-- Demo module database dump
-- Version 1.1
-- http://drupal.org/project/demo
--
-- Database: date
-- Date: April 17, 2012 - 14:27
-- Server version: 5.1.44
-- PHP version: 5.2.13
-- Drupal version: 7.12

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET FOREIGN_KEY_CHECKS = 0;

SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT;
SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS;
SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION;
SET NAMES utf8;

--
-- Table structure for table 'actions'
--

CREATE TABLE IF NOT EXISTS `actions` (
  `aid` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique actions ID.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The object that that action acts on (node, user, comment, system or custom types.)',
  `callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback function that executes when the action runs.',
  `parameters` longblob NOT NULL COMMENT 'Parameters to be passed to the callback function.',
  `label` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Label of the action.',
  PRIMARY KEY (`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores action information.';

--
-- Dumping data for table 'actions'
--

/*!40000 ALTER TABLE actions DISABLE KEYS */;
INSERT INTO `actions` VALUES
('comment_publish_action', 'comment', 'comment_publish_action', '', 'Publish comment'),
('comment_save_action', 'comment', 'comment_save_action', '', 'Save comment'),
('comment_unpublish_action', 'comment', 'comment_unpublish_action', '', 'Unpublish comment'),
('node_make_sticky_action', 'node', 'node_make_sticky_action', '', 'Make content sticky'),
('node_make_unsticky_action', 'node', 'node_make_unsticky_action', '', 'Make content unsticky'),
('node_promote_action', 'node', 'node_promote_action', '', 'Promote content to front page'),
('node_publish_action', 'node', 'node_publish_action', '', 'Publish content'),
('node_save_action', 'node', 'node_save_action', '', 'Save content'),
('node_unpromote_action', 'node', 'node_unpromote_action', '', 'Remove content from front page'),
('node_unpublish_action', 'node', 'node_unpublish_action', '', 'Unpublish content'),
('system_block_ip_action', 'user', 'system_block_ip_action', '', 'Ban IP address of current user'),
('user_block_user_action', 'user', 'user_block_user_action', '', 'Block current user');
/*!40000 ALTER TABLE actions ENABLE KEYS */;

--
-- Table structure for table 'authmap'
--

CREATE TABLE IF NOT EXISTS `authmap` (
  `aid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique authmap ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'User’s users.uid.',
  `authname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Unique authentication name.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'Module which is controlling the authentication.',
  PRIMARY KEY (`aid`),
  UNIQUE KEY `authname` (`authname`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores distributed authentication mapping.';

--
-- Dumping data for table 'authmap'
--

/*!40000 ALTER TABLE authmap DISABLE KEYS */;
/*!40000 ALTER TABLE authmap ENABLE KEYS */;

--
-- Table structure for table 'batch'
--

CREATE TABLE IF NOT EXISTS `batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) NOT NULL COMMENT 'A string token generated against the current user’s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores details about batches (processes that run in...';

--
-- Dumping data for table 'batch'
--

/*!40000 ALTER TABLE batch DISABLE KEYS */;
/*!40000 ALTER TABLE batch ENABLE KEYS */;

--
-- Table structure for table 'block'
--

CREATE TABLE IF NOT EXISTS `block` (
  `bid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique block ID.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module from which the block originates; for example, ’user’ for the Who’s Online block, and ’block’ for any custom blocks.',
  `delta` varchar(32) NOT NULL DEFAULT '0' COMMENT 'Unique ID for block within a module.',
  `theme` varchar(64) NOT NULL DEFAULT '' COMMENT 'The theme under which the block settings apply.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Block enabled status. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Block weight within region.',
  `region` varchar(64) NOT NULL DEFAULT '' COMMENT 'Theme region within which the block is set.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)',
  `visibility` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)',
  `pages` text NOT NULL COMMENT 'Contents of the `Pages` block; contains either a list of paths on which to include/exclude the block or PHP code, depending on `visibility` setting.',
  `title` varchar(64) NOT NULL DEFAULT '' COMMENT 'Custom title for the block. (Empty string will use block default title, <none> will remove the title, text will cause block to use specified title.)',
  `cache` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Binary flag to indicate block cache mode. (-2: Custom cache, -1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See DRUPAL_CACHE_* constants in ../includes/common.inc for more detailed information.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores block settings, such as region and visibility...';

--
-- Dumping data for table 'block'
--

/*!40000 ALTER TABLE block DISABLE KEYS */;
INSERT INTO `block` VALUES
('1', 'system', 'main', 'bartik', '1', '0', 'content', '0', '0', '', '', '-1'),
('2', 'search', 'form', 'bartik', '1', '-1', 'sidebar_first', '0', '0', '', '', '-1'),
('3', 'node', 'recent', 'seven', '1', '10', 'dashboard_main', '0', '0', '', '', '-1'),
('4', 'user', 'login', 'bartik', '1', '0', 'sidebar_first', '0', '0', '', '', '-1'),
('5', 'system', 'navigation', 'bartik', '1', '0', 'sidebar_first', '0', '0', '', '', '-1'),
('6', 'system', 'powered-by', 'bartik', '1', '10', 'footer', '0', '0', '', '', '-1'),
('7', 'system', 'help', 'bartik', '1', '0', 'help', '0', '0', '', '', '-1'),
('8', 'system', 'main', 'seven', '1', '0', 'content', '0', '0', '', '', '-1'),
('9', 'system', 'help', 'seven', '1', '0', 'help', '0', '0', '', '', '-1'),
('10', 'user', 'login', 'seven', '1', '10', 'content', '0', '0', '', '', '-1'),
('11', 'user', 'new', 'seven', '1', '0', 'dashboard_sidebar', '0', '0', '', '', '-1'),
('12', 'search', 'form', 'seven', '1', '-10', 'dashboard_sidebar', '0', '0', '', '', '-1'),
('13', 'comment', 'recent', 'bartik', '0', '0', '-1', '0', '0', '', '', '1'),
('14', 'node', 'syndicate', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('15', 'node', 'recent', 'bartik', '0', '0', '-1', '0', '0', '', '', '1'),
('16', 'shortcut', 'shortcuts', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('17', 'system', 'management', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('18', 'system', 'user-menu', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('19', 'system', 'main-menu', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('20', 'user', 'new', 'bartik', '0', '0', '-1', '0', '0', '', '', '1'),
('21', 'user', 'online', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('22', 'comment', 'recent', 'seven', '1', '0', 'dashboard_inactive', '0', '0', '', '', '1'),
('23', 'node', 'syndicate', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('24', 'shortcut', 'shortcuts', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('25', 'system', 'powered-by', 'seven', '0', '10', '-1', '0', '0', '', '', '-1'),
('26', 'system', 'navigation', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('27', 'system', 'management', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('28', 'system', 'user-menu', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('29', 'system', 'main-menu', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('30', 'user', 'online', 'seven', '1', '0', 'dashboard_inactive', '0', '0', '', '', '-1'),
('31', 'menu', 'devel', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('32', 'devel', 'execute_php', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('33', 'devel', 'switch_user', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('34', 'menu', 'devel', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('35', 'devel', 'execute_php', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('36', 'devel', 'switch_user', 'seven', '0', '0', '-1', '0', '0', '', '', '-1');
/*!40000 ALTER TABLE block ENABLE KEYS */;

--
-- Table structure for table 'block_custom'
--

CREATE TABLE IF NOT EXISTS `block_custom` (
  `bid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The block’s block.bid.',
  `body` longtext COMMENT 'Block contents.',
  `info` varchar(128) NOT NULL DEFAULT '' COMMENT 'Block description.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the block body.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores contents of custom-made blocks.';

--
-- Dumping data for table 'block_custom'
--

/*!40000 ALTER TABLE block_custom DISABLE KEYS */;
/*!40000 ALTER TABLE block_custom ENABLE KEYS */;

--
-- Table structure for table 'block_node_type'
--

CREATE TABLE IF NOT EXISTS `block_node_type` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type from node_type.type.',
  PRIMARY KEY (`module`,`delta`,`type`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sets up display criteria for blocks based on content types';

--
-- Dumping data for table 'block_node_type'
--

/*!40000 ALTER TABLE block_node_type DISABLE KEYS */;
/*!40000 ALTER TABLE block_node_type ENABLE KEYS */;

--
-- Table structure for table 'block_role'
--

CREATE TABLE IF NOT EXISTS `block_role` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `rid` int(10) unsigned NOT NULL COMMENT 'The user’s role ID from users_roles.rid.',
  PRIMARY KEY (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sets up access permissions for blocks based on user roles';

--
-- Dumping data for table 'block_role'
--

/*!40000 ALTER TABLE block_role DISABLE KEYS */;
/*!40000 ALTER TABLE block_role ENABLE KEYS */;

--
-- Table structure for table 'blocked_ips'
--

CREATE TABLE IF NOT EXISTS `blocked_ips` (
  `iid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: unique ID for IP addresses.',
  `ip` varchar(40) NOT NULL DEFAULT '' COMMENT 'IP address',
  PRIMARY KEY (`iid`),
  KEY `blocked_ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores blocked IP addresses.';

--
-- Dumping data for table 'blocked_ips'
--

/*!40000 ALTER TABLE blocked_ips DISABLE KEYS */;
/*!40000 ALTER TABLE blocked_ips ENABLE KEYS */;

--
-- Table structure for table 'cache'
--

CREATE TABLE IF NOT EXISTS `cache` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Generic cache table for caching things not separated out...';

--
-- Table structure for table 'cache_block'
--

CREATE TABLE IF NOT EXISTS `cache_block` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for the Block module to store already built...';

--
-- Table structure for table 'cache_bootstrap'
--

CREATE TABLE IF NOT EXISTS `cache_bootstrap` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for data required to bootstrap Drupal, may be...';

--
-- Table structure for table 'cache_field'
--

CREATE TABLE IF NOT EXISTS `cache_field` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Generic cache table for caching things not separated out...';

--
-- Table structure for table 'cache_filter'
--

CREATE TABLE IF NOT EXISTS `cache_filter` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for the Filter module to store already...';

--
-- Table structure for table 'cache_form'
--

CREATE TABLE IF NOT EXISTS `cache_form` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for the form system to store recently built...';

--
-- Table structure for table 'cache_image'
--

CREATE TABLE IF NOT EXISTS `cache_image` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table used to store information about image...';

--
-- Dumping data for table 'cache_image'
--

/*!40000 ALTER TABLE cache_image DISABLE KEYS */;
/*!40000 ALTER TABLE cache_image ENABLE KEYS */;

--
-- Table structure for table 'cache_menu'
--

CREATE TABLE IF NOT EXISTS `cache_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for the menu system to store router...';

--
-- Table structure for table 'cache_page'
--

CREATE TABLE IF NOT EXISTS `cache_page` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table used to store compressed pages for anonymous...';

--
-- Table structure for table 'cache_path'
--

CREATE TABLE IF NOT EXISTS `cache_path` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for path alias lookup.';

--
-- Table structure for table 'cache_update'
--

CREATE TABLE IF NOT EXISTS `cache_update` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for the Update module to store information...';

--
-- Table structure for table 'cache_views'
--

CREATE TABLE IF NOT EXISTS `cache_views` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Generic cache table for caching things not separated out...';

--
-- Table structure for table 'cache_views_data'
--

CREATE TABLE IF NOT EXISTS `cache_views_data` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for views to store pre-rendered queries,...';

--
-- Table structure for table 'comment'
--

CREATE TABLE IF NOT EXISTS `comment` (
  `cid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique comment ID.',
  `pid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid to which this comment is a reply.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid who authored the comment. If set to 0, this comment was created by an anonymous user.',
  `subject` varchar(64) NOT NULL DEFAULT '' COMMENT 'The comment title.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The author’s host name.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was created, as a Unix timestamp.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was last edited, as a Unix timestamp.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The published status of a comment. (0 = Not Published, 1 = Published)',
  `thread` varchar(255) NOT NULL COMMENT 'The vancode representation of the comment’s place in a thread.',
  `name` varchar(60) DEFAULT NULL COMMENT 'The comment author’s name. Uses users.name if the user is logged in, otherwise uses the value typed into the comment form.',
  `mail` varchar(64) DEFAULT NULL COMMENT 'The comment author’s e-mail address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `homepage` varchar(255) DEFAULT NULL COMMENT 'The comment author’s home page address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this comment.',
  PRIMARY KEY (`cid`),
  KEY `comment_status_pid` (`pid`,`status`),
  KEY `comment_num_new` (`nid`,`status`,`created`,`cid`,`thread`),
  KEY `comment_uid` (`uid`),
  KEY `comment_nid_language` (`nid`,`language`),
  KEY `comment_created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores comments and associated data.';

--
-- Dumping data for table 'comment'
--

/*!40000 ALTER TABLE comment DISABLE KEYS */;
/*!40000 ALTER TABLE comment ENABLE KEYS */;

--
-- Table structure for table 'ctools_css_cache'
--

CREATE TABLE IF NOT EXISTS `ctools_css_cache` (
  `cid` varchar(128) NOT NULL COMMENT 'The CSS ID this cache object belongs to.',
  `filename` varchar(255) DEFAULT NULL COMMENT 'The filename this CSS is stored in.',
  `css` longtext COMMENT 'CSS being stored.',
  `filter` tinyint(4) DEFAULT NULL COMMENT 'Whether or not this CSS needs to be filtered.',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='A special cache used to store CSS that must be non-volatile.';

--
-- Dumping data for table 'ctools_css_cache'
--

/*!40000 ALTER TABLE ctools_css_cache DISABLE KEYS */;
/*!40000 ALTER TABLE ctools_css_cache ENABLE KEYS */;

--
-- Table structure for table 'ctools_object_cache'
--

CREATE TABLE IF NOT EXISTS `ctools_object_cache` (
  `sid` varchar(64) NOT NULL COMMENT 'The session ID this cache object belongs to.',
  `name` varchar(128) NOT NULL COMMENT 'The name of the object this cache is attached to.',
  `obj` varchar(32) NOT NULL COMMENT 'The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.',
  `updated` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The time this cache was created or updated.',
  `data` longtext COMMENT 'Serialized data being stored.',
  PRIMARY KEY (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='A special cache used to store objects that are being...';

--
-- Table structure for table 'date_format_locale'
--

CREATE TABLE IF NOT EXISTS `date_format_locale` (
  `format` varchar(100) NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `language` varchar(12) NOT NULL COMMENT 'A languages.language for this format to be used with.',
  PRIMARY KEY (`type`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores configured date formats for each locale.';

--
-- Dumping data for table 'date_format_locale'
--

/*!40000 ALTER TABLE date_format_locale DISABLE KEYS */;
/*!40000 ALTER TABLE date_format_locale ENABLE KEYS */;

--
-- Table structure for table 'date_format_type'
--

CREATE TABLE IF NOT EXISTS `date_format_type` (
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `title` varchar(255) NOT NULL COMMENT 'The human readable name of the format type.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this is a system provided format.',
  PRIMARY KEY (`type`),
  KEY `title` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores configured date format types.';

--
-- Dumping data for table 'date_format_type'
--

/*!40000 ALTER TABLE date_format_type DISABLE KEYS */;
INSERT INTO `date_format_type` VALUES
('date', 'Date', '0'),
('day', 'Day', '0'),
('long', 'Long', '1'),
('medium', 'Medium', '1'),
('short', 'Short', '1'),
('time', 'Time', '0'),
('year', 'Year', '0');
/*!40000 ALTER TABLE date_format_type ENABLE KEYS */;

--
-- Table structure for table 'date_formats'
--

CREATE TABLE IF NOT EXISTS `date_formats` (
  `dfid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The date format identifier.',
  `format` varchar(100) NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this format can be modified.',
  PRIMARY KEY (`dfid`),
  UNIQUE KEY `formats` (`format`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores configured date formats.';

--
-- Dumping data for table 'date_formats'
--

/*!40000 ALTER TABLE date_formats DISABLE KEYS */;
INSERT INTO `date_formats` VALUES
('1', 'Y-m-d H:i', 'short', '1'),
('2', 'm/d/Y - H:i', 'short', '1'),
('3', 'd/m/Y - H:i', 'short', '1'),
('4', 'Y/m/d - H:i', 'short', '1'),
('5', 'd.m.Y - H:i', 'short', '1'),
('6', 'm/d/Y - g:ia', 'short', '1'),
('7', 'd/m/Y - g:ia', 'short', '1'),
('8', 'Y/m/d - g:ia', 'short', '1'),
('9', 'M j Y - H:i', 'short', '1'),
('10', 'j M Y - H:i', 'short', '1'),
('11', 'Y M j - H:i', 'short', '1'),
('12', 'M j Y - g:ia', 'short', '1'),
('13', 'j M Y - g:ia', 'short', '1'),
('14', 'Y M j - g:ia', 'short', '1'),
('15', 'D, Y-m-d H:i', 'medium', '1'),
('16', 'D, m/d/Y - H:i', 'medium', '1'),
('17', 'D, d/m/Y - H:i', 'medium', '1'),
('18', 'D, Y/m/d - H:i', 'medium', '1'),
('19', 'F j, Y - H:i', 'medium', '1'),
('20', 'j F, Y - H:i', 'medium', '1'),
('21', 'Y, F j - H:i', 'medium', '1'),
('22', 'D, m/d/Y - g:ia', 'medium', '1'),
('23', 'D, d/m/Y - g:ia', 'medium', '1'),
('24', 'D, Y/m/d - g:ia', 'medium', '1'),
('25', 'F j, Y - g:ia', 'medium', '1'),
('26', 'j F Y - g:ia', 'medium', '1'),
('27', 'Y, F j - g:ia', 'medium', '1'),
('28', 'j. F Y - G:i', 'medium', '1'),
('29', 'l, F j, Y - H:i', 'long', '1'),
('30', 'l, j F, Y - H:i', 'long', '1'),
('31', 'l, Y,  F j - H:i', 'long', '1'),
('32', 'l, F j, Y - g:ia', 'long', '1'),
('33', 'l, j F Y - g:ia', 'long', '1'),
('34', 'l, Y,  F j - g:ia', 'long', '1'),
('35', 'l, j. F Y - G:i', 'long', '1'),
('36', 'Y', 'custom', '0'),
('37', 'j', 'custom', '0'),
('38', 'm/d/Y', 'custom', '0'),
('39', 'g:i a', 'custom', '0');
/*!40000 ALTER TABLE date_formats ENABLE KEYS */;

--
-- Table structure for table 'field_config'
--

CREATE TABLE IF NOT EXISTS `field_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field',
  `field_name` varchar(32) NOT NULL COMMENT 'The name of this field. Non-deleted field names are unique, but multiple deleted fields can have the same name.',
  `type` varchar(128) NOT NULL COMMENT 'The type of this field.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the field type.',
  `active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the field type is enabled.',
  `storage_type` varchar(128) NOT NULL COMMENT 'The storage backend for the field.',
  `storage_module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the storage backend.',
  `storage_active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the storage backend is enabled.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT '@TODO',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the field properties that do not warrant a dedicated column.',
  `cardinality` tinyint(4) NOT NULL DEFAULT '0',
  `translatable` tinyint(4) NOT NULL DEFAULT '0',
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name` (`field_name`),
  KEY `active` (`active`),
  KEY `storage_active` (`storage_active`),
  KEY `deleted` (`deleted`),
  KEY `module` (`module`),
  KEY `storage_module` (`storage_module`),
  KEY `type` (`type`),
  KEY `storage_type` (`storage_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

--
-- Dumping data for table 'field_config'
--

/*!40000 ALTER TABLE field_config DISABLE KEYS */;
INSERT INTO `field_config` VALUES
('1', 'comment_body', 'text_long', 'text', '1', 'field_sql_storage', 'field_sql_storage', '1', '0', 'a:6:{s:12:"entity_types";a:1:{i:0;s:7:"comment";}s:12:"translatable";b:0;s:8:"settings";a:0:{}s:7:"storage";a:4:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";i:1;}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}}', '1', '0', '0'),
('2', 'body', 'text_with_summary', 'text', '1', 'field_sql_storage', 'field_sql_storage', '1', '0', 'a:6:{s:12:"entity_types";a:1:{i:0;s:4:"node";}s:12:"translatable";b:0;s:8:"settings";a:0:{}s:7:"storage";a:4:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";i:1;}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}}', '1', '0', '0'),
('3', 'field_tags', 'taxonomy_term_reference', 'taxonomy', '1', 'field_sql_storage', 'field_sql_storage', '1', '0', 'a:6:{s:8:"settings";a:1:{s:14:"allowed_values";a:1:{i:0;a:2:{s:10:"vocabulary";s:4:"tags";s:6:"parent";i:0;}}}s:12:"entity_types";a:0:{}s:12:"translatable";b:0;s:7:"storage";a:4:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";i:1;}s:12:"foreign keys";a:1:{s:3:"tid";a:2:{s:5:"table";s:18:"taxonomy_term_data";s:7:"columns";a:1:{s:3:"tid";s:3:"tid";}}}s:7:"indexes";a:1:{s:3:"tid";a:1:{i:0;s:3:"tid";}}}', '-1', '0', '0'),
('4', 'field_image', 'image', 'image', '1', 'field_sql_storage', 'field_sql_storage', '1', '0', 'a:6:{s:7:"indexes";a:1:{s:3:"fid";a:1:{i:0;s:3:"fid";}}s:8:"settings";a:2:{s:10:"uri_scheme";s:6:"public";s:13:"default_image";b:0;}s:7:"storage";a:4:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";i:1;}s:12:"entity_types";a:0:{}s:12:"translatable";b:0;s:12:"foreign keys";a:1:{s:3:"fid";a:2:{s:5:"table";s:12:"file_managed";s:7:"columns";a:1:{s:3:"fid";s:3:"fid";}}}}', '1', '0', '0'),
('5', 'field_date', 'datetime', 'date', '1', 'field_sql_storage', 'field_sql_storage', '1', '0', 'a:7:{s:8:"settings";a:7:{s:11:"granularity";a:6:{s:4:"year";s:4:"year";s:5:"month";s:5:"month";s:3:"day";s:3:"day";s:4:"hour";s:4:"hour";s:6:"minute";s:6:"minute";s:6:"second";i:0;}s:11:"tz_handling";s:4:"site";s:11:"timezone_db";s:3:"UTC";s:13:"cache_enabled";i:0;s:11:"cache_count";s:1:"4";s:6:"todate";s:8:"optional";s:6:"repeat";i:0;}s:12:"entity_types";a:0:{}s:12:"translatable";s:1:"0";s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:21:"field_data_field_date";a:2:{s:5:"value";s:16:"field_date_value";s:6:"value2";s:17:"field_date_value2";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:25:"field_revision_field_date";a:2:{s:5:"value";s:16:"field_date_value";s:6:"value2";s:17:"field_date_value2";}}}}}s:12:"foreign keys";a:0:{}s:7:"indexes";a:0:{}s:2:"id";s:1:"5";}', '1', '0', '0');
/*!40000 ALTER TABLE field_config ENABLE KEYS */;

--
-- Table structure for table 'field_config_instance'
--

CREATE TABLE IF NOT EXISTS `field_config_instance` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field instance',
  `field_id` int(11) NOT NULL COMMENT 'The identifier of the field attached by this instance',
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `data` longblob NOT NULL,
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`),
  KEY `deleted` (`deleted`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

--
-- Dumping data for table 'field_config_instance'
--

/*!40000 ALTER TABLE field_config_instance DISABLE KEYS */;
INSERT INTO `field_config_instance` VALUES
('1', '1', 'comment_body', 'comment', 'comment_node_page', 'a:6:{s:5:"label";s:7:"Comment";s:8:"settings";a:2:{s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:8:"required";b:1;s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";i:0;s:8:"settings";a:0:{}s:6:"module";s:4:"text";}}s:6:"widget";a:4:{s:4:"type";s:13:"text_textarea";s:8:"settings";a:1:{s:4:"rows";i:5;}s:6:"weight";i:0;s:6:"module";s:4:"text";}s:11:"description";s:0:"";}', '0'),
('2', '2', 'body', 'node', 'page', 'a:6:{s:5:"label";s:4:"Body";s:6:"widget";a:4:{s:4:"type";s:26:"text_textarea_with_summary";s:8:"settings";a:2:{s:4:"rows";i:20;s:12:"summary_rows";i:5;}s:6:"weight";i:-4;s:6:"module";s:4:"text";}s:8:"settings";a:3:{s:15:"display_summary";b:1;s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:0;}s:6:"teaser";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:23:"text_summary_or_trimmed";s:8:"settings";a:1:{s:11:"trim_length";i:600;}s:6:"module";s:4:"text";s:6:"weight";i:0;}}s:8:"required";b:0;s:11:"description";s:0:"";}', '0'),
('3', '1', 'comment_body', 'comment', 'comment_node_article', 'a:6:{s:5:"label";s:7:"Comment";s:8:"settings";a:2:{s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:8:"required";b:1;s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";i:0;s:8:"settings";a:0:{}s:6:"module";s:4:"text";}}s:6:"widget";a:4:{s:4:"type";s:13:"text_textarea";s:8:"settings";a:1:{s:4:"rows";i:5;}s:6:"weight";i:0;s:6:"module";s:4:"text";}s:11:"description";s:0:"";}', '0'),
('4', '2', 'body', 'node', 'article', 'a:6:{s:5:"label";s:4:"Body";s:6:"widget";a:4:{s:4:"type";s:26:"text_textarea_with_summary";s:8:"settings";a:2:{s:4:"rows";i:20;s:12:"summary_rows";i:5;}s:6:"weight";s:2:"-4";s:6:"module";s:4:"text";}s:8:"settings";a:3:{s:15:"display_summary";b:1;s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";s:1:"0";s:8:"settings";a:0:{}s:6:"module";s:4:"text";}s:6:"teaser";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:23:"text_summary_or_trimmed";s:8:"settings";a:1:{s:11:"trim_length";i:600;}s:6:"module";s:4:"text";s:6:"weight";i:0;}}s:8:"required";b:0;s:11:"description";s:0:"";}', '0'),
('5', '3', 'field_tags', 'node', 'article', 'a:6:{s:5:"label";s:4:"Tags";s:11:"description";s:63:"Enter a comma-separated list of words to describe your content.";s:6:"widget";a:4:{s:4:"type";s:21:"taxonomy_autocomplete";s:6:"weight";s:2:"-4";s:8:"settings";a:2:{s:4:"size";i:60;s:17:"autocomplete_path";s:21:"taxonomy/autocomplete";}s:6:"module";s:8:"taxonomy";}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:28:"taxonomy_term_reference_link";s:6:"weight";s:2:"10";s:8:"settings";a:0:{}s:6:"module";s:8:"taxonomy";}s:6:"teaser";a:5:{s:4:"type";s:28:"taxonomy_term_reference_link";s:6:"weight";i:10;s:5:"label";s:5:"above";s:8:"settings";a:0:{}s:6:"module";s:8:"taxonomy";}}s:8:"settings";a:1:{s:18:"user_register_form";b:0;}s:8:"required";b:0;}', '0'),
('6', '4', 'field_image', 'node', 'article', 'a:6:{s:5:"label";s:5:"Image";s:11:"description";s:40:"Upload an image to go with this article.";s:8:"required";b:0;s:8:"settings";a:8:{s:14:"file_directory";s:11:"field/image";s:15:"file_extensions";s:16:"png gif jpg jpeg";s:12:"max_filesize";s:0:"";s:14:"max_resolution";s:0:"";s:14:"min_resolution";s:0:"";s:9:"alt_field";b:1;s:11:"title_field";s:0:"";s:18:"user_register_form";b:0;}s:6:"widget";a:4:{s:4:"type";s:11:"image_image";s:8:"settings";a:2:{s:18:"progress_indicator";s:8:"throbber";s:19:"preview_image_style";s:9:"thumbnail";}s:6:"weight";s:2:"-1";s:6:"module";s:5:"image";}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:5:"image";s:6:"weight";s:2:"-1";s:8:"settings";a:2:{s:11:"image_style";s:5:"large";s:10:"image_link";s:0:"";}s:6:"module";s:5:"image";}s:6:"teaser";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:5:"image";s:8:"settings";a:2:{s:11:"image_style";s:6:"medium";s:10:"image_link";s:7:"content";}s:6:"weight";i:-1;s:6:"module";s:5:"image";}}}', '0'),
('7', '1', 'comment_body', 'comment', 'comment_node_date', 'a:6:{s:5:"label";s:7:"Comment";s:8:"settings";a:2:{s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:8:"required";b:1;s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";i:0;s:8:"settings";a:0:{}s:6:"module";s:4:"text";}}s:6:"widget";a:4:{s:4:"type";s:13:"text_textarea";s:8:"settings";a:1:{s:4:"rows";i:5;}s:6:"weight";i:0;s:6:"module";s:4:"text";}s:11:"description";s:0:"";}', '0'),
('8', '2', 'body', 'node', 'date', 'a:6:{s:5:"label";s:11:"Description";s:6:"widget";a:4:{s:4:"type";s:26:"text_textarea_with_summary";s:8:"settings";a:2:{s:4:"rows";i:20;s:12:"summary_rows";i:5;}s:6:"weight";i:-4;s:6:"module";s:4:"text";}s:8:"settings";a:3:{s:15:"display_summary";b:1;s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";s:1:"1";s:8:"settings";a:0:{}s:6:"module";s:4:"text";}s:6:"teaser";a:6:{s:5:"label";s:6:"hidden";s:4:"type";s:23:"text_summary_or_trimmed";s:11:"trim_length";i:600;s:8:"settings";a:1:{s:11:"trim_length";i:600;}s:6:"module";s:4:"text";s:6:"weight";i:0;}}s:8:"required";b:0;s:11:"description";s:0:"";}', '0'),
('9', '5', 'field_date', 'node', 'date', 'a:7:{s:5:"label";s:4:"Date";s:6:"weight";i:-4;s:6:"widget";a:5:{s:6:"weight";i:-4;s:4:"type";s:10:"date_popup";s:6:"module";s:4:"date";s:6:"active";i:1;s:8:"settings";a:7:{s:12:"input_format";s:14:"m/d/Y - g:i:sa";s:19:"input_format_custom";s:0:"";s:10:"year_range";s:5:"-1:+1";s:9:"increment";s:2:"15";s:14:"label_position";s:5:"above";s:10:"text_parts";a:0:{}s:15:"display_all_day";i:1;}}s:8:"settings";a:5:{s:13:"default_value";s:3:"now";s:18:"default_value_code";s:0:"";s:14:"default_value2";s:5:"blank";s:19:"default_value_code2";s:0:"";s:18:"user_register_form";b:0;}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"date_default";s:6:"weight";s:1:"0";s:8:"settings";a:5:{s:11:"format_type";s:4:"long";s:15:"multiple_number";s:0:"";s:13:"multiple_from";s:0:"";s:11:"multiple_to";s:0:"";s:6:"fromto";s:4:"both";}s:6:"module";s:4:"date";}s:6:"teaser";a:5:{s:5:"label";s:5:"above";s:4:"type";s:12:"date_default";s:6:"weight";i:0;s:8:"settings";a:6:{s:11:"format_type";s:4:"long";s:16:"show_repeat_rule";s:4:"show";s:15:"multiple_number";s:0:"";s:13:"multiple_from";s:0:"";s:11:"multiple_to";s:0:"";s:6:"fromto";s:4:"both";}s:6:"module";s:4:"date";}}s:8:"required";i:0;s:11:"description";s:0:"";}', '0');
/*!40000 ALTER TABLE field_config_instance ENABLE KEYS */;

--
-- Table structure for table 'field_data_body'
--

CREATE TABLE IF NOT EXISTS `field_data_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Data storage for field 2 (body)';

--
-- Dumping data for table 'field_data_body'
--

/*!40000 ALTER TABLE field_data_body DISABLE KEYS */;
INSERT INTO `field_data_body` VALUES
('node', 'date', '0', '2', '2', 'und', '0', 'Aliquip dolor exputo genitus interdico laoreet luptatum quidne sagaciter valde. Diam eros nobis premo qui secundum turpis verto virtus. Bene enim ex ratis.\n\nInhibeo mauris neo similis velit virtus. Aliquam eros nimis sagaciter vulputate wisi. Capto illum natu occuro paratus singularis suscipit valde voco. Camur feugiat usitas. Aptent esca facilisi iriure loquor paratus sit suscipere valetudo vulpes. Eros haero wisi. Conventio ea incassum minim scisco valde. Comis cui fere hos lucidus modo nimis paulatim veniam. Jumentum nunc premo proprius tamen.\n\nAbico abluo immitto natu nunc obruo sed uxor valde. Ad amet et paratus torqueo zelus.\n\nAbico aptent caecus meus plaga si. Defui similis typicus ymo. Accumsan cui interdico meus. Brevitas laoreet nobis venio. Adipiscing duis molior probo refoveo virtus. Decet eu luptatum quidne tamen te utinam veniam venio vindico. Adipiscing facilisi hos interdico jumentum patria pneum refoveo suscipit uxor.\n\nAntehabeo ibidem inhibeo paulatim persto proprius tincidunt validus. Causa comis dolore iriure refoveo. Blandit brevitas diam inhibeo torqueo ullamcorper velit vicis. Ad aliquip amet autem defui eligo jus lenis pala. Camur conventio fere interdico iusto pecus quidne saluto tamen volutpat. Abluo consequat exputo nostrud pertineo torqueo. Aliquam nibh olim.\n\nEuismod gravis macto zelus. Antehabeo incassum jugis mos saepius tego uxor vel wisi. Damnum dignissim exputo obruo quidem utrum vero wisi. Acsi cui dolore eu facilisis ille nobis singularis turpis. Elit exputo praemitto. Amet capto ideo lobortis natu occuro oppeto scisco sed volutpat.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '3', '3', 'und', '0', 'Abbas accumsan at praemitto usitas wisi. Cogo commodo iustum meus populus veniam. Adipiscing melior validus. Adipiscing causa elit luctus mos quidem voco.\n\nGilvus lucidus odio quae ut vulputate. Antehabeo aptent brevitas dolore esca huic natu odio scisco. Ideo lobortis plaga saluto. Autem hos ulciscor. Amet ea quae tation vel vicis. Haero incassum luptatum proprius saepius ut. Pneum qui vicis.\n\nCausa conventio erat gemino inhibeo jugis mauris paratus probo rusticus. Caecus minim validus. Qui suscipere turpis ymo. Imputo jugis neque os. Adipiscing gemino olim tincidunt typicus. Abbas brevitas genitus premo suscipit ymo. Adipiscing defui jus neo quibus voco. Abdo esse laoreet modo quae. Comis defui dolore dolus in iusto tego usitas vereor virtus.\n\nAbico jus neo obruo sed vulpes. Caecus commoveo humo mauris meus patria. Abico autem exerci. Cui defui nimis pneum praesent vero vicis.\n\nAbluo aliquip metuo. Capto cogo damnum ea mauris mos nobis paratus quae quidne. Blandit decet hendrerit lobortis luctus refoveo similis turpis zelus. Esca exerci imputo quia. Aliquam eros in melior occuro quibus veniam. Accumsan brevitas eu humo meus quadrum ratis tego torqueo velit.\n\nEx modo oppeto ymo. Caecus neo nibh zelus. Causa diam dolor feugiat iusto neo singularis tum. Diam sagaciter turpis. Brevitas camur consectetuer lenis nobis tamen venio. Diam importunus meus refoveo sino ulciscor utrum. Facilisis huic nulla pecus praesent refero si validus voco ymo. Iaceo nisl vicis. Iaceo si sit vulpes. Accumsan enim pertineo praemitto saluto tego ullamcorper vicis zelus.\n\nAccumsan in neque. Dolor iusto laoreet nulla nunc odio pertineo vulpes. Autem decet laoreet lobortis luptatum nostrud quadrum refero sit. Duis humo ideo iriure rusticus. Commodo consequat cui occuro pala pertineo plaga praemitto torqueo. Appellatio diam euismod loquor macto nostrud saepius si utrum. Et genitus lobortis lucidus ludus magna populus volutpat. Letalis os pagus. Adipiscing commoveo eum huic modo nibh olim vicis.\n\nConventio exerci in patria scisco. Dolor interdico saluto veniam vereor. Causa ille sit. Causa decet iriure modo paratus ratis.\n\nAliquip comis genitus iusto lenis magna pneum quae si typicus. Loquor pecus saepius ullamcorper vicis virtus.\n\nComis commodo consequat laoreet odio paulatim quis. Blandit iaceo jugis luptatum nimis os si sudo vero. Acsi commodo exerci importunus nibh os similis suscipere tego. At caecus decet proprius sino tamen tego utinam. Accumsan feugiat pala sagaciter sed vero. Damnum eum haero lucidus. Abico cui mauris modo singularis. Autem distineo iustum jumentum quibus tation ullamcorper.\n\n', NULL, 'full_html'),
('node', 'date', '0', '4', '4', 'und', '0', 'Diam ea jugis minim nobis obruo persto sino tincidunt. Mauris obruo secundum tum valde. Antehabeo cui dolus euismod eum facilisi mos praesent premo sed. Dolus ea esca haero olim quia suscipit turpis voco. Aliquip importunus probo proprius refero saepius suscipit vel.\n\nDolus huic singularis suscipere. Dignissim exerci qui sagaciter torqueo veniam voco. Ad cui ibidem nunc nutus os patria quis si singularis. Cogo defui erat iusto iustum mos quidne verto.\n\nDistineo facilisis ibidem ludus occuro pertineo saluto singularis voco. Gilvus ideo refero suscipere. Bene enim inhibeo vindico. Comis dolor ullamcorper. Dolor eligo vel. Ad causa ludus nostrud praesent proprius te typicus voco.\n\nAbbas abico consequat damnum facilisis hendrerit pertineo utrum virtus voco. Autem bene ex mos neo pneum praesent tincidunt vulputate. Esca gilvus lucidus sit tincidunt. Abigo consectetuer eu ex pertineo praesent quia refero vulpes ymo.\n\nAd in minim natu nunc patria quadrum quidne tamen volutpat. Acsi autem facilisi odio persto premo. Distineo feugiat interdico lobortis scisco usitas. Distineo fere iustum lenis molior quae sed similis suscipit tego. Aptent conventio defui enim lenis ludus quidne sino.\n\nFacilisi immitto imputo metuo neque nibh. Ad erat esse exputo sed typicus ymo. Abico brevitas lenis loquor nisl nunc nutus sed usitas velit.\n\nEa luptatum sino. Genitus letalis nunc paratus turpis utinam. Aliquam esse eu ille iustum oppeto sed te voco volutpat.\n\nAbluo accumsan brevitas fere natu pertineo quia tamen usitas. Camur cui elit lenis mauris singularis tum ut valetudo. Bene causa commoveo eros humo laoreet patria tego verto. Adipiscing fere luctus paratus zelus. Accumsan decet hendrerit incassum. Augue dignissim immitto pneum quae refoveo sagaciter. Abigo interdico paratus qui venio zelus. Abbas acsi lobortis obruo tego ulciscor. Comis eros incassum interdico praesent quis similis singularis.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '5', '5', 'und', '0', 'Comis interdico tincidunt. Elit importunus pecus. Abigo eu facilisi humo imputo interdico patria rusticus torqueo. Caecus commodo commoveo incassum luptatum odio praemitto sagaciter veniam. Abico adipiscing diam ille qui tum. Abigo facilisi imputo mauris praemitto tation vindico. Bene dolore uxor. Abigo blandit consequat fere nulla ratis. Exputo ideo neque occuro pagus suscipere typicus.\n\nAmet bene defui diam esse importunus iustum lenis suscipere utrum. Ad autem dignissim et eu facilisi lenis quibus vel. Blandit causa decet dignissim inhibeo interdico metuo meus probo voco. Accumsan ex in pala premo.\n\nAdipiscing in iustum letalis melior modo sino suscipit usitas ymo. Euismod gemino neque scisco. Abluo damnum ille nimis premo turpis. Consectetuer decet ibidem inhibeo tamen te. Diam ex gravis lenis pecus quidem similis uxor. Consectetuer consequat dignissim ille.\n\nAmet praemitto sed. Conventio dolus gemino sagaciter sudo torqueo veniam vindico. Aliquip autem damnum esca letalis oppeto ymo. Commoveo lobortis modo secundum. Abluo luptatum nisl paratus proprius sagaciter secundum. Euismod obruo oppeto ratis saluto sit validus. Brevitas genitus in iusto lenis nutus pecus saepius valde vulpes. Aliquip ibidem interdico lobortis luctus nobis rusticus singularis typicus.\n\nDuis lenis pala ut zelus. Augue feugiat ludus pagus paulatim sudo suscipit valetudo validus voco. Antehabeo esca gilvus loquor pneum sed sit ut. Abico amet consectetuer iusto lobortis plaga quidem venio vulputate.\n\nAbico humo lobortis os utinam valde. Commodo conventio mos sino zelus. Dolus fere illum ludus nobis paulatim tamen. Appellatio nunc olim sagaciter ulciscor. Conventio et haero natu singularis. Lobortis magna quibus sagaciter ullamcorper. Consectetuer quibus tation.\n\nAbbas abico ea ibidem inhibeo os quidne tamen vereor vulputate. Appellatio genitus jus mauris melior modo nostrud. Dolore esse euismod ex inhibeo jugis jumentum saepius tamen voco. Accumsan aliquam nibh nisl te. Eros facilisi jus neo pecus sudo turpis. Defui gilvus gravis paratus tincidunt validus vicis virtus. Caecus ideo laoreet loquor neo plaga quia sagaciter.\n\nAbluo blandit distineo duis iustum ulciscor. Commoveo euismod iustum mauris pagus sudo torqueo. Accumsan ea esca luctus mos nostrud tego. Aliquam dolus esca iustum natu paratus quae secundum vulpes. Camur dolus nimis ulciscor vereor. Acsi consequat conventio hendrerit iustum modo nobis rusticus verto. Autem camur facilisi hos lucidus luctus luptatum refero similis. Abluo accumsan distineo natu paulatim pertineo torqueo turpis venio.\n\n', NULL, 'full_html'),
('node', 'date', '0', '6', '6', 'und', '0', 'Abico imputo letalis sagaciter valetudo velit. Genitus haero ideo incassum jumentum odio proprius refoveo tamen. Autem esca et immitto jus metuo nimis praesent vulpes. Commoveo dolor usitas uxor. Commodo eros genitus imputo nobis. Aliquam camur erat ibidem loquor scisco vulpes. Brevitas cogo ea neque obruo paratus ullamcorper velit vulputate ymo. Eu melior mos nostrud plaga secundum te vulpes.\n\nDecet facilisi nutus quae quibus vulpes. Esse magna modo quadrum si. Aptent damnum dignissim eu immitto nulla venio. Commoveo distineo luptatum meus nulla oppeto paulatim persto pneum ullamcorper.\n\nAutem conventio defui feugiat ludus neque pertineo praesent tamen. Causa ideo os saluto vero. Aliquam haero olim os quadrum. Distineo dolore exerci haero lenis nisl obruo. Adipiscing paulatim usitas ut. Autem damnum importunus interdico meus occuro quae si valetudo wisi. Adipiscing distineo enim euismod facilisis hos molior. Accumsan cui esse letalis meus occuro proprius.\n\nDolus odio pneum premo. Abbas autem capto comis esse haero mos quidne tego typicus. Capto esca esse facilisi gravis nimis nostrud saluto venio zelus. Fere hos metuo sagaciter vicis. Abigo accumsan duis erat iustum loquor suscipere uxor. Amet dolor duis et loquor paratus probo turpis ullamcorper.\n\nAmet eum zelus. At esca saluto sit. Antehabeo modo nostrud pagus ut vulputate. Iusto populus ratis similis ullamcorper. Iriure molior refero scisco sed ut.\n\nDiam haero nisl suscipit tego. Abluo accumsan capto comis commoveo imputo inhibeo interdico tum uxor.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '7', '7', 'und', '0', 'Commoveo suscipit vicis. Aptent causa comis defui virtus. Capto metuo odio oppeto pneum ullamcorper valetudo vereor voco. Accumsan at ille paulatim persto pneum. Huic imputo iustum nutus pneum quidne refoveo rusticus similis. Abluo facilisis genitus gilvus iaceo premo rusticus saepius suscipere vero. Augue in magna pagus premo.\n\nAbbas modo occuro pagus paratus populus saepius uxor virtus. Adipiscing lenis quae quidne singularis suscipit. Consectetuer dolore neque nutus obruo quidem. Abico iusto quidem suscipere verto vicis.\n\nCapto duis facilisis fere macto modo pagus similis suscipere utinam. Abigo comis facilisi obruo odio probo quibus torqueo. Abico distineo gravis loquor tum valetudo. Abbas defui jus macto magna natu nulla singularis tamen venio. Abico iaceo nulla probo vereor.\n\nDistineo eros lobortis loquor persto quidem si vel. Et hendrerit huic iaceo quae sino tum valetudo. Accumsan acsi aptent esca eu jus metuo pneum. Cogo dolus ea letalis. Ea tincidunt venio. Elit exerci minim occuro utinam valetudo verto virtus.\n\nCogo eligo illum ludus utinam veniam. Abico cui esse immitto nutus olim paulatim typicus. Enim feugiat genitus si utinam. Cui dolor incassum jumentum luctus nimis turpis veniam vereor vero.\n\nAbdo nimis quibus. Dolus illum loquor olim pertineo qui quia tamen vereor vindico. Abbas abigo aptent cogo haero rusticus.\n\nAppellatio autem nunc validus. Loquor nimis nunc odio refoveo secundum vero. Modo nisl oppeto. Capto consectetuer dignissim lenis letalis oppeto patria sino tation tego.\n\nBlandit huic ludus. Genitus molior pala ut. Causa iriure torqueo. Accumsan aptent interdico praemitto proprius quadrum secundum.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '8', '8', 'und', '0', 'Bene consectetuer cui magna natu pala sino. Feugiat ibidem laoreet lobortis metuo natu saluto te. Decet obruo proprius saepius ut volutpat. Distineo quia refero sudo verto zelus. Abico causa ille ratis vindico. Camur conventio letalis ludus premo valde. Exerci praemitto verto. Ea eum roto. Jugis obruo proprius. Abigo lucidus tego. Commodo consequat damnum dolor exerci importunus magna nulla vindico.\n\nAbdo amet fere ibidem minim quia tamen validus veniam venio. Blandit haero pecus tincidunt.\n\nAptent et magna singularis tation. Augue defui gilvus molior pertineo pneum praesent sagaciter saluto venio. Caecus comis eligo populus veniam. Commodo iustum praesent typicus uxor voco. At augue imputo typicus vulputate. Aptent esca feugiat praesent quadrum quidne utinam vel venio.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '9', '9', 'und', '0', 'Aliquip blandit elit eu gilvus illum modo nobis scisco tincidunt. Abigo antehabeo at laoreet mos natu valetudo validus vel vulputate. Dolore imputo oppeto rusticus. Bene ideo imputo inhibeo jugis metuo minim nisl.\n\nAbdo conventio distineo lenis proprius. Accumsan antehabeo aptent ex gravis molior utrum vel verto. Et feugiat ibidem jugis proprius valde. Caecus feugiat huic usitas. Cui gemino illum in jugis patria plaga tamen valetudo virtus. Aptent blandit immitto ludus proprius. Comis elit patria. Abbas abdo huic lucidus validus. Augue causa defui vulpes.\n\nConsectetuer dignissim esca gilvus humo importunus jugis lucidus volutpat. Abluo ea fere probo. Erat facilisi haero nibh occuro patria sit torqueo. Aliquam eros exerci fere iustum ludus quidem ratis vicis. Blandit defui haero letalis lucidus scisco. Haero iriure nibh nobis plaga te. Capto esse imputo iusto lobortis ratis. Blandit fere genitus paulatim scisco sed si vulputate.\n\nIbidem lobortis modo praesent ut virtus. Dolor et hendrerit humo letalis pecus tation te. Cui erat esca ludus mos populus. Abico defui enim immitto ludus veniam vicis. Obruo patria uxor. Dolor ille mos.\n\nPlaga typicus ut. Causa velit vereor. At dolore molior pagus utrum vereor. Abluo at haero ymo. Augue diam dignissim dolore gravis pagus quae roto.\n\nCui meus neo nulla populus saluto valde. Abico aliquip causa eligo eum olim praesent. Aptent commodo consequat dolor gilvus pneum sed sit tamen. Abdo ea humo occuro tum. Distineo enim pneum premo torqueo.\n\nDecet genitus jugis plaga vindico. Diam duis iaceo imputo pneum tego. Brevitas iriure ludus mauris mos pala velit. Commodo damnum gemino inhibeo luptatum nutus praesent vereor. Exputo ibidem nulla saluto singularis tincidunt vereor zelus.\n\nAd amet iusto jumentum mauris mos paulatim. Abigo facilisi ibidem jus luctus nibh nunc qui tation wisi. Causa comis ex feugiat nutus persto vindico. Acsi esse ex quia sed. Augue esse gravis iustum natu. Conventio ea metuo pecus. Bene elit suscipit vicis. Brevitas gravis illum lenis pneum si valetudo vel. Antehabeo hos laoreet sino typicus.\n\nErat et macto pneum sit uxor valetudo vulputate. Acsi humo ibidem interdico. Abigo cui hendrerit mos quidem roto utrum vereor virtus. Aliquip ea elit valetudo.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '10', '10', 'und', '0', 'Antehabeo augue autem eum iusto sudo vindico. Dolore ex quidne rusticus tum vero vicis zelus. Consequat ex molior quibus torqueo utinam valetudo. Facilisis illum natu paratus roto. Amet distineo iusto letalis modo persto rusticus singularis suscipit. Cogo ea gilvus inhibeo macto refero utrum.\n\nDolus nibh utinam. Damnum huic lenis mauris secundum similis sit utinam. Ea importunus natu rusticus saepius secundum typicus usitas vereor vero. Commodo damnum nulla quibus. Ex hendrerit wisi. Ea neo praemitto ratis saepius. Cogo elit genitus letalis.\n\nAbico jumentum quidne. Accumsan camur consectetuer et eu ille nutus obruo pneum vulpes. Cui exputo paulatim. Brevitas comis ex odio. Acsi causa ideo incassum oppeto suscipere. Dolor luptatum quidem turpis. Facilisis ideo neque quidem ratis sed si vulputate. Causa illum mauris melior nunc praemitto probo proprius saepius valde.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '11', '11', 'und', '0', 'Abbas bene jumentum pecus. Appellatio gravis ille letalis nunc virtus. Accumsan appellatio os ullamcorper valetudo vindico.\n\nDamnum haero iriure occuro pecus quadrum sino sudo. Cui fere humo importunus oppeto persto plaga proprius secundum verto. Consequat esca huic incassum luptatum mauris probo saepius zelus. Accumsan melior tincidunt. Commodo consequat gemino humo nisl scisco. Acsi augue decet dignissim iriure obruo secundum. Augue te venio. Dignissim eligo facilisi patria ullamcorper. Cogo gravis ibidem inhibeo scisco. Consectetuer eum obruo pecus pneum proprius roto si torqueo virtus.\n\nEum hos lucidus oppeto scisco utrum venio vero. At modo plaga populus quis saluto si te venio. Aliquam decet enim illum in iustum modo pertineo sino. Lobortis natu usitas. Eu quidne secundum tego venio vindico. Pecus scisco ut. Conventio elit eu euismod natu pagus pneum te vicis. Blandit comis fere nutus qui quis roto saepius torqueo vulputate. Cogo enim ibidem immitto importunus interdico vicis.\n\nAugue defui diam ille patria proprius quadrum ut vel. Abdo commodo consequat iaceo oppeto proprius quis sudo typicus wisi.\n\nAbigo in lobortis scisco vero. Comis et interdico letalis melior oppeto pecus quidne ratis turpis. Acsi consectetuer pala similis tego zelus.\n\nAbico antehabeo patria. Abigo eligo macto praemitto qui usitas. Adipiscing enim hos iustum nimis saluto tum ulciscor. Abdo esca in nutus usitas. Abico lucidus refoveo vicis. Cogo dolore huic immitto pagus refero suscipere tego ymo. Elit facilisi praemitto quadrum zelus. Consectetuer pagus persto si tincidunt. Cui dolore gravis macto nutus patria quadrum quae sit utinam.\n\nAccumsan aliquam appellatio facilisis ille illum lobortis pala suscipit utrum. Decet dolus hendrerit letalis paratus persto si tum vindico. Bene camur mauris occuro. Luptatum os ymo. Importunus luptatum quidem vel. Cogo cui exerci usitas.\n\nAt duis esse hendrerit importunus iustum meus qui sit wisi. Defui dolore huic interdico os quadrum refoveo tamen tincidunt. Defui nunc populus. Aliquam antehabeo paratus pertineo quae valde vel. Diam dignissim lenis minim quae refero tincidunt validus ymo. Bene esse gravis ideo olim patria proprius uxor. Damnum esca hos humo molior neque. Camur commoveo immitto jugis nibh. Commoveo esca quae quis saluto suscipere usitas uxor vindico.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '12', '12', 'und', '0', 'Cui euismod exputo gilvus imputo magna neque si. Cogo distineo eros genitus letalis lucidus quis typicus verto wisi. Adipiscing premo singularis te turpis. Antehabeo defui jus neque os pagus probo vel velit zelus. Dolor nisl nunc olim usitas. Aptent immitto interdico laoreet lucidus vicis. Interdico iusto praesent tincidunt voco.\n\nAugue conventio euismod gravis in lucidus molior quibus sed vulpes. Conventio facilisis importunus ymo. Ille nisl obruo scisco vel volutpat. Abico autem luptatum. Distineo ille vulputate. Erat in nulla. Elit jugis jumentum modo oppeto. Comis esca eum exputo hendrerit imputo nibh obruo os pagus.\n\nEligo humo interdico neque paulatim pertineo plaga premo. Iriure laoreet lenis probo ymo. Huic nunc quidne. Consequat eum ludus suscipit tamen. Duis humo tego utrum. Abigo acsi incassum paulatim. Eros ibidem melior neo sagaciter saluto vulputate.\n\nAbico dignissim saluto. Ex interdico nimis quadrum quia. Dignissim esse iusto praemitto ratis rusticus typicus vindico. Camur eu lucidus paratus roto tego utrum validus.\n\nAccumsan defui dolor fere ibidem nimis os valetudo zelus. Abigo damnum euismod macto natu ratis vereor.\n\n', NULL, 'full_html'),
('node', 'date', '0', '13', '13', 'und', '0', 'Mauris populus probo. At letalis neo saluto sit tamen tego torqueo typicus vulpes. Brevitas facilisi imputo interdico loquor nibh secundum suscipit veniam zelus. Damnum ibidem vereor. Autem esca meus molior pecus singularis te velit. Dolus laoreet magna rusticus. Abbas causa esse probo te. Esse qui sit uxor. Abbas aliquam gilvus jumentum macto praesent premo quae. Aptent gemino iustum olim patria quibus tation utrum.\n\nCommoveo laoreet vulputate. Abico erat quae. Appellatio exerci lucidus. Adipiscing bene causa cui facilisi gilvus gravis importunus praesent.\n\nAbigo hendrerit nostrud pagus pala ratis tamen venio. Abbas abigo aliquam fere gravis nisl pagus sit ulciscor usitas. Acsi augue et letalis obruo quidem singularis sino validus. Dolor lenis olim paulatim si turpis. Enim iriure macto minim nunc pala veniam.\n\nAptent nulla roto. At duis paratus probo quia. Damnum importunus si. Abico aliquam roto sed torqueo utrum virtus. At consequat conventio cui eu populus sed. Bene pecus rusticus. Ibidem laoreet vero. Appellatio genitus imputo ludus minim nostrud odio sudo tincidunt.\n\nAliquip pecus sagaciter. Incassum lenis nimis nulla praemitto ymo. Dignissim facilisi volutpat. Bene consequat lobortis neo quadrum qui roto. Commoveo cui venio. Esca hendrerit iaceo imputo nostrud populus rusticus sed tum. At similis te. Abluo antehabeo ludus neque. Facilisi gilvus quibus. Ad bene euismod haero mos nimis nobis sed tego veniam.\n\nAmet facilisis pneum veniam vulpes. Abico aliquam consectetuer eligo te tum. Ea laoreet luctus neo praesent proprius turpis vulpes. Augue cogo facilisi illum pala quidne suscipit tego vero.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '14', '14', 'und', '0', 'Abdo accumsan erat haero iusto occuro praesent valde. Camur fere iustum.\n\n', NULL, 'full_html'),
('node', 'date', '0', '15', '15', 'und', '0', 'Consequat hendrerit mos nisl nunc pertineo ratis sed verto. Autem bene causa ideo melior patria saluto sed. Acsi comis defui diam jus melior oppeto ullamcorper.\n\nDiam ideo quis. Eligo immitto lenis melior neo os sit. Letalis sagaciter ymo. Augue bene mauris populus. Eligo importunus luptatum suscipere. Inhibeo olim tego voco. At exputo gemino huic in nobis pecus vulputate wisi zelus.\n\nDecet magna plaga. Cui exputo ulciscor. Eligo gilvus usitas utinam wisi. Abdo aliquam aliquip eu hos luctus olim proprius turpis. Esse facilisi humo quae quia ullamcorper. Antehabeo commodo consequat dolore ea enim eros iustum ratis uxor. Accumsan commoveo in pagus refero tamen.\n\nAbbas augue elit probo volutpat. Damnum similis tamen veniam. Abbas ad capto commoveo conventio ex hendrerit inhibeo praesent roto.\n\nComis gemino haero tation. Appellatio euismod facilisis quidem saepius. Acsi amet brevitas capto commodo consequat dolore elit. Augue decet enim eu hos nunc singularis ut.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '16', '16', 'und', '0', 'Humo jumentum scisco utinam. Mauris secundum usitas. Comis conventio dolor erat iustum nobis populus saepius sino. Abico abigo abluo ideo jus ludus pala ratis te vereor. Eu fere inhibeo pertineo. Genitus paulatim secundum typicus. Commoveo elit iaceo modo nostrud odio proprius saluto sudo. Aptent augue camur dolor eum luctus nobis premo quia te. Aliquam ea et gilvus lenis refoveo te usitas utrum verto.\n\nHaero immitto minim neo nunc persto roto tation velit venio. Damnum gravis rusticus saepius vulputate. Huic iaceo luptatum ratis sit typicus valde. Aliquam esse fere incassum paratus utrum. Acsi camur et exerci iriure letalis melior tation. Abdo amet eligo fere feugiat iusto minim modo neo premo. Amet elit illum nimis vero. Adipiscing autem decet eu hendrerit vereor.\n\nDiam ea esse iaceo imputo molior neo vero verto zelus. Autem blandit consectetuer ibidem jugis sudo vicis. Augue esca feugiat sed. Abdo conventio dolor jumentum nimis ratis velit voco. Commodo cui decet ea ille imputo quidne saepius suscipere valetudo.\n\nAt ea illum luctus scisco sit sudo vereor. Abbas decet sit velit. Ad facilisis melior patria praesent ratis. Abbas distineo dolore interdico iusto metuo pala pertineo. Comis eum meus nutus os quadrum quidem.\n\nAptent mauris premo. Importunus macto valetudo. Et facilisi metuo nimis paratus. Aliquip gravis jugis qui quis sudo vereor. Exputo imputo jumentum jus letalis oppeto tum ulciscor.\n\nCommodo hendrerit pagus paulatim verto zelus. Cogo damnum diam interdico mauris refoveo. Damnum exerci magna pagus pala proprius si tego. Adipiscing conventio diam enim modo pneum quis tincidunt turpis. Diam eligo eros iriure iusto neo quis suscipit. Exputo inhibeo jumentum nobis pagus probo sagaciter saluto. Erat neque vulpes. Autem bene humo probo sed.\n\nEa patria quibus. Aliquip ibidem molior neo praemitto similis sino uxor. Consequat decet exerci magna populus. Causa consectetuer cui gravis hendrerit interdico natu nunc pagus proprius.\n\nAugue defui magna os pala refero roto wisi. Ea feugiat validus vicis. Diam enim et jumentum luctus neo quae refero tincidunt. Et ille quadrum voco. Diam feugiat huic luctus nostrud secundum typicus. At eros iusto refero valetudo. Abico aliquam brevitas laoreet pagus premo utrum virtus voco.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '17', '17', 'und', '0', 'Abico ad causa euismod facilisi illum lucidus proprius scisco zelus. Eligo mos paratus quis scisco te. Autem esca huic tincidunt. Abigo autem dolus lobortis praemitto tincidunt utinam. Brevitas humo ibidem in nunc pecus rusticus venio. Eros esca neo. Aliquam facilisis pneum zelus. Accumsan blandit imputo olim sudo. Brevitas commodo consequat dolus olim premo qui saepius sed valde.\n\nIbidem immitto ullamcorper. Accumsan causa huic. Abigo adipiscing camur eu iustum nimis nobis utrum vulpes. Ad luctus nunc quia. Abbas neo roto torqueo.\n\nImputo in iriure jus lenis luptatum magna neque probo tego. Abluo exerci facilisi nutus tincidunt torqueo. Abluo at ibidem jumentum qui usitas. Capto eros haero importunus meus sino utrum venio.\n\nEsse immitto suscipit typicus. Appellatio damnum iustum jus ludus mauris nobis occuro praesent quadrum. Diam eros et letalis nobis nulla persto refero sed velit. Caecus letalis ludus validus. Abdo capto distineo ludus meus nimis saepius torqueo ut ymo. Jumentum lobortis olim quibus venio. Dolor esse interdico laoreet populus secundum utrum valetudo. Accumsan erat esca macto tincidunt vel vicis wisi.\n\nAt bene iaceo pecus praesent sudo suscipit ulciscor usitas. Appellatio autem duis esse exputo mauris natu. Abdo iustum ymo. Acsi gilvus iaceo magna. Abico aliquam facilisi letalis luctus molior persto suscipit te validus. Cogo cui magna melior nutus quadrum refoveo. Damnum erat importunus interdico odio quidne utrum valde. At cogo decet dolore haero immitto paulatim validus verto voco.\n\nCausa nostrud oppeto ulciscor. Elit macto plaga. Abdo appellatio distineo genitus incassum laoreet ludus proprius uxor vulputate. Appellatio causa ea et huic imputo probo vicis voco.\n\nImportunus typicus ut. Aptent eu euismod neo nulla paratus saepius singularis valetudo. Abigo camur causa comis consequat et torqueo tum usitas uxor. Caecus gemino ibidem interdico mos paulatim probo suscipit vulputate. Persto plaga quadrum scisco.\n\nCommoveo exerci mauris pecus quadrum valetudo validus. Consectetuer eros imputo jus lobortis praesent quibus tum. At rusticus secundum torqueo venio vero. Abbas exerci feugiat inhibeo jugis quadrum sed sudo. Autem damnum ex haero huic magna praemitto tation te. Aliquip neo nulla typicus. Brevitas consequat hendrerit lenis occuro pecus quadrum typicus. Illum iriure macto mauris nunc pneum sagaciter valde.\n\n', NULL, 'full_html'),
('node', 'date', '0', '18', '18', 'und', '0', 'Appellatio minim neque plaga refoveo vulputate. Accumsan paulatim persto praesent refero turpis zelus. Abluo comis haero ideo ludus neque nisl odio vulpes.\n\nCapto ex incassum jus proprius. Abico commodo fere inhibeo lucidus ludus oppeto quidem ulciscor vel. Ad cogo importunus nimis nobis suscipere ymo. Paratus ratis uxor.\n\nImportunus nobis saluto. Abigo enim erat haero tego. Pala tum veniam vindico. Abico acsi huic. Gemino molior tincidunt veniam vero. Aliquam eu laoreet neo nobis refoveo secundum zelus.\n\nAbigo facilisis fere ibidem inhibeo nostrud quia saluto suscipit ut. Dignissim immitto ludus nutus quia quidne veniam. Immitto pala similis. Camur imputo jumentum sino vel.\n\nDecet dolor immitto interdico luctus metuo ratis valde vulpes. Appellatio bene jumentum premo quidem. Antehabeo defui modo odio sed uxor verto. Augue duis mauris roto tum. Erat macto molior nutus tamen tum vel ymo.\n\nAbdo esca luptatum. Aliquam caecus pecus. Et gravis nutus probo quadrum quibus secundum virtus wisi. Commodo hos imputo in macto patria vulpes.\n\nAbluo commoveo erat huic laoreet loquor macto nobis sino. Aliquip erat et eum ibidem jumentum nostrud tamen usitas. Adipiscing augue dolus loquor. Conventio nobis si. Abdo caecus gilvus minim sit verto virtus. Hos ibidem sagaciter. Autem decet defui duis neo tamen te.\n\nAt augue dignissim distineo fere gemino usitas. Imputo iriure jus laoreet loquor quidne secundum.\n\nDolor luptatum mauris obruo vicis vulputate. Bene esse huic incassum lenis macto modo probo usitas. Eros exputo lenis nunc paulatim populus proprius. Ad euismod fere humo nostrud qui quia ulciscor. Adipiscing cogo ex exputo feugiat gravis ibidem modo praesent vulpes.\n\nAd bene causa eligo esse et fere pertineo sagaciter utinam. Abico acsi brevitas commodo duis esse exerci nimis uxor. Abluo causa comis immitto molior nutus ullamcorper valde. Accumsan at eum humo tation vicis volutpat. Exerci genitus velit. Caecus mos paratus. Abico aptent facilisis incassum metuo modo persto saepius verto. Diam facilisis jus pecus quia valde vel.\n\nCogo ibidem sit volutpat. Diam iusto sed veniam vicis. Esse jugis nulla quadrum singularis utinam. Populus quibus quidem saepius. Duis in lobortis natu nisl odio patria scisco. Cogo consectetuer obruo validus. Caecus cui diam facilisi iriure laoreet magna paulatim suscipere ut. Autem capto cogo dolor esca haero iriure nulla typicus.\n\n', NULL, 'full_html'),
('node', 'date', '0', '19', '19', 'und', '0', 'Abigo commoveo euismod hendrerit imputo nobis nulla patria. Dolore natu neque oppeto vulputate. Aptent duis immitto incassum loquor mauris nibh saluto secundum vero. Capto loquor luptatum nunc os plaga populus secundum te vel. Adipiscing blandit lobortis metuo nimis paulatim pneum praemitto saluto utrum. Decet interdico natu nostrud nunc os quadrum suscipit.\n\nAbdo damnum dignissim huic ideo modo. Ideo loquor pagus pala proprius rusticus valetudo. Appellatio esse fere haero iusto loquor nunc olim tation vulputate. Nulla valetudo zelus. Inhibeo metuo sed ullamcorper valde vicis. Abdo fere gilvus illum pala sagaciter ulciscor vindico.\n\nEu facilisis ibidem nulla veniam ymo. Dignissim veniam virtus. Aliquip dolore jumentum jus nimis quidne scisco ut vel vicis.\n\nExputo turpis vindico. Brevitas camur elit immitto luctus nibh pneum saluto te. Eros esse iaceo laoreet neo praemitto premo valde. At exputo lucidus nisl refoveo ullamcorper vulpes. Autem eu gravis meus nisl ut. Antehabeo macto mos paulatim refero secundum sit ullamcorper velit.\n\nCaecus euismod feugiat scisco si. Abdo commodo dignissim paulatim si. Abluo eum gravis ille imputo nulla pertineo quis valde. Blandit defui esca jus luptatum meus quidem quis tincidunt veniam. Interdico populus ulciscor venio. Acsi eu interdico lenis ratis scisco. Exputo quadrum similis sino valde vel.\n\nSed velit vicis. Conventio immitto jumentum quidne ulciscor. Ideo ludus olim. Accumsan commodo consequat. Autem camur genitus ideo illum pertineo quis singularis. Amet camur decet dolor duis pala. Aliquip consequat immitto melior odio scisco suscipere tation ulciscor.\n\nCaecus dignissim elit eum haero illum jumentum macto pagus persto. Abigo consectetuer ea et fere lenis macto os sino uxor. Ad gilvus nisl pecus persto quibus scisco similis vulputate. Ad caecus commodo decet ibidem inhibeo oppeto pagus sino valetudo. Aptent causa eum in olim sino.\n\nAbluo iaceo os. Dolus nutus quibus venio. Decet ea humo in letalis te tincidunt venio vulputate. Defui nimis oppeto.\n\nIn saluto scisco. Commodo consequat quidne torqueo. Ad eum luptatum mos sudo typicus. Damnum luptatum natu neo quibus. Adipiscing antehabeo euismod ibidem ideo ludus praemitto tamen tincidunt. Comis quia usitas.\n\nDecet laoreet natu plaga populus quae refoveo similis tincidunt voco. Eligo in incassum neque pneum secundum tincidunt. Abigo diam meus pecus singularis tincidunt. Antehabeo diam dolore ea meus persto pneum sagaciter sino.\n\nAliquip pagus patria. Amet commoveo patria. Adipiscing decet diam dolor eros interdico tamen vel.\n\nAutem dignissim enim facilisi magna patria suscipere tamen volutpat. Genitus incassum saluto ut zelus. Exputo ratis valde verto. Abigo camur capto iusto jus luptatum roto. Comis huic valetudo vero. Magna natu virtus. Abigo adipiscing aptent exerci ideo molior ut. Eum lenis roto tego utrum virtus. Euismod in lenis paulatim roto tation turpis vicis virtus. Immitto ratis roto. Populus probo sino.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '20', '20', 'und', '0', 'Conventio elit genitus ille illum os ulciscor validus. Capto consectetuer jugis natu nobis nunc saluto singularis velit. Accumsan ille lenis odio ullamcorper. Aptent cui ideo mos pala praemitto roto secundum sit typicus.\n\nErat in laoreet meus patria rusticus si virtus. Bene caecus cui ea gemino ille laoreet similis utrum. Accumsan humo paratus qui. Blandit esca ideo laoreet pertineo quia velit. At capto facilisis molior nimis ratis si turpis usitas. Caecus exerci lucidus mos pala paratus qui suscipere ut velit. Damnum melior natu vero. Appellatio eros patria.\n\nLenis nibh sed sudo turpis. Diam praemitto tincidunt velit virtus. Jumentum jus patria. Lucidus typicus vereor. Fere molior proprius saepius ulciscor usitas veniam. Damnum duis ex metuo quae. Eum rusticus sagaciter typicus. Esca iriure paulatim. Appellatio bene magna obruo refoveo suscipere validus. Commoveo ex jugis. Abigo causa commodo consequat roto turpis vulpes.\n\nDolore exerci letalis. Ad feugiat importunus nisl obruo sino veniam verto. Accumsan bene et gemino melior pagus paulatim quia wisi. Appellatio autem cogo pala persto validus.\n\nAbdo ea immitto incassum os sino. Dolor enim eu ibidem sed ut vero. Aliquip bene pertineo virtus. Antehabeo eros nutus. Autem jus luptatum nunc vero. Dignissim probo quis typicus. Adipiscing eligo gilvus lobortis ratis roto sudo suscipit ut.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '21', '21', 'und', '0', 'Accumsan aliquip ideo magna obruo oppeto sino typicus vel. At feugiat immitto iustum modo neo patria pecus si. Abigo adipiscing erat fere ille natu premo similis.\n\nAbigo antehabeo autem commoveo eu gilvus minim praesent usitas. Inhibeo nostrud rusticus singularis. Abdo commodo consequat euismod quibus. Molior nulla quia typicus. Defui ea enim genitus melior occuro refero ullamcorper utinam vulpes.\n\nDiam ex fere luctus nobis obruo saluto venio virtus. Camur eu euismod facilisi fere olim pertineo quidem.\n\n', NULL, 'full_html'),
('node', 'date', '0', '22', '22', 'und', '0', 'Appellatio cogo fere imputo nimis sudo torqueo ymo. Brevitas minim obruo persto praesent valde. Dignissim dolor nostrud nunc sino sudo tation utrum vereor.\n\nAbdo abluo esca exputo gemino jumentum natu nobis nutus pertineo. Abico ea eum pertineo refoveo tincidunt velit volutpat. At augue caecus ex humo nimis praesent sit usitas volutpat.\n\nGravis luptatum nunc patria. Aptent iriure luctus metuo neque nibh patria si ut. Autem conventio eu feugiat importunus iustum os pneum singularis tincidunt. Adipiscing decet in pertineo quidne scisco zelus. Abbas dolor esca gilvus iriure laoreet neque obruo quadrum vero.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '23', '23', 'und', '0', 'Aptent blandit erat exerci modo oppeto typicus utrum. Appellatio et interdico modo natu quae quidne quis suscipit vindico. Adipiscing erat lobortis lucidus luptatum quae valetudo. Elit esse hos interdico nunc paratus tego ymo. Augue decet nisl nulla valde veniam vulpes. Camur comis commoveo eros esse nimis qui ratis torqueo.\n\nAliquam exputo ille jumentum lucidus mos praemitto praesent ymo. Abbas capto enim humo ludus mauris velit.\n\nAbigo consectetuer haero jumentum luptatum molior nisl vero. Accumsan camur cogo ex hos jus nimis pertineo scisco. Elit luptatum nisl. At magna pecus quadrum saluto voco. Blandit exputo quae vicis. Amet augue macto magna. Cui dignissim ludus sagaciter tamen usitas voco. Consectetuer huic ille typicus uxor vindico wisi.\n\nAbigo dolore feugiat lobortis natu premo. Abdo accumsan adipiscing enim genitus iriure lenis quia velit vulputate. Accumsan duis letalis oppeto paratus pecus persto usitas. Illum jugis luptatum quis wisi. Appellatio conventio elit iaceo iusto jus quadrum tincidunt virtus vulpes. Camur magna nimis paratus sagaciter sudo. Causa conventio minim natu. Et jumentum veniam. Dolor eu feugiat ille luptatum neque qui quibus suscipit torqueo.\n\nAbico melior usitas. Camur comis diam duis interdico melior os premo venio virtus. Antehabeo commoveo probo proprius vulpes zelus. Conventio inhibeo luctus nimis nunc odio premo sed tum.\n\nAbico conventio feugiat hos oppeto pala qui tation zelus. Abluo amet hendrerit huic nimis obruo quae tamen. Gilvus populus suscipit. Gravis luctus secundum vereor voco. Humo interdico lobortis lucidus quia saluto singularis. Adipiscing brevitas conventio interdico mos odio os plaga te ymo.\n\nOccuro quae venio. Abigo causa dolus importunus lobortis praemitto vel. Amet brevitas exerci humo ratis. Esse hos ideo iriure iusto iustum tum ut utrum. Causa cui hos interdico iriure luctus praesent quidne refero velit. Aptent capto conventio hendrerit huic immitto jugis olim refoveo.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '24', '24', 'und', '0', 'Dignissim ludus quia vicis. Decet esca molior nobis oppeto. Esse facilisi melior mos nostrud quidem torqueo valetudo virtus zelus.\n\nBrevitas cogo ille minim quibus sit sudo te zelus. Ad causa dolore hendrerit nulla rusticus sino utrum ymo. Mauris minim probo quis suscipere utinam wisi. Comis iaceo luptatum veniam vicis. Aliquam commoveo decet facilisis hos virtus zelus. Augue caecus dolus eros esse mauris olim saepius sit voco. Abigo augue dignissim hendrerit melior mos quadrum tum.\n\nAliquam amet antehabeo hos olim oppeto pertineo saluto suscipit. Decet et eu facilisis ideo luctus. Antehabeo aptent in os plaga ratis saepius uxor. Autem consectetuer exputo facilisis pala usitas ut voco vulpes. Aliquam brevitas natu nunc quibus sagaciter tum.\n\nAbigo damnum jumentum lobortis pecus populus qui si te utinam. Acsi facilisis gravis jumentum praemitto quadrum quidem utinam venio. Aptent augue consequat cui jus molior natu paratus qui voco. Comis distineo ea exputo refoveo rusticus sit turpis volutpat.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '25', '25', 'und', '0', 'Dolore jugis torqueo veniam. Ad comis distineo incassum melior pecus refero singularis vulputate. Nibh nulla quia.\n\nAbico abigo adipiscing aliquam antehabeo caecus humo importunus nostrud torqueo. Autem blandit defui te torqueo. Conventio ideo in lucidus nimis roto singularis. Incassum oppeto qui utinam. Decet ex haero ille lucidus populus vindico. Decet dolus elit nunc praemitto sino turpis vel verto ymo.\n\nAd antehabeo elit ideo in praesent ratis virtus. Hendrerit paratus quidem scisco tation utrum vereor.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '26', '26', 'und', '0', 'Adipiscing camur humo olim tego voco. Causa exerci lobortis loquor. Capto causa dolor gravis huic incassum metuo roto validus. Et ideo iriure nobis odio persto valetudo vel.\n\nJus persto sudo. Causa cui luctus nutus occuro premo roto torqueo ut ymo. Comis metuo praesent saluto zelus. Blandit esse immitto metuo molior natu nibh scisco secundum ymo. Decet ideo imputo incassum iustum magna velit.\n\nIustum jumentum natu oppeto probo. Camur consectetuer esse suscipere validus veniam. Amet bene dolor duis mauris nutus pagus si. Luctus persto praemitto sed validus verto. Brevitas capto dignissim exerci inhibeo plaga refero similis sit.\n\nCausa comis commodo eum ex fere iriure jugis luptatum sino. Commodo consequat quae tation ullamcorper wisi.\n\nImportunus letalis luptatum vereor. Comis metuo minim proprius refoveo sudo turpis venio. Appellatio at diam exerci gravis immitto lobortis metuo nobis vel. Aliquip cui lenis. Accumsan capto ea feugiat genitus lobortis odio quis tamen ymo.\n\nAbigo commodo elit erat nunc refero si ulciscor. Abdo abico exerci feugiat sudo. Abbas abluo turpis vulputate. Blandit populus venio. Consequat dolus obruo pagus rusticus vindico. Commodo patria quidne tego. Aliquam antehabeo causa dolore. Abico aliquam genitus metuo nibh nisl pertineo sino sit. Amet damnum genitus laoreet quadrum quis te valetudo.\n\nDiam gravis incassum nisl uxor vel. Eum neo paratus probo ratis verto. Eligo erat inhibeo pagus sed vicis vindico. Consequat diam enim populus proprius quidne valetudo. Capto feugiat incassum proprius quidne.\n\nAbluo exerci occuro paulatim roto rusticus tum turpis ullamcorper. Exerci gravis minim nimis praesent quibus refero roto tum.\n\nAbbas amet caecus fere pagus quidem sed. Commoveo conventio enim letalis modo pala quibus rusticus tincidunt ulciscor. Abigo exputo ideo luptatum. Abdo dolus genitus iustum paulatim quis vel. Augue enim haero ibidem molior. Gilvus jumentum magna praemitto premo validus. Abbas aliquam loquor roto si similis.\n\nDignissim eu gemino hendrerit illum luctus natu vereor volutpat ymo. Accumsan eros gilvus odio. Cogo cui enim gilvus qui tamen valde. Defui enim refoveo saluto. Causa eu laoreet. Autem erat occuro os quia secundum. Accumsan ludus nutus persto praesent probo quae tation utinam voco. Brevitas genitus gravis jugis luctus metuo oppeto pala si volutpat. Metuo natu patria populus. Abigo causa dolor ut valetudo.\n\nConsequat nimis quadrum ut vero. Comis facilisi fere haero hos in proprius. Antehabeo natu paratus plaga. Abbas aliquam exputo interdico jugis loquor tego ulciscor verto. Accumsan amet euismod fere ibidem sed utinam. Abbas esca uxor valde virtus. Gravis iustum loquor nisl nulla populus praesent ut ymo.\n\n', NULL, 'full_html'),
('node', 'date', '0', '27', '27', 'und', '0', 'Aliquip defui fere ibidem luptatum odio suscipit tamen valetudo. Ludus mos praesent similis vulpes. Antehabeo commoveo feugiat tincidunt ut vindico. Olim oppeto pecus refero refoveo saepius tincidunt. Accumsan commoveo lobortis proprius. Cogo consectetuer et minim modo nutus sudo valde volutpat vulputate.\n\nElit nimis olim te vulpes. Duis exerci feugiat ibidem nisl nostrud refoveo velit. Abbas aliquam eu ideo loquor luctus ludus saepius secundum suscipit. Gemino illum jus laoreet mauris natu nisl occuro pala quis. Abico esca huic luptatum mauris nobis pala populus. Erat ex tum. Dolor genitus luctus.\n\nCommodo consequat erat ex facilisi typicus vereor virtus ymo. Ibidem meus refoveo vicis. Ea gemino iaceo luptatum odio. Pagus pertineo quis vulpes. Ille pala proprius quis. Incassum jus melior molior nostrud singularis. Camur commodo dolor hos jus nisl probo sino. Cui et fere iaceo immitto occuro similis tego.\n\nDuis feugiat immitto ludus melior premo quibus tation wisi. Aliquip augue huic ideo mos secundum sudo te utrum vulputate. Feugiat iusto loquor neo oppeto. Eligo genitus luctus. Commoveo illum in neo. Abigo aliquam bene caecus occuro quidem quidne sino turpis valde. Dolus esse in. Abluo amet autem genitus pagus vulpes. Feugiat humo iaceo lenis nutus plaga te ulciscor utrum vereor.\n\nAbdo iusto meus persto te vulputate. At cogo erat eum natu nutus premo sagaciter veniam vulputate. Commodo facilisi inhibeo letalis nostrud nunc sagaciter tum. Antehabeo at dolore modo probo vulputate.\n\nAbdo causa elit pala paulatim praesent tamen turpis vel vicis. Abluo at camur erat immitto importunus mauris metuo. Enim gravis ibidem interdico letalis natu paulatim premo usitas vicis. Bene defui dignissim letalis melior roto. Eu huic immitto imputo incassum letalis tego uxor vulpes. Eligo meus volutpat. Distineo letalis te vindico.\n\nBene haero quae ullamcorper venio ymo. Antehabeo bene causa hos luptatum meus minim refoveo. Loquor odio quidem. Eros haero pneum uxor virtus. Commodo eligo enim vero. Abico aptent autem bene dolore duis eligo ullamcorper. Autem fere jugis odio suscipere zelus. Accumsan antehabeo elit fere gilvus illum nulla pagus quidem validus. Consectetuer imputo incassum loquor molior neque sit sudo vicis.\n\n', NULL, 'full_html'),
('node', 'date', '0', '28', '28', 'und', '0', 'Antehabeo autem dignissim nibh patria quadrum veniam ymo. Genitus luptatum veniam. Comis diam facilisi luctus metuo neque nulla olim populus. Abluo ea huic immitto lobortis magna obruo ullamcorper venio. Abbas accumsan cogo commodo decet ea imputo ratis singularis. Abbas commodo consequat in incassum macto os suscipit tincidunt usitas. Amet camur distineo exputo ideo mauris refoveo turpis vulputate.\n\nDamnum ideo importunus natu torqueo valde. Commodo pecus probo si sit. Imputo mauris neo singularis virtus. Eligo eu ille olim. Jus qui vero.\n\nAbbas abico commoveo dignissim jumentum occuro. Enim facilisis iusto magna. Brevitas capto genitus olim pertineo uxor volutpat. Accumsan caecus macto occuro. Antehabeo ea elit pertineo sino venio. Comis commodo dignissim dolore elit tation. Causa cui interdico nutus. Comis dignissim fere neque occuro patria refero valde. Hos iaceo imputo occuro paratus. Brevitas commoveo ibidem ideo nibh. Abluo aptent duis gravis ille populus velit vero volutpat.\n\nAliquam illum imputo mauris nostrud olim tum ulciscor. Dignissim facilisi iaceo nimis. Dolus erat quia si sudo. Imputo lenis nostrud olim scisco sed. Dolus iriure usitas. Haero lenis roto. Enim erat letalis neo pneum praemitto typicus. Iaceo modo praesent. Aptent dignissim eum gemino neo quidne suscipere turpis ullamcorper.\n\nAbdo dignissim distineo paratus quis. Duis imputo uxor. Illum incassum os vindico. Caecus cogo distineo gilvus humo occuro pagus plaga. Acsi brevitas capto defui duis fere importunus nibh nostrud probo.\n\nAbico consectetuer nutus sagaciter tego verto. Abigo abluo at capto consequat exerci haero jus paratus virtus.\n\n', NULL, 'full_html'),
('node', 'date', '0', '29', '29', 'und', '0', 'Fere hos nutus pertineo saluto si vel. Amet commodo erat pertineo. Causa humo ibidem luctus molior pala sit. Acsi ex loquor magna nisl saluto. Aliquam defui interdico pneum refoveo utrum. Aptent at diam ea iusto scisco sino sudo tum. Cui dolore in laoreet mos quis vero virtus ymo.\n\nAbico aliquam blandit comis dolore imputo lucidus ratis typicus zelus. Abbas diam mauris minim obruo tum vulputate. Capto incassum similis. Ad autem et huic letalis melior paratus torqueo. Autem haero iusto proprius rusticus. Facilisis loquor oppeto proprius quae quia quis roto valde. Abluo jus luctus neque veniam. Commodo decet exputo ibidem incassum molior mos quibus quidne vulpes.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '30', '30', 'und', '0', 'Abbas aliquam defui lucidus populus premo sagaciter sed vicis. Diam jus macto nimis paulatim refero suscipit ulciscor. Abdo bene brevitas conventio ea iustum nobis populus quibus ut. At dignissim te. Cui dignissim pala pneum saluto sed. Nostrud si sino tamen validus. Commodo consequat eros esca euismod pagus quis uxor vero volutpat. Accumsan at euismod hos lenis olim voco vulpes.\n\nCapto eum feugiat iusto loquor. Augue huic plaga saepius utinam. Amet dignissim nimis. Tamen verto volutpat. Abigo blandit dignissim euismod gilvus modo nisl nulla vindico.\n\nBrevitas genitus luptatum mos nunc quadrum singularis suscipere ulciscor venio. Abico eligo oppeto pagus pneum quibus sagaciter scisco singularis uxor. Abico enim humo laoreet quidem roto similis utinam wisi. Metuo meus modo nostrud quadrum refero refoveo sagaciter si. Meus natu pneum. Camur genitus obruo proprius quidne ulciscor.\n\n', NULL, 'filtered_html');
INSERT INTO `field_data_body` VALUES
('node', 'date', '0', '31', '31', 'und', '0', 'Gravis hendrerit obruo occuro paratus uxor vereor. Abico abluo autem et jus tincidunt typicus validus. Amet blandit damnum ex luctus. Conventio esse imputo jugis premo validus. Abico at esca gemino occuro quidem secundum turpis vicis. Autem eligo exputo gravis praemitto. Abico conventio ideo pecus populus ratis verto.\n\nAbigo blandit enim esca interdico magna refoveo tincidunt velit wisi. Accumsan enim nutus probo. Eu ludus neo nibh nostrud nulla persto quae tamen. Et ibidem populus tego ullamcorper valde validus. Abico consectetuer esca genitus huic macto singularis uxor velit. Nutus obruo sagaciter. Camur ea loquor ulciscor uxor verto.\n\nDolor paulatim plaga scisco. Facilisi gravis os. Acsi fere ideo obruo pagus quidem tum usitas valde veniam. Conventio ludus meus typicus ullamcorper. Esse eum inhibeo lucidus melior nunc quibus refoveo sudo vulputate. Dignissim letalis typicus. Immitto macto utinam. Eligo immitto minim paratus verto. Comis cui distineo loquor nulla proprius tincidunt turpis. Abico at eu eum qui.\n\nAbigo accumsan autem cui decet eligo facilisi inhibeo saepius tation. Comis iriure paulatim pertineo. Dolor dolus molior. Dolor et incassum lenis odio refero tation tum. Abluo feugiat laoreet os refero tum vel. Aliquip bene duis ex ibidem macto nobis populus tamen virtus.\n\nAbigo feugiat hos mos nunc quidem refoveo roto valetudo. Aptent facilisis utrum. Aliquip iusto lucidus nutus. Gravis paulatim usitas volutpat. Caecus capto exputo iriure nulla plaga praesent. Abbas brevitas conventio iustum luptatum nisl probo tamen. Antehabeo blandit illum letalis melior modo qui quis volutpat. Defui illum iustum si virtus vulpes. Accumsan capto defui odio. Defui euismod ibidem jugis mauris meus pneum turpis utinam.\n\nAt bene importunus roto utinam. Abbas immitto quia scisco valde. Capto esse feugiat lucidus magna ut utinam. Abico ea hos immitto incassum populus saluto similis verto voco. Accumsan consectetuer ludus mauris nobis quae refero sudo. Accumsan caecus eum gravis ullamcorper.\n\nElit hendrerit olim pala pneum premo similis singularis validus. Bene exputo refero saluto zelus. Pertineo typicus wisi. Abico camur capto exputo nunc pertineo plaga tego ut. Cogo et patria plaga premo quia quis tego ullamcorper zelus. Blandit conventio nostrud singularis sit. Eu magna valde. Esse iaceo lobortis sagaciter turpis.\n\nDolore et humo immitto nunc utinam ymo. Ad adipiscing iustum sino uxor venio vereor vero zelus. Iriure pala premo. Inhibeo interdico minim nimis olim quis typicus. Abico accumsan humo magna nobis refero sino. Iusto quadrum sagaciter tation. Abico cui ibidem minim obruo qui similis vulputate.\n\nCaecus euismod saluto. Duis genitus luptatum nimis odio paulatim quibus sagaciter. Ea ideo jus loquor qui quidne. Acsi ex humo immitto luptatum sed. Brevitas erat meus pertineo si sino te. Accumsan fere mos occuro olim ratis saluto.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '32', '32', 'und', '0', 'Facilisis feugiat macto meus neque pagus persto praemitto. Cui decet elit haero in magna quibus roto similis velit. Gilvus humo lucidus luptatum pertineo singularis. Conventio decet distineo erat haero interdico magna pala. Blandit jumentum nimis vicis. Abico metuo paratus validus venio.\n\nAbico blandit dolor fere gemino loquor quae ut wisi zelus.\n\nAbluo dolor iaceo neque tego venio. Aliquip huic illum laoreet praesent suscipere te tincidunt. Antehabeo eu macto. Fere imputo lobortis mos qui sino. Abbas appellatio causa commoveo nibh nimis plaga refero. Accumsan adipiscing commodo consequat huic iusto refoveo tego. Gravis jumentum refoveo tation vero vicis. Eligo ibidem quia ratis.\n\nCausa molior praemitto praesent validus. Acsi autem immitto macto metuo odio ratis roto ymo. Blandit natu ymo. Adipiscing cogo dolus gravis illum vereor. Ad at gravis magna molior occuro qui usitas. Commodo consequat lucidus volutpat. Et populus ratis. Natu nunc pala sit tum turpis. Cogo dignissim et facilisi feugiat pagus uxor zelus. Bene eros eum minim natu torqueo tum validus ymo.\n\nCamur esse euismod pala suscipere ullamcorper. Comis dolus eum haero interdico luctus torqueo. Exerci luctus quae vindico vulputate. Amet consectetuer erat iustum valetudo. Exputo iriure ludus. Bene ea eros hendrerit melior mos praesent quibus vindico. Abigo causa exputo nobis pneum typicus ullamcorper. Amet augue cui dolor eu exputo facilisi sudo suscipere ulciscor.\n\nAmet iusto metuo os. Cogo elit eu feugiat jus lucidus macto pecus praemitto premo. Decet inhibeo olim saluto venio vulpes. Abdo gemino nostrud. Brevitas duis nimis nobis.\n\nAliquam magna meus modo pala qui. Diam ea et jugis luctus mauris oppeto pagus praesent refoveo. Decet natu pecus pneum singularis sudo. Amet augue brevitas facilisi modo nobis wisi. Caecus in lenis quidem. Augue cogo duis importunus lobortis pagus saepius sit. Ea exerci hendrerit neo oppeto ut veniam voco. Consequat lenis modo.\n\nBlandit camur dolus luptatum quidem sed vel. Abdo augue iusto molior tincidunt veniam vereor. Fere gravis minim torqueo velit vindico. Et ille illum odio vulputate. Aliquip distineo dolore eligo et olim refero singularis vicis. Aliquip dignissim genitus incassum occuro olim tation. Damnum dolor in praemitto ratis veniam virtus voco. Abbas abigo dignissim esse euismod facilisis loquor probo qui ratis.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '33', '33', 'und', '0', 'Euismod ibidem quae. Consequat conventio dolore dolus eros gemino. Commoveo esse molior nunc obruo pertineo tamen.\n\nBrevitas exputo in luctus mos neque. Defui gravis immitto importunus quidne. Huic paratus qui si.\n\nBrevitas distineo genitus humo. Aliquip autem illum pala voco. Acsi importunus vulputate. Amet jumentum ulciscor. Abdo blandit decet defui facilisi pala praemitto ullamcorper valde verto.\n\nCapto conventio nisl voco. Enim hos ibidem ideo nunc saluto singularis utrum venio. Natu obruo quidem. Abluo acsi hendrerit mos patria praemitto quis validus. Appellatio autem consectetuer exerci nibh oppeto quidne veniam. Acsi ad amet esse nisl pala proprius.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '34', '34', 'und', '0', 'Caecus damnum lucidus metuo probo quae tincidunt tum vindico. Damnum hos quia sed. Cui gravis natu plaga tego ullamcorper vel ymo.\n\nAcsi blandit capto exputo imputo. Ex exputo haero inhibeo premo. Dolore eros eu fere molior nutus. Commoveo dignissim iaceo incassum minim nulla patria paulatim validus.\n\n', NULL, 'full_html'),
('node', 'date', '0', '35', '35', 'und', '0', 'Humo importunus paulatim saepius utinam veniam vereor. Commodo illum nostrud scisco sed sudo. Haero melior patria quibus sit. Elit huic paratus premo similis verto. Feugiat nimis occuro pagus pertineo sed typicus. Huic premo refoveo. Abbas jus neo quae. Decet esca feugiat gemino ideo illum obruo populus refero vindico.\n\nAbigo plaga utrum validus. Caecus consectetuer virtus. Ad dignissim dolus esca exerci loquor sudo tincidunt utrum velit. Abbas eligo esse haero imputo zelus. Bene brevitas eligo. Nibh patria volutpat. Amet fere inhibeo jus letalis quidem verto.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '36', '36', 'und', '0', 'Imputo ludus volutpat. Dolore elit feugiat genitus similis sit validus. Consectetuer haero lenis ludus minim saepius. Damnum euismod iusto pagus rusticus. Abico adipiscing blandit dolus et eum feugiat nutus refoveo. Hendrerit luctus macto nulla ratis. Defui eros esca iusto nunc paulatim quidem usitas velit venio.\n\nCogo exputo jugis lobortis ut. Cogo facilisi haero importunus lenis persto plaga. Commodo consequat gilvus hos iaceo vero. Augue melior nobis proprius suscipit. Elit enim haero pecus quadrum roto.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '37', '37', 'und', '0', 'Augue magna nibh persto si. Ad exputo gravis in velit. Aliquam facilisis letalis ludus luptatum modo neo ratis refero valde. Immitto mauris pneum praesent saepius tamen usitas verto virtus. Ad capto causa cogo gravis pneum quibus sed wisi.\n\nAd hendrerit lenis obruo pertineo te vereor. Commoveo exerci facilisis genitus nisl populus torqueo. Conventio diam facilisi fere nisl vulpes vulputate. Abbas iustum utinam. Abigo dolor esca esse feugiat hos lucidus nulla populus singularis.\n\nBrevitas ea exerci facilisi letalis pala proprius sit vereor. Amet defui tincidunt. Abico praemitto zelus. Accumsan acsi comis distineo eum exputo illum luptatum melior paratus. Elit iaceo ille plaga pneum quidem saluto si. Eligo et melior obruo paulatim probo quae suscipere valde. Enim feugiat gemino lucidus molior pecus proprius vicis. Dolus facilisi humo metuo. Comis inhibeo nostrud pagus.\n\nIlle macto praemitto tego. Appellatio ibidem torqueo. Aptent commodo letalis neque. Aptent macto probo. Caecus illum lobortis pala. Feugiat iustum pneum voco. Consectetuer nimis pecus secundum utinam. Comis dolore enim erat odio pala probo quae quia similis.\n\nInterdico luctus mauris obruo paulatim sagaciter tego. Aliquam incassum tamen usitas. Adipiscing erat neque populus quidem si ut virtus. Accumsan ad dolus immitto incassum lucidus persto suscipere. Abbas brevitas tincidunt vereor. Aliquam amet exerci nibh nimis quibus quis sino vero. Abbas commodo neque occuro refero sit tation ulciscor. At dolor esse et haero macto rusticus vel. Eros facilisi iustum ludus paratus plaga volutpat.\n\nBene blandit conventio enim genitus inhibeo molior. Luctus macto meus paulatim zelus. Commoveo eros euismod humo luctus pneum sagaciter suscipit ulciscor. Appellatio duis ea eros fere hendrerit olim venio wisi. Blandit defui iriure ludus si sit. Dolore hos inhibeo ratis. Blandit comis commoveo importunus plaga praemitto vicis. Augue fere neque pecus pneum tamen typicus. Jugis letalis mos quadrum tation.\n\nAptent hendrerit incassum mos te vulputate. Causa damnum defui esca hos ille lobortis olim suscipere vicis. Accumsan duis exputo genitus neo pneum qui suscipit utinam. Cogo eligo exputo facilisi huic oppeto paulatim qui tincidunt vero. Eros mos proprius utinam validus veniam voco. Blandit hendrerit immitto incassum nisl nobis praemitto tum.\n\nAbdo ea elit gilvus magna refero roto valde. Bene brevitas euismod immitto molior pecus rusticus te turpis venio. Amet lucidus vero vulpes vulputate.\n\n', NULL, 'full_html'),
('node', 'date', '0', '38', '38', 'und', '0', 'Aptent euismod exerci gilvus mos oppeto pecus quae tamen. Abico bene iriure iusto natu occuro quis typicus veniam. Amet commodo decet iriure neque torqueo vero. Abbas distineo duis jumentum oppeto probo secundum vereor. Abico comis eros. Aptent dolor euismod ille pala rusticus saepius velit. Abdo bene erat exputo melior virtus.\n\nBlandit causa dignissim huic lenis nostrud pala tincidunt ut vero. Accumsan acsi quidne. Abico antehabeo dolus huic pala te valde vereor. Acsi aliquam consectetuer dolus nulla sino. Damnum eum illum letalis lucidus nulla olim pagus saepius tation. Capto causa et ideo quia quibus rusticus vindico virtus.\n\nAccumsan et iaceo ibidem magna minim probo typicus uxor. Facilisi facilisis nobis populus similis sudo vulpes wisi. Esca et vindico. Distineo exputo incassum iustum lobortis patria valde velit voco. Conventio nulla pecus quae. Eum humo luptatum pala roto sino sit veniam. Exputo iusto luctus mos vulpes. Consectetuer dolor hos ludus nibh paratus roto sagaciter tation vindico.\n\nCaecus veniam verto. Cogo exputo genitus os pertineo roto suscipere vindico. Appellatio fere inhibeo macto meus quia ulciscor ymo. Damnum distineo humo lobortis molior nutus plaga ymo. Cui in nobis persto proprius utinam.\n\nAcsi at inhibeo letalis ullamcorper velit. Cogo dignissim dolore eligo et eum nobis rusticus tum vindico.\n\n', NULL, 'full_html'),
('node', 'date', '0', '39', '39', 'und', '0', 'Ex ibidem si. Abluo fere feugiat jugis quadrum ratis sudo. Esca iusto magna paulatim praemitto sino usitas wisi.\n\nAd ille lobortis paratus patria plaga te tum typicus ut. Melior ratis torqueo. Hos nisl pagus ymo. Accumsan esse loquor saluto turpis. Comis euismod hos os suscipere. Ad caecus dolore plaga ymo. Cui hendrerit luctus macto.\n\nBrevitas elit incassum vel. Adipiscing exerci jugis meus neque probo quia sit. Augue commodo os tation tum. Dignissim eu interdico jus letalis odio sit suscipere tamen. Antehabeo lenis luctus plaga probo sudo vicis. Capto eligo iaceo nunc pala sagaciter singularis utrum vindico volutpat. Importunus nulla suscipere.\n\nAbdo dignissim exputo huic nobis quia rusticus verto vulputate. Commodo damnum esse magna paulatim persto sit. Autem gravis hendrerit interdico lucidus nunc rusticus sagaciter.\n\nDolus quia verto. Camur causa immitto lenis nunc singularis torqueo veniam. Acsi capto diam eum pala refoveo sit ullamcorper. Esca si tation. Aliquip amet damnum lenis oppeto qui valetudo voco. Euismod feugiat iaceo mos populus ratis tego ulciscor. Abdo accumsan conventio esca laoreet paratus saepius utrum.\n\nAppellatio facilisis hendrerit meus quidne sagaciter typicus utinam. Luctus mauris nisl nutus quidne valde vicis. Causa mauris neo suscipere tego torqueo ullamcorper utinam vereor vulpes.\n\nCausa iustum nutus pala probo vicis. Eros jugis qui sudo tego verto. Abico cui diam letalis uxor ymo. Augue torqueo veniam. Augue bene dignissim hendrerit jugis occuro rusticus.\n\nCapto causa enim hendrerit importunus nibh roto. Adipiscing commoveo duis hendrerit neo ullamcorper verto vulpes. Abico lenis minim quia rusticus singularis tego. Dignissim ideo ulciscor. Abdo autem esse similis. Camur comis genitus voco. Abigo causa in odio ratis. Abico facilisis ideo interdico.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '40', '40', 'und', '0', 'Acsi comis diam duis feugiat hos jumentum vindico. Aliquip appellatio autem diam neo rusticus scisco ut. Abbas accumsan antehabeo brevitas consequat gravis metuo proprius si. Acsi ad adipiscing aliquip aptent haero nisl nutus tum.\n\nAutem interdico jumentum mos nimis nisl qui quis ratis vereor. Accumsan lenis nostrud occuro premo quae usitas zelus.\n\nIriure luptatum modo utrum. Augue gilvus vero. Eu genitus hendrerit laoreet mauris pertineo scisco valetudo. Cogo mauris vel voco. Capto feugiat hos ulciscor. Abdo ad autem causa distineo fere imputo luctus ratis vulputate. Acsi eum gilvus quidne sagaciter valetudo. At bene interdico melior pagus paratus vereor. Abluo bene comis diam facilisi premo proprius refero utrum vulpes. Commoveo incassum letalis proprius quadrum saluto valetudo voco.\n\nAptent esca ille lobortis loquor lucidus quibus. Adipiscing caecus conventio jumentum magna quadrum quidem ullamcorper utinam. Abbas obruo probo sed veniam. Aptent bene distineo genitus iusto refero si vulpes vulputate.\n\n', NULL, 'full_html'),
('node', 'date', '0', '41', '41', 'und', '0', 'Dignissim distineo gravis pecus qui. Facilisi genitus illum interdico jugis laoreet ludus quidem veniam ymo. Abdo at capto dolore exputo refero utrum venio. Esca melior nostrud pneum. Autem gemino imputo iusto paulatim ulciscor. Caecus fere ille oppeto.\n\nOccuro torqueo uxor vindico. Accumsan adipiscing ideo ille in iriure nutus qui. Camur esca exerci fere mauris similis. Ad autem capto elit eros interdico odio probo uxor.\n\nFacilisi quidne sino. Amet appellatio aptent consectetuer enim minim similis. Caecus et exerci ille nibh sed validus ymo. Cui diam importunus neo populus quidem quis valde volutpat. Decet dolor eligo elit letalis lobortis nisl sed. Enim gilvus molior singularis. Abluo cui ea gravis. Dolor facilisis haero interdico neo odio oppeto similis wisi. Camur causa conventio erat ideo odio patria proprius quae.\n\nAbluo capto dolore duis hendrerit imputo nibh populus utinam. Comis eum singularis. Ad dolor euismod lenis magna. Elit esca hendrerit jus luctus nibh singularis turpis validus. Consectetuer illum magna suscipere. Cui eligo humo nimis os quadrum sino valetudo veniam. Defui distineo fere praemitto.\n\nAt caecus enim luctus qui wisi. Aliquip diam esca exputo iriure magna persto volutpat. Capto conventio neque pertineo saepius volutpat. Gravis ideo iriure meus nostrud obruo roto ullamcorper. Abluo paulatim sed utinam.\n\nLuptatum melior te ut. Cui erat gemino luptatum macto neo scisco veniam. Ad eros ludus nobis quia quidem.\n\n', NULL, 'full_html'),
('node', 'date', '0', '42', '42', 'und', '0', 'Accumsan conventio cui oppeto refoveo saepius. Abbas acsi dolus ideo modo neo nulla uxor. Augue dignissim letalis molior nostrud obruo si suscipit tation.\n\nAliquip gravis iriure pneum veniam ymo. Ea esca euismod magna pertineo quidem rusticus tum vel.\n\nAbigo accumsan ad immitto minim mos os pneum tation zelus. Bene ille meus quis singularis voco volutpat ymo. Dolor olim quis. Decet et patria tum validus voco.\n\nCaecus jugis lenis neo os quidne quis vicis. Eum facilisi immitto occuro. Causa diam eligo huic pertineo ratis tamen utinam vereor. Aliquip caecus hendrerit incassum pecus premo quia rusticus ut. Commoveo ille illum. Feugiat haero jus nobis olim persto pertineo torqueo vero.\n\nConsectetuer duis letalis minim mos praemitto saepius usitas zelus. Genitus ille jumentum. Amet capto quadrum sed utinam valde voco. Et iusto suscipit ullamcorper. Conventio facilisis ideo pala praesent premo singularis virtus vulpes.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '43', '43', 'und', '0', 'Acsi brevitas capto metuo minim natu proprius sagaciter suscipere velit. Amet cui populus ulciscor uxor.\n\nAliquam cogo comis ex luptatum modo plaga velit. Aliquam conventio ut. Abbas abico aliquam diam elit facilisi natu virtus. Lobortis macto turpis verto. Abdo obruo quidem saepius sino volutpat. Comis ratis sed verto ymo. Brevitas caecus ea esca plaga quidne venio. Capto facilisis importunus populus quadrum ulciscor. Adipiscing augue iaceo nostrud. Bene jus natu.\n\nAmet elit scisco sudo. Dolore esca facilisi mos olim. Abico aliquip amet capto defui ideo mos voco volutpat. Dolus erat incassum quadrum te vero. Aptent exputo imputo incassum proprius quae ratis tum utrum vero.\n\nDolore inhibeo jus luptatum roto scisco. Iusto sagaciter similis ullamcorper vulpes. Ad dignissim ea euismod lenis nobis. Dolore eum gilvus imputo jumentum nulla paulatim ulciscor ullamcorper vindico. Aliquip os plaga. Adipiscing elit euismod iusto tincidunt vulpes.\n\nAbluo appellatio erat odio. Damnum dignissim duis immitto jumentum luptatum vel. Abluo interdico ludus zelus. Adipiscing dolus elit feugiat humo jus nisl quidne. Neo uxor zelus. Augue conventio euismod illum interdico nobis oppeto quadrum quibus. Brevitas imputo nibh quibus valde valetudo. Cogo esca lobortis ludus quia. Brevitas duis neque qui quibus saluto. Caecus damnum dignissim gemino iriure melior paratus.\n\nEsse pagus tincidunt. Duis esca importunus letalis meus nobis nunc secundum sit. Causa incassum ullamcorper. Blandit caecus cui duis fere jumentum similis sit typicus usitas. Commodo dolore jugis mauris nobis veniam.\n\nInhibeo iusto ludus quibus rusticus. Ideo neo nostrud tego utinam. Autem exputo feugiat immitto imputo tincidunt ulciscor ullamcorper voco. Accumsan diam esse gravis interdico iusto quidem turpis vicis. Amet decet haero mauris nobis paulatim. Abdo ea eligo exerci natu nisl nutus pagus praemitto venio. Nutus persto sagaciter utrum vel. Importunus si velit. Abico ad nostrud. Abluo causa facilisi inhibeo macto rusticus te ulciscor vel vicis.\n\nAutem importunus laoreet ratis sed. Diam illum luptatum pala quibus sudo suscipere tincidunt vindico. Euismod fere verto. Camur dolus ea eros haero ullamcorper wisi. Euismod jugis nimis. Ea neo pneum roto. Hos imputo interdico probo sit suscipit. Caecus dolore olim populus ullamcorper verto. Aliquam amet decet exputo gilvus ibidem saluto typicus uxor velit.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '44', '44', 'und', '0', 'Autem elit imputo iustum nulla tincidunt vulpes. Amet loquor quibus refero velit. Capto ulciscor veniam. Comis fere ideo neo patria persto quis saepius scisco.\n\nAt consectetuer huic inhibeo nibh obruo pagus probo quae si. Causa consectetuer exputo pecus. Gemino nisl patria pertineo quadrum te. Camur exerci facilisi importunus lucidus te. Abdo caecus cui duis quae sit tum.\n\nComis imputo luctus paulatim plaga vulputate. Camur distineo dolore hendrerit ibidem metuo populus quidne sit. Amet camur causa elit haero lenis paratus sed zelus. Ad modo molior plaga praemitto praesent velit. Facilisis quadrum similis suscipit. Dolore iriure populus.\n\nConventio genitus gilvus interdico sudo suscipit tation usitas. Diam jugis nostrud obruo patria quidem scisco similis tamen verto.\n\nAliquip commoveo eros huic ideo imputo persto populus veniam vindico. Iriure praemitto sino. Camur duis eu haero ludus metuo pneum saepius valde. Hos plaga quidem sit. Importunus iriure lenis natu refoveo torqueo virtus vulpes vulputate. Abdo aptent commoveo esse imputo inhibeo sed.\n\nOlim similis te utrum. Accumsan eu huic imputo inhibeo letalis scisco typicus verto. Quia valde veniam. Consequat distineo nulla pneum suscipere. Dignissim eum natu tamen. Cui ille incassum lobortis minim mos sino valetudo validus virtus. Decet duis esca interdico magna suscipit. Genitus gilvus praesent verto. Dolore jugis melior quidem ratis. Antehabeo duis melior nisl praesent volutpat.\n\nConsequat et facilisis imputo jugis jumentum letalis modo quae. Euismod ille lenis letalis macto molior oppeto sudo uxor. Dignissim esca nulla torqueo. Causa damnum huic letalis meus nunc turpis ullamcorper vero ymo. Eligo esse ex natu pecus vereor. Esse inhibeo quidem validus. Bene capto euismod quia saluto. Duis gemino jumentum rusticus tum uxor vel vindico.\n\nDamnum molior neo quidne sit. Bene consectetuer dignissim gemino ibidem occuro paulatim quidne tum vulpes. Ibidem nulla occuro roto similis tamen vel zelus. Caecus commoveo fere iustum mos refero. Commodo dolore feugiat incassum. Cogo melior neque quis tation ut voco. Cogo eligo nibh nobis quadrum. Aliquip blandit similis. At consectetuer esse lobortis loquor nostrud utrum. Damnum enim os quidne tego tincidunt valetudo.\n\nCommodo consequat iaceo quae usitas vindico. Abbas camur esca interdico letalis metuo modo vero vulputate.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '45', '45', 'und', '0', 'Adipiscing at distineo nibh proprius tation. In magna probo valetudo vulpes. Dolore genitus luptatum metuo modo. Ad cui fere inhibeo sit. Camur damnum facilisis odio. Aliquip capto consectetuer immitto plaga quidem saluto. Ex facilisi huic nostrud paulatim proprius veniam venio vereor. Duis meus praemitto rusticus wisi. Antehabeo cogo commodo esca esse singularis ullamcorper valde validus wisi.\n\nBene consectetuer esse saepius. Cogo damnum eum ille mauris nunc typicus ymo. Ad adipiscing conventio lenis paratus praesent.\n\nEros facilisi interdico suscipit verto. Quibus ratis saluto te vicis. Quidem secundum uxor. Defui importunus validus. Distineo refero saepius. Abigo dolus ille jus meus pala saepius scisco sed virtus.\n\nEum exerci imputo pagus saluto ullamcorper valetudo. Abbas at brevitas capto eros fere hos pecus quidem refoveo. Haero mauris nimis. Camur importunus meus paratus persto refero singularis tego usitas virtus.\n\nAmet brevitas ille meus minim quibus quis suscipit zelus. Appellatio importunus interdico persto proprius velit. Caecus decet defui luptatum pecus quidem torqueo valde valetudo. Antehabeo eu pala quadrum ullamcorper vel vindico. Diam esse modo nunc tation tum validus. Autem dolore dolus huic ibidem importunus quibus suscipere.\n\nAt jumentum letalis natu quibus uxor. Defui te usitas. Aliquam blandit eum lenis lucidus pecus sit turpis ullamcorper. Augue brevitas exputo pala quibus vel. Abdo jugis melior modo nunc similis turpis valetudo volutpat vulpes. Accumsan aliquip et suscipit. Antehabeo mauris nibh. Adipiscing comis importunus magna neo singularis. Blandit lucidus minim occuro sed ulciscor vero volutpat. Amet conventio ea et gilvus molior obruo rusticus.\n\nAbluo eum exerci meus minim nobis proprius sagaciter. Aliquip autem dignissim esca euismod neque persto sino wisi. Fere imputo in iustum macto nimis nisl sit zelus. Gravis refero sino ullamcorper validus. Consectetuer defui distineo esca nobis nostrud. Neo oppeto quia vereor.\n\nCamur gravis illum incassum tation. Dolore meus occuro quia singularis suscipit tum uxor vulputate. Esse huic populus qui. Accumsan plaga roto volutpat. Abico at commoveo os te tego utinam vereor. Abigo exputo ibidem ludus metuo obruo occuro. Nulla oppeto utinam.\n\nDistineo erat iusto ratis sit suscipere utinam vulputate. Aptent cogo eum occuro quidne scisco. Aptent consequat populus. Abluo commoveo ea letalis persto si. Neo patria plaga refero verto. Pecus proprius valde validus. Appellatio ille lucidus ullamcorper. Accumsan erat molior nobis sit utrum wisi. Accumsan dolus duis erat luctus macto neque premo suscipit turpis. Adipiscing in lobortis natu. Comis decet esca esse ibidem nostrud nutus praesent premo quis.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '46', '46', 'und', '0', 'Camur comis ibidem loquor. At conventio cui occuro uxor volutpat. Autem macto neque. Iaceo ibidem mos roto sed suscipere usitas volutpat.\n\nAptent comis facilisis feugiat inhibeo lobortis molior quia singularis venio. Autem commodo macto nisl quidem rusticus secundum sed. Aliquip damnum defui fere magna nulla nutus praemitto qui refero. Acsi augue causa occuro si. Ex gravis lucidus natu. Abdo capto facilisi gilvus vel virtus. Abdo consectetuer facilisi ullamcorper virtus. Diam huic incassum olim plaga si suscipit typicus vicis.\n\nExputo facilisis ille luctus macto nutus probo refoveo sino vindico. Ex loquor nunc. Iriure macto quia. Feugiat imputo inhibeo nunc saluto tincidunt ulciscor verto vicis vulpes. Erat ludus metuo neque obruo probo sagaciter vicis.\n\nBene brevitas hos occuro quae quidne. Facilisi lucidus obruo uxor. Iusto persto praemitto suscipere ut. Caecus et facilisis patria quidem quis valetudo verto. Diam dignissim nibh nostrud oppeto pecus populus quis veniam vulpes. Abigo camur dolor jumentum luptatum plaga scisco torqueo virtus.\n\n', NULL, 'full_html'),
('node', 'date', '0', '47', '47', 'und', '0', 'Accumsan eu humo probo quia venio. Commodo dignissim nobis quadrum volutpat. Abico dolus humo ideo inhibeo letalis melior minim pecus qui. Capto macto modo neo saepius te tum veniam. Autem conventio eros facilisis fere gemino oppeto tum valde.\n\nAcsi cui esse macto mos occuro qui te ullamcorper vindico. Erat inhibeo macto pagus sed ullamcorper. Cogo ille luctus refero. Abico abigo fere importunus vulputate. Abigo accumsan cogo loquor mos oppeto si ullamcorper validus volutpat.\n\nInhibeo neque persto praemitto vicis. Augue facilisi neque quis. Capto euismod jumentum pneum sudo. Augue dolor hendrerit. Abico cui euismod vero. Abbas eligo elit eros facilisis olim patria populus roto turpis. Comis obruo saepius si usitas ymo.\n\nDolus eligo iusto neque sino. Ideo ille jumentum jus pneum saluto tamen tation tincidunt. Camur decet dignissim elit loquor neo populus sit turpis vulpes. Abdo blandit capto ex facilisi metuo natu singularis vindico. Commodo minim pneum refero validus. Adipiscing appellatio praemitto.\n\nCommoveo premo similis vindico. Dolore huic valde. Aptent incassum voco. Antehabeo causa elit exerci haero persto praemitto quadrum typicus utrum.\n\nAbigo abluo neo saepius sudo turpis uxor. Capto dolor eu odio velit voco. Accumsan diam importunus melior plaga quidne vero. Appellatio consequat eu genitus nobis quidem. Ad autem caecus eu humo nisl praemitto quibus similis venio. Camur fere iustum scisco tego. Defui distineo eum in refoveo. Brevitas consectetuer dolor erat eum feugiat letalis mauris obruo sed.\n\nDolus duis gemino interdico patria tum turpis. Dolore esca iaceo immitto occuro torqueo volutpat. Abico adipiscing at distineo fere letalis neque uxor. Et exerci plaga tamen validus voco. Conventio facilisis loquor obruo praemitto singularis sino turpis valetudo. Facilisis iriure loquor melior quidne roto vulputate. Facilisis jus metuo si tation venio.\n\nDignissim magna natu. Bene eros praesent quis similis turpis. Antehabeo commodo consequat nibh os te typicus.\n\nAt esca gilvus hos iriure te tum. Enim luctus paulatim pertineo ratis refero vero. Camur conventio minim nulla oppeto quae refero tamen vicis. Exputo iaceo imputo premo refero secundum sit. Defui elit mauris quibus quidne si singularis tamen veniam. Accumsan autem camur illum letalis modo proprius tum valetudo vulpes.\n\nAbigo comis humo si vel. Cogo laoreet modo roto tation velit. Abdo at consectetuer eros ideo nimis patria te. Ex jumentum rusticus zelus. Ille oppeto similis. Esse luctus nisl quae qui turpis velit.\n\n', NULL, 'full_html'),
('node', 'date', '0', '48', '48', 'und', '0', 'Accumsan acsi ad conventio iaceo iusto olim quidne. Ad refoveo torqueo. Acsi augue damnum mauris nisl praemitto te tego torqueo. Eu exputo hos praesent qui ut. Abigo commodo diam feugiat genitus illum nobis paulatim ymo. Capto elit facilisi gilvus neque nibh pala plaga veniam vulpes. Acsi erat fere in metuo suscipit tum usitas.\n\nAd hendrerit neque. Abigo adipiscing defui iustum mos paulatim refero tum vicis. Erat ibidem molior pala sino velit. Abdo eligo gemino in macto magna melior rusticus tego. Adipiscing dolore feugiat inhibeo iustum pneum quidem secundum suscipere uxor.\n\nAliquam capto duis et ex huic quia singularis tego virtus. Elit esca exerci jus olim tego. Eum exerci oppeto velit.\n\nCogo dolor enim hos jumentum odio te tincidunt vulpes. Abico aliquam bene decet eum fere jugis lucidus valde ymo. Patria premo similis. Accumsan imputo paulatim uxor. Aptent refoveo rusticus. Nibh nimis refero veniam. Conventio damnum elit gilvus gravis ulciscor. Appellatio at eu lucidus sudo utinam velit vulpes. At defui fere plaga premo quidem torqueo tum.\n\nIbidem persto tation. Cui haero mos nibh oppeto pala. Cui ideo interdico pertineo plaga qui verto. Capto illum luptatum nobis obruo tamen torqueo vindico. Acsi loquor modo nisl oppeto quae quidne refero tum.\n\nEsse immitto pertineo quis usitas valde. Augue comis damnum meus quadrum secundum. Capto dignissim vero. Appellatio aptent caecus capto fere imputo nobis similis sit utrum. Commodo consequat decet erat natu saepius. Acsi pertineo ulciscor. Blandit exerci hos inhibeo melior oppeto rusticus singularis turpis ulciscor. Nimis paratus quidem saepius sagaciter tincidunt utinam. Euismod minim pagus si ymo.\n\nAccumsan cogo damnum hos mauris patria quidne sagaciter. Brevitas quidne ratis. Genitus inhibeo roto verto. Abluo aptent brevitas damnum ea ideo jumentum persto tum. Capto praesent valde vulpes. Bene inhibeo mauris ratis sagaciter verto.\n\nAptent qui quis valetudo. Abdo abluo decet duis ex ratis saepius vindico. Adipiscing erat humo loquor minim neo refero sed utrum vicis.\n\nDuis neque nunc sino vulpes. Cui ea ex iriure iustum nutus vindico. Fere ibidem lenis minim vulpes.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '49', '49', 'und', '0', 'Abico dignissim facilisi feugiat gilvus lenis ullamcorper. Defui jumentum luctus proprius. Capto nimis usitas. Amet comis quidne usitas virtus. Exerci occuro refoveo roto. Accumsan commoveo cui ille macto magna neo. Damnum dolore similis veniam. Abico comis enim meus nobis sed. Acsi cogo decet eligo erat facilisi neque saluto vero.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '50', '50', 'und', '0', 'Damnum esca esse eum metuo vulpes. Acsi defui duis imputo luctus mauris suscipit vel. Letalis vindico virtus ymo. Comis immitto inhibeo loquor lucidus natu oppeto qui usitas valde. Letalis odio pala premo proprius sino tincidunt vero. Consectetuer ea melior natu os sit tincidunt venio. Abico elit gemino iusto ludus macto probo rusticus singularis. Amet commoveo magna neo nostrud veniam.\n\n', NULL, 'full_html'),
('node', 'date', '0', '51', '51', 'und', '0', 'At facilisi neo quae turpis ut velit. Comis damnum feugiat gilvus natu nutus patria premo proprius tation. Ad ex os typicus. Consectetuer macto tation vicis. Abdo refero valde. Ad in tincidunt. Eu exerci gilvus modo nutus occuro. Acsi eum incassum jus neque pala praemitto roto similis. Amet ideo importunus iriure ludus nunc tego valde vel.\n\nDamnum eu facilisis haero nobis voco. Humo in pertineo scisco veniam volutpat. Adipiscing aptent causa hos imputo loquor patria suscipere utrum.\n\nConsectetuer decet nibh nobis refoveo saluto scisco vindico. Consectetuer dignissim exputo huic iustum melior pala qui vulpes. Abdo autem sit. Bene eligo praesent quidne suscipit venio. Aliquam caecus cogo occuro refero roto si sit typicus vereor. Huic pneum proprius roto similis valde veniam vereor. Amet quidem tation utrum vindico. Nobis quia saepius sed utinam vindico. Cogo ex nobis tamen ullamcorper virtus.\n\nEsca facilisi inhibeo olim plaga. Imputo nobis olim sino tincidunt. Abluo tego utrum. Ad luctus mauris occuro patria praemitto secundum vulpes. Appellatio et nunc. Autem diam melior pagus premo refoveo usitas uxor veniam venio. Ibidem suscipit ymo. Aptent camur exerci nostrud premo sudo verto. Aliquam gemino occuro.\n\nEnim genitus gilvus imputo iusto jumentum utinam. Dignissim roto virtus. Iaceo proprius vel velit. Amet dolor esca feugiat huic nisl quidem tincidunt tum utrum. Causa decet enim nisl. Aliquip ille jus persto saluto typicus vulpes. Camur iustum natu scisco vereor. Cogo dignissim facilisis refoveo tamen. Bene causa hos populus quia refoveo vulpes. Accumsan dignissim erat ibidem iusto refero sino.\n\nImputo meus pecus. Abico camur dolus enim gemino lobortis nobis nutus vel vulpes. Capto fere hendrerit luctus quadrum quis tincidunt utinam. Blandit in magna. Incassum quae si utrum vel. Augue consectetuer eros incassum interdico patria qui ratis typicus uxor.\n\nDamnum dignissim hendrerit nutus plaga proprius quae si ymo. Consequat macto qui sed. Camur conventio elit nostrud patria probo sagaciter. Caecus inhibeo pecus quidne rusticus. Abluo quia vereor. Aliquam eros quibus voco. Neque tego vindico. Appellatio comis damnum neque quibus scisco tego turpis. Antehabeo blandit esca ideo minim nostrud pagus scisco sino ullamcorper.\n\nAbico autem consectetuer duis esca luctus nisl olim plaga sagaciter. Consectetuer illum inhibeo mauris melior occuro refero ulciscor venio verto. Consectetuer minim natu nibh oppeto rusticus sit ut. Elit pecus refero. Cui exputo natu nutus. Augue in singularis usitas. Amet humo inhibeo occuro os patria sit tincidunt. Odio te voco.\n\nEuismod haero incassum nisl nulla sed volutpat. Capto defui secundum. Elit feugiat hendrerit letalis nibh obruo suscipere verto vicis. Ad blandit capto commodo esca exputo fere singularis. Appellatio facilisis hendrerit nunc valetudo validus.\n\n', NULL, 'plain_text');
/*!40000 ALTER TABLE field_data_body ENABLE KEYS */;

--
-- Table structure for table 'field_data_comment_body'
--

CREATE TABLE IF NOT EXISTS `field_data_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Data storage for field 1 (comment_body)';

--
-- Dumping data for table 'field_data_comment_body'
--

/*!40000 ALTER TABLE field_data_comment_body DISABLE KEYS */;
/*!40000 ALTER TABLE field_data_comment_body ENABLE KEYS */;

--
-- Table structure for table 'field_data_field_date'
--

CREATE TABLE IF NOT EXISTS `field_data_field_date` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_date_value` datetime DEFAULT NULL,
  `field_date_value2` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Data storage for field 5 (field_date)';

--
-- Dumping data for table 'field_data_field_date'
--

/*!40000 ALTER TABLE field_data_field_date DISABLE KEYS */;
INSERT INTO `field_data_field_date` VALUES
('node', 'date', '0', '2', '2', 'und', '0', '2013-04-29 00:30:45', '2013-04-29 03:30:45'),
('node', 'date', '0', '3', '3', 'und', '0', '2013-09-02 13:15:30', '2013-09-02 16:45:30'),
('node', 'date', '0', '4', '4', 'und', '0', '2011-09-05 20:45:45', '2011-09-05 23:30:45'),
('node', 'date', '0', '5', '5', 'und', '0', '2011-09-22 00:30:15', '2011-09-22 03:15:15'),
('node', 'date', '0', '6', '6', 'und', '0', '2011-02-23 15:15:45', '2011-02-23 18:00:45'),
('node', 'date', '0', '7', '7', 'und', '0', '2012-01-19 20:00:30', '2012-01-19 23:45:30'),
('node', 'date', '0', '8', '8', 'und', '0', '2012-01-31 17:00:30', '2012-01-31 20:15:30'),
('node', 'date', '0', '9', '9', 'und', '0', '2012-03-20 00:00:00', '2012-03-20 01:15:00'),
('node', 'date', '0', '10', '10', 'und', '0', '2012-10-08 08:15:30', '2012-10-08 09:45:30'),
('node', 'date', '0', '11', '11', 'und', '0', '2013-05-07 09:30:45', '2013-05-07 11:45:45'),
('node', 'date', '0', '12', '12', 'und', '0', '2012-01-06 19:30:15', '2012-01-06 21:15:15'),
('node', 'date', '0', '13', '13', 'und', '0', '2011-07-07 19:15:15', '2011-07-07 22:45:15'),
('node', 'date', '0', '14', '14', 'und', '0', '2013-03-30 13:00:30', '2013-03-30 16:00:30'),
('node', 'date', '0', '15', '15', 'und', '0', '2012-02-03 21:30:00', '2012-02-03 23:30:00'),
('node', 'date', '0', '16', '16', 'und', '0', '2013-02-03 07:30:30', '2013-02-03 10:15:30'),
('node', 'date', '0', '17', '17', 'und', '0', '2013-10-10 22:45:30', '2013-10-11 01:15:30'),
('node', 'date', '0', '18', '18', 'und', '0', '2013-09-17 15:45:00', '2013-09-17 19:45:00'),
('node', 'date', '0', '19', '19', 'und', '0', '2012-04-12 08:30:30', '2012-04-12 10:30:30'),
('node', 'date', '0', '20', '20', 'und', '0', '2011-10-21 03:15:00', '2011-10-21 07:00:00'),
('node', 'date', '0', '21', '21', 'und', '0', '2013-09-28 12:00:30', '2013-09-28 14:45:30'),
('node', 'date', '0', '22', '22', 'und', '0', '2011-06-18 19:00:30', '2011-06-18 21:45:30'),
('node', 'date', '0', '23', '23', 'und', '0', '2012-05-07 13:15:00', '2012-05-07 15:30:00'),
('node', 'date', '0', '24', '24', 'und', '0', '2012-05-02 18:15:30', '2012-05-02 21:00:30'),
('node', 'date', '0', '25', '25', 'und', '0', '2012-03-07 21:15:00', '2012-03-08 01:00:00'),
('node', 'date', '0', '26', '26', 'und', '0', '2011-10-20 19:30:15', '2011-10-20 22:30:15'),
('node', 'date', '0', '27', '27', 'und', '0', '2011-10-23 20:45:00', '2011-10-24 00:45:00'),
('node', 'date', '0', '28', '28', 'und', '0', '2013-01-04 12:30:00', '2013-01-04 14:15:00'),
('node', 'date', '0', '29', '29', 'und', '0', '2011-03-25 10:15:15', '2011-03-25 12:45:15'),
('node', 'date', '0', '30', '30', 'und', '0', '2012-04-19 04:30:30', '2012-04-19 07:15:30'),
('node', 'date', '0', '31', '31', 'und', '0', '2011-11-17 06:45:15', '2011-11-17 09:00:15'),
('node', 'date', '0', '32', '32', 'und', '0', '2011-06-25 19:15:15', '2011-06-25 21:30:15'),
('node', 'date', '0', '33', '33', 'und', '0', '2012-03-22 06:15:30', '2012-03-22 07:45:30'),
('node', 'date', '0', '34', '34', 'und', '0', '2011-02-04 16:15:45', '2011-02-04 18:15:45'),
('node', 'date', '0', '35', '35', 'und', '0', '2012-05-21 22:45:30', '2012-05-22 00:15:30'),
('node', 'date', '0', '36', '36', 'und', '0', '2013-12-16 01:15:45', '2013-12-16 02:15:45'),
('node', 'date', '0', '37', '37', 'und', '0', '2013-10-12 11:45:15', '2013-10-12 14:00:15'),
('node', 'date', '0', '38', '38', 'und', '0', '2012-07-28 03:00:45', '2012-07-28 04:30:45'),
('node', 'date', '0', '39', '39', 'und', '0', '2011-06-05 06:00:45', '2011-06-05 09:45:45'),
('node', 'date', '0', '40', '40', 'und', '0', '2012-08-07 20:00:30', '2012-08-07 21:15:30'),
('node', 'date', '0', '41', '41', 'und', '0', '2013-11-19 13:00:45', '2013-11-19 14:15:45'),
('node', 'date', '0', '42', '42', 'und', '0', '2012-03-07 13:00:30', '2012-03-07 15:45:30'),
('node', 'date', '0', '43', '43', 'und', '0', '2011-10-24 13:45:15', '2011-10-24 16:30:15'),
('node', 'date', '0', '44', '44', 'und', '0', '2012-06-10 22:00:15', '2012-06-11 01:45:15'),
('node', 'date', '0', '45', '45', 'und', '0', '2011-08-06 20:00:15', '2011-08-06 22:30:15'),
('node', 'date', '0', '46', '46', 'und', '0', '2012-06-05 00:15:00', '2012-06-05 03:45:00'),
('node', 'date', '0', '47', '47', 'und', '0', '2012-06-13 20:15:45', '2012-06-13 23:30:45'),
('node', 'date', '0', '48', '48', 'und', '0', '2013-07-17 14:15:30', '2013-07-17 16:15:30'),
('node', 'date', '0', '49', '49', 'und', '0', '2011-11-10 04:15:30', '2011-11-10 07:45:30'),
('node', 'date', '0', '50', '50', 'und', '0', '2013-11-16 11:00:00', '2013-11-16 13:30:00'),
('node', 'date', '0', '51', '51', 'und', '0', '2013-08-01 10:00:15', '2013-08-01 13:00:15');
/*!40000 ALTER TABLE field_data_field_date ENABLE KEYS */;

--
-- Table structure for table 'field_data_field_image'
--

CREATE TABLE IF NOT EXISTS `field_data_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Data storage for field 4 (field_image)';

--
-- Dumping data for table 'field_data_field_image'
--

/*!40000 ALTER TABLE field_data_field_image DISABLE KEYS */;
/*!40000 ALTER TABLE field_data_field_image ENABLE KEYS */;

--
-- Table structure for table 'field_data_field_tags'
--

CREATE TABLE IF NOT EXISTS `field_data_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Data storage for field 3 (field_tags)';

--
-- Dumping data for table 'field_data_field_tags'
--

/*!40000 ALTER TABLE field_data_field_tags DISABLE KEYS */;
/*!40000 ALTER TABLE field_data_field_tags ENABLE KEYS */;

--
-- Table structure for table 'field_revision_body'
--

CREATE TABLE IF NOT EXISTS `field_revision_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Revision archive storage for field 2 (body)';

--
-- Dumping data for table 'field_revision_body'
--

/*!40000 ALTER TABLE field_revision_body DISABLE KEYS */;
INSERT INTO `field_revision_body` VALUES
('node', 'date', '0', '2', '2', 'und', '0', 'Aliquip dolor exputo genitus interdico laoreet luptatum quidne sagaciter valde. Diam eros nobis premo qui secundum turpis verto virtus. Bene enim ex ratis.\n\nInhibeo mauris neo similis velit virtus. Aliquam eros nimis sagaciter vulputate wisi. Capto illum natu occuro paratus singularis suscipit valde voco. Camur feugiat usitas. Aptent esca facilisi iriure loquor paratus sit suscipere valetudo vulpes. Eros haero wisi. Conventio ea incassum minim scisco valde. Comis cui fere hos lucidus modo nimis paulatim veniam. Jumentum nunc premo proprius tamen.\n\nAbico abluo immitto natu nunc obruo sed uxor valde. Ad amet et paratus torqueo zelus.\n\nAbico aptent caecus meus plaga si. Defui similis typicus ymo. Accumsan cui interdico meus. Brevitas laoreet nobis venio. Adipiscing duis molior probo refoveo virtus. Decet eu luptatum quidne tamen te utinam veniam venio vindico. Adipiscing facilisi hos interdico jumentum patria pneum refoveo suscipit uxor.\n\nAntehabeo ibidem inhibeo paulatim persto proprius tincidunt validus. Causa comis dolore iriure refoveo. Blandit brevitas diam inhibeo torqueo ullamcorper velit vicis. Ad aliquip amet autem defui eligo jus lenis pala. Camur conventio fere interdico iusto pecus quidne saluto tamen volutpat. Abluo consequat exputo nostrud pertineo torqueo. Aliquam nibh olim.\n\nEuismod gravis macto zelus. Antehabeo incassum jugis mos saepius tego uxor vel wisi. Damnum dignissim exputo obruo quidem utrum vero wisi. Acsi cui dolore eu facilisis ille nobis singularis turpis. Elit exputo praemitto. Amet capto ideo lobortis natu occuro oppeto scisco sed volutpat.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '3', '3', 'und', '0', 'Abbas accumsan at praemitto usitas wisi. Cogo commodo iustum meus populus veniam. Adipiscing melior validus. Adipiscing causa elit luctus mos quidem voco.\n\nGilvus lucidus odio quae ut vulputate. Antehabeo aptent brevitas dolore esca huic natu odio scisco. Ideo lobortis plaga saluto. Autem hos ulciscor. Amet ea quae tation vel vicis. Haero incassum luptatum proprius saepius ut. Pneum qui vicis.\n\nCausa conventio erat gemino inhibeo jugis mauris paratus probo rusticus. Caecus minim validus. Qui suscipere turpis ymo. Imputo jugis neque os. Adipiscing gemino olim tincidunt typicus. Abbas brevitas genitus premo suscipit ymo. Adipiscing defui jus neo quibus voco. Abdo esse laoreet modo quae. Comis defui dolore dolus in iusto tego usitas vereor virtus.\n\nAbico jus neo obruo sed vulpes. Caecus commoveo humo mauris meus patria. Abico autem exerci. Cui defui nimis pneum praesent vero vicis.\n\nAbluo aliquip metuo. Capto cogo damnum ea mauris mos nobis paratus quae quidne. Blandit decet hendrerit lobortis luctus refoveo similis turpis zelus. Esca exerci imputo quia. Aliquam eros in melior occuro quibus veniam. Accumsan brevitas eu humo meus quadrum ratis tego torqueo velit.\n\nEx modo oppeto ymo. Caecus neo nibh zelus. Causa diam dolor feugiat iusto neo singularis tum. Diam sagaciter turpis. Brevitas camur consectetuer lenis nobis tamen venio. Diam importunus meus refoveo sino ulciscor utrum. Facilisis huic nulla pecus praesent refero si validus voco ymo. Iaceo nisl vicis. Iaceo si sit vulpes. Accumsan enim pertineo praemitto saluto tego ullamcorper vicis zelus.\n\nAccumsan in neque. Dolor iusto laoreet nulla nunc odio pertineo vulpes. Autem decet laoreet lobortis luptatum nostrud quadrum refero sit. Duis humo ideo iriure rusticus. Commodo consequat cui occuro pala pertineo plaga praemitto torqueo. Appellatio diam euismod loquor macto nostrud saepius si utrum. Et genitus lobortis lucidus ludus magna populus volutpat. Letalis os pagus. Adipiscing commoveo eum huic modo nibh olim vicis.\n\nConventio exerci in patria scisco. Dolor interdico saluto veniam vereor. Causa ille sit. Causa decet iriure modo paratus ratis.\n\nAliquip comis genitus iusto lenis magna pneum quae si typicus. Loquor pecus saepius ullamcorper vicis virtus.\n\nComis commodo consequat laoreet odio paulatim quis. Blandit iaceo jugis luptatum nimis os si sudo vero. Acsi commodo exerci importunus nibh os similis suscipere tego. At caecus decet proprius sino tamen tego utinam. Accumsan feugiat pala sagaciter sed vero. Damnum eum haero lucidus. Abico cui mauris modo singularis. Autem distineo iustum jumentum quibus tation ullamcorper.\n\n', NULL, 'full_html'),
('node', 'date', '0', '4', '4', 'und', '0', 'Diam ea jugis minim nobis obruo persto sino tincidunt. Mauris obruo secundum tum valde. Antehabeo cui dolus euismod eum facilisi mos praesent premo sed. Dolus ea esca haero olim quia suscipit turpis voco. Aliquip importunus probo proprius refero saepius suscipit vel.\n\nDolus huic singularis suscipere. Dignissim exerci qui sagaciter torqueo veniam voco. Ad cui ibidem nunc nutus os patria quis si singularis. Cogo defui erat iusto iustum mos quidne verto.\n\nDistineo facilisis ibidem ludus occuro pertineo saluto singularis voco. Gilvus ideo refero suscipere. Bene enim inhibeo vindico. Comis dolor ullamcorper. Dolor eligo vel. Ad causa ludus nostrud praesent proprius te typicus voco.\n\nAbbas abico consequat damnum facilisis hendrerit pertineo utrum virtus voco. Autem bene ex mos neo pneum praesent tincidunt vulputate. Esca gilvus lucidus sit tincidunt. Abigo consectetuer eu ex pertineo praesent quia refero vulpes ymo.\n\nAd in minim natu nunc patria quadrum quidne tamen volutpat. Acsi autem facilisi odio persto premo. Distineo feugiat interdico lobortis scisco usitas. Distineo fere iustum lenis molior quae sed similis suscipit tego. Aptent conventio defui enim lenis ludus quidne sino.\n\nFacilisi immitto imputo metuo neque nibh. Ad erat esse exputo sed typicus ymo. Abico brevitas lenis loquor nisl nunc nutus sed usitas velit.\n\nEa luptatum sino. Genitus letalis nunc paratus turpis utinam. Aliquam esse eu ille iustum oppeto sed te voco volutpat.\n\nAbluo accumsan brevitas fere natu pertineo quia tamen usitas. Camur cui elit lenis mauris singularis tum ut valetudo. Bene causa commoveo eros humo laoreet patria tego verto. Adipiscing fere luctus paratus zelus. Accumsan decet hendrerit incassum. Augue dignissim immitto pneum quae refoveo sagaciter. Abigo interdico paratus qui venio zelus. Abbas acsi lobortis obruo tego ulciscor. Comis eros incassum interdico praesent quis similis singularis.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '5', '5', 'und', '0', 'Comis interdico tincidunt. Elit importunus pecus. Abigo eu facilisi humo imputo interdico patria rusticus torqueo. Caecus commodo commoveo incassum luptatum odio praemitto sagaciter veniam. Abico adipiscing diam ille qui tum. Abigo facilisi imputo mauris praemitto tation vindico. Bene dolore uxor. Abigo blandit consequat fere nulla ratis. Exputo ideo neque occuro pagus suscipere typicus.\n\nAmet bene defui diam esse importunus iustum lenis suscipere utrum. Ad autem dignissim et eu facilisi lenis quibus vel. Blandit causa decet dignissim inhibeo interdico metuo meus probo voco. Accumsan ex in pala premo.\n\nAdipiscing in iustum letalis melior modo sino suscipit usitas ymo. Euismod gemino neque scisco. Abluo damnum ille nimis premo turpis. Consectetuer decet ibidem inhibeo tamen te. Diam ex gravis lenis pecus quidem similis uxor. Consectetuer consequat dignissim ille.\n\nAmet praemitto sed. Conventio dolus gemino sagaciter sudo torqueo veniam vindico. Aliquip autem damnum esca letalis oppeto ymo. Commoveo lobortis modo secundum. Abluo luptatum nisl paratus proprius sagaciter secundum. Euismod obruo oppeto ratis saluto sit validus. Brevitas genitus in iusto lenis nutus pecus saepius valde vulpes. Aliquip ibidem interdico lobortis luctus nobis rusticus singularis typicus.\n\nDuis lenis pala ut zelus. Augue feugiat ludus pagus paulatim sudo suscipit valetudo validus voco. Antehabeo esca gilvus loquor pneum sed sit ut. Abico amet consectetuer iusto lobortis plaga quidem venio vulputate.\n\nAbico humo lobortis os utinam valde. Commodo conventio mos sino zelus. Dolus fere illum ludus nobis paulatim tamen. Appellatio nunc olim sagaciter ulciscor. Conventio et haero natu singularis. Lobortis magna quibus sagaciter ullamcorper. Consectetuer quibus tation.\n\nAbbas abico ea ibidem inhibeo os quidne tamen vereor vulputate. Appellatio genitus jus mauris melior modo nostrud. Dolore esse euismod ex inhibeo jugis jumentum saepius tamen voco. Accumsan aliquam nibh nisl te. Eros facilisi jus neo pecus sudo turpis. Defui gilvus gravis paratus tincidunt validus vicis virtus. Caecus ideo laoreet loquor neo plaga quia sagaciter.\n\nAbluo blandit distineo duis iustum ulciscor. Commoveo euismod iustum mauris pagus sudo torqueo. Accumsan ea esca luctus mos nostrud tego. Aliquam dolus esca iustum natu paratus quae secundum vulpes. Camur dolus nimis ulciscor vereor. Acsi consequat conventio hendrerit iustum modo nobis rusticus verto. Autem camur facilisi hos lucidus luctus luptatum refero similis. Abluo accumsan distineo natu paulatim pertineo torqueo turpis venio.\n\n', NULL, 'full_html'),
('node', 'date', '0', '6', '6', 'und', '0', 'Abico imputo letalis sagaciter valetudo velit. Genitus haero ideo incassum jumentum odio proprius refoveo tamen. Autem esca et immitto jus metuo nimis praesent vulpes. Commoveo dolor usitas uxor. Commodo eros genitus imputo nobis. Aliquam camur erat ibidem loquor scisco vulpes. Brevitas cogo ea neque obruo paratus ullamcorper velit vulputate ymo. Eu melior mos nostrud plaga secundum te vulpes.\n\nDecet facilisi nutus quae quibus vulpes. Esse magna modo quadrum si. Aptent damnum dignissim eu immitto nulla venio. Commoveo distineo luptatum meus nulla oppeto paulatim persto pneum ullamcorper.\n\nAutem conventio defui feugiat ludus neque pertineo praesent tamen. Causa ideo os saluto vero. Aliquam haero olim os quadrum. Distineo dolore exerci haero lenis nisl obruo. Adipiscing paulatim usitas ut. Autem damnum importunus interdico meus occuro quae si valetudo wisi. Adipiscing distineo enim euismod facilisis hos molior. Accumsan cui esse letalis meus occuro proprius.\n\nDolus odio pneum premo. Abbas autem capto comis esse haero mos quidne tego typicus. Capto esca esse facilisi gravis nimis nostrud saluto venio zelus. Fere hos metuo sagaciter vicis. Abigo accumsan duis erat iustum loquor suscipere uxor. Amet dolor duis et loquor paratus probo turpis ullamcorper.\n\nAmet eum zelus. At esca saluto sit. Antehabeo modo nostrud pagus ut vulputate. Iusto populus ratis similis ullamcorper. Iriure molior refero scisco sed ut.\n\nDiam haero nisl suscipit tego. Abluo accumsan capto comis commoveo imputo inhibeo interdico tum uxor.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '7', '7', 'und', '0', 'Commoveo suscipit vicis. Aptent causa comis defui virtus. Capto metuo odio oppeto pneum ullamcorper valetudo vereor voco. Accumsan at ille paulatim persto pneum. Huic imputo iustum nutus pneum quidne refoveo rusticus similis. Abluo facilisis genitus gilvus iaceo premo rusticus saepius suscipere vero. Augue in magna pagus premo.\n\nAbbas modo occuro pagus paratus populus saepius uxor virtus. Adipiscing lenis quae quidne singularis suscipit. Consectetuer dolore neque nutus obruo quidem. Abico iusto quidem suscipere verto vicis.\n\nCapto duis facilisis fere macto modo pagus similis suscipere utinam. Abigo comis facilisi obruo odio probo quibus torqueo. Abico distineo gravis loquor tum valetudo. Abbas defui jus macto magna natu nulla singularis tamen venio. Abico iaceo nulla probo vereor.\n\nDistineo eros lobortis loquor persto quidem si vel. Et hendrerit huic iaceo quae sino tum valetudo. Accumsan acsi aptent esca eu jus metuo pneum. Cogo dolus ea letalis. Ea tincidunt venio. Elit exerci minim occuro utinam valetudo verto virtus.\n\nCogo eligo illum ludus utinam veniam. Abico cui esse immitto nutus olim paulatim typicus. Enim feugiat genitus si utinam. Cui dolor incassum jumentum luctus nimis turpis veniam vereor vero.\n\nAbdo nimis quibus. Dolus illum loquor olim pertineo qui quia tamen vereor vindico. Abbas abigo aptent cogo haero rusticus.\n\nAppellatio autem nunc validus. Loquor nimis nunc odio refoveo secundum vero. Modo nisl oppeto. Capto consectetuer dignissim lenis letalis oppeto patria sino tation tego.\n\nBlandit huic ludus. Genitus molior pala ut. Causa iriure torqueo. Accumsan aptent interdico praemitto proprius quadrum secundum.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '8', '8', 'und', '0', 'Bene consectetuer cui magna natu pala sino. Feugiat ibidem laoreet lobortis metuo natu saluto te. Decet obruo proprius saepius ut volutpat. Distineo quia refero sudo verto zelus. Abico causa ille ratis vindico. Camur conventio letalis ludus premo valde. Exerci praemitto verto. Ea eum roto. Jugis obruo proprius. Abigo lucidus tego. Commodo consequat damnum dolor exerci importunus magna nulla vindico.\n\nAbdo amet fere ibidem minim quia tamen validus veniam venio. Blandit haero pecus tincidunt.\n\nAptent et magna singularis tation. Augue defui gilvus molior pertineo pneum praesent sagaciter saluto venio. Caecus comis eligo populus veniam. Commodo iustum praesent typicus uxor voco. At augue imputo typicus vulputate. Aptent esca feugiat praesent quadrum quidne utinam vel venio.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '9', '9', 'und', '0', 'Aliquip blandit elit eu gilvus illum modo nobis scisco tincidunt. Abigo antehabeo at laoreet mos natu valetudo validus vel vulputate. Dolore imputo oppeto rusticus. Bene ideo imputo inhibeo jugis metuo minim nisl.\n\nAbdo conventio distineo lenis proprius. Accumsan antehabeo aptent ex gravis molior utrum vel verto. Et feugiat ibidem jugis proprius valde. Caecus feugiat huic usitas. Cui gemino illum in jugis patria plaga tamen valetudo virtus. Aptent blandit immitto ludus proprius. Comis elit patria. Abbas abdo huic lucidus validus. Augue causa defui vulpes.\n\nConsectetuer dignissim esca gilvus humo importunus jugis lucidus volutpat. Abluo ea fere probo. Erat facilisi haero nibh occuro patria sit torqueo. Aliquam eros exerci fere iustum ludus quidem ratis vicis. Blandit defui haero letalis lucidus scisco. Haero iriure nibh nobis plaga te. Capto esse imputo iusto lobortis ratis. Blandit fere genitus paulatim scisco sed si vulputate.\n\nIbidem lobortis modo praesent ut virtus. Dolor et hendrerit humo letalis pecus tation te. Cui erat esca ludus mos populus. Abico defui enim immitto ludus veniam vicis. Obruo patria uxor. Dolor ille mos.\n\nPlaga typicus ut. Causa velit vereor. At dolore molior pagus utrum vereor. Abluo at haero ymo. Augue diam dignissim dolore gravis pagus quae roto.\n\nCui meus neo nulla populus saluto valde. Abico aliquip causa eligo eum olim praesent. Aptent commodo consequat dolor gilvus pneum sed sit tamen. Abdo ea humo occuro tum. Distineo enim pneum premo torqueo.\n\nDecet genitus jugis plaga vindico. Diam duis iaceo imputo pneum tego. Brevitas iriure ludus mauris mos pala velit. Commodo damnum gemino inhibeo luptatum nutus praesent vereor. Exputo ibidem nulla saluto singularis tincidunt vereor zelus.\n\nAd amet iusto jumentum mauris mos paulatim. Abigo facilisi ibidem jus luctus nibh nunc qui tation wisi. Causa comis ex feugiat nutus persto vindico. Acsi esse ex quia sed. Augue esse gravis iustum natu. Conventio ea metuo pecus. Bene elit suscipit vicis. Brevitas gravis illum lenis pneum si valetudo vel. Antehabeo hos laoreet sino typicus.\n\nErat et macto pneum sit uxor valetudo vulputate. Acsi humo ibidem interdico. Abigo cui hendrerit mos quidem roto utrum vereor virtus. Aliquip ea elit valetudo.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '10', '10', 'und', '0', 'Antehabeo augue autem eum iusto sudo vindico. Dolore ex quidne rusticus tum vero vicis zelus. Consequat ex molior quibus torqueo utinam valetudo. Facilisis illum natu paratus roto. Amet distineo iusto letalis modo persto rusticus singularis suscipit. Cogo ea gilvus inhibeo macto refero utrum.\n\nDolus nibh utinam. Damnum huic lenis mauris secundum similis sit utinam. Ea importunus natu rusticus saepius secundum typicus usitas vereor vero. Commodo damnum nulla quibus. Ex hendrerit wisi. Ea neo praemitto ratis saepius. Cogo elit genitus letalis.\n\nAbico jumentum quidne. Accumsan camur consectetuer et eu ille nutus obruo pneum vulpes. Cui exputo paulatim. Brevitas comis ex odio. Acsi causa ideo incassum oppeto suscipere. Dolor luptatum quidem turpis. Facilisis ideo neque quidem ratis sed si vulputate. Causa illum mauris melior nunc praemitto probo proprius saepius valde.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '11', '11', 'und', '0', 'Abbas bene jumentum pecus. Appellatio gravis ille letalis nunc virtus. Accumsan appellatio os ullamcorper valetudo vindico.\n\nDamnum haero iriure occuro pecus quadrum sino sudo. Cui fere humo importunus oppeto persto plaga proprius secundum verto. Consequat esca huic incassum luptatum mauris probo saepius zelus. Accumsan melior tincidunt. Commodo consequat gemino humo nisl scisco. Acsi augue decet dignissim iriure obruo secundum. Augue te venio. Dignissim eligo facilisi patria ullamcorper. Cogo gravis ibidem inhibeo scisco. Consectetuer eum obruo pecus pneum proprius roto si torqueo virtus.\n\nEum hos lucidus oppeto scisco utrum venio vero. At modo plaga populus quis saluto si te venio. Aliquam decet enim illum in iustum modo pertineo sino. Lobortis natu usitas. Eu quidne secundum tego venio vindico. Pecus scisco ut. Conventio elit eu euismod natu pagus pneum te vicis. Blandit comis fere nutus qui quis roto saepius torqueo vulputate. Cogo enim ibidem immitto importunus interdico vicis.\n\nAugue defui diam ille patria proprius quadrum ut vel. Abdo commodo consequat iaceo oppeto proprius quis sudo typicus wisi.\n\nAbigo in lobortis scisco vero. Comis et interdico letalis melior oppeto pecus quidne ratis turpis. Acsi consectetuer pala similis tego zelus.\n\nAbico antehabeo patria. Abigo eligo macto praemitto qui usitas. Adipiscing enim hos iustum nimis saluto tum ulciscor. Abdo esca in nutus usitas. Abico lucidus refoveo vicis. Cogo dolore huic immitto pagus refero suscipere tego ymo. Elit facilisi praemitto quadrum zelus. Consectetuer pagus persto si tincidunt. Cui dolore gravis macto nutus patria quadrum quae sit utinam.\n\nAccumsan aliquam appellatio facilisis ille illum lobortis pala suscipit utrum. Decet dolus hendrerit letalis paratus persto si tum vindico. Bene camur mauris occuro. Luptatum os ymo. Importunus luptatum quidem vel. Cogo cui exerci usitas.\n\nAt duis esse hendrerit importunus iustum meus qui sit wisi. Defui dolore huic interdico os quadrum refoveo tamen tincidunt. Defui nunc populus. Aliquam antehabeo paratus pertineo quae valde vel. Diam dignissim lenis minim quae refero tincidunt validus ymo. Bene esse gravis ideo olim patria proprius uxor. Damnum esca hos humo molior neque. Camur commoveo immitto jugis nibh. Commoveo esca quae quis saluto suscipere usitas uxor vindico.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '12', '12', 'und', '0', 'Cui euismod exputo gilvus imputo magna neque si. Cogo distineo eros genitus letalis lucidus quis typicus verto wisi. Adipiscing premo singularis te turpis. Antehabeo defui jus neque os pagus probo vel velit zelus. Dolor nisl nunc olim usitas. Aptent immitto interdico laoreet lucidus vicis. Interdico iusto praesent tincidunt voco.\n\nAugue conventio euismod gravis in lucidus molior quibus sed vulpes. Conventio facilisis importunus ymo. Ille nisl obruo scisco vel volutpat. Abico autem luptatum. Distineo ille vulputate. Erat in nulla. Elit jugis jumentum modo oppeto. Comis esca eum exputo hendrerit imputo nibh obruo os pagus.\n\nEligo humo interdico neque paulatim pertineo plaga premo. Iriure laoreet lenis probo ymo. Huic nunc quidne. Consequat eum ludus suscipit tamen. Duis humo tego utrum. Abigo acsi incassum paulatim. Eros ibidem melior neo sagaciter saluto vulputate.\n\nAbico dignissim saluto. Ex interdico nimis quadrum quia. Dignissim esse iusto praemitto ratis rusticus typicus vindico. Camur eu lucidus paratus roto tego utrum validus.\n\nAccumsan defui dolor fere ibidem nimis os valetudo zelus. Abigo damnum euismod macto natu ratis vereor.\n\n', NULL, 'full_html'),
('node', 'date', '0', '13', '13', 'und', '0', 'Mauris populus probo. At letalis neo saluto sit tamen tego torqueo typicus vulpes. Brevitas facilisi imputo interdico loquor nibh secundum suscipit veniam zelus. Damnum ibidem vereor. Autem esca meus molior pecus singularis te velit. Dolus laoreet magna rusticus. Abbas causa esse probo te. Esse qui sit uxor. Abbas aliquam gilvus jumentum macto praesent premo quae. Aptent gemino iustum olim patria quibus tation utrum.\n\nCommoveo laoreet vulputate. Abico erat quae. Appellatio exerci lucidus. Adipiscing bene causa cui facilisi gilvus gravis importunus praesent.\n\nAbigo hendrerit nostrud pagus pala ratis tamen venio. Abbas abigo aliquam fere gravis nisl pagus sit ulciscor usitas. Acsi augue et letalis obruo quidem singularis sino validus. Dolor lenis olim paulatim si turpis. Enim iriure macto minim nunc pala veniam.\n\nAptent nulla roto. At duis paratus probo quia. Damnum importunus si. Abico aliquam roto sed torqueo utrum virtus. At consequat conventio cui eu populus sed. Bene pecus rusticus. Ibidem laoreet vero. Appellatio genitus imputo ludus minim nostrud odio sudo tincidunt.\n\nAliquip pecus sagaciter. Incassum lenis nimis nulla praemitto ymo. Dignissim facilisi volutpat. Bene consequat lobortis neo quadrum qui roto. Commoveo cui venio. Esca hendrerit iaceo imputo nostrud populus rusticus sed tum. At similis te. Abluo antehabeo ludus neque. Facilisi gilvus quibus. Ad bene euismod haero mos nimis nobis sed tego veniam.\n\nAmet facilisis pneum veniam vulpes. Abico aliquam consectetuer eligo te tum. Ea laoreet luctus neo praesent proprius turpis vulpes. Augue cogo facilisi illum pala quidne suscipit tego vero.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '14', '14', 'und', '0', 'Abdo accumsan erat haero iusto occuro praesent valde. Camur fere iustum.\n\n', NULL, 'full_html'),
('node', 'date', '0', '15', '15', 'und', '0', 'Consequat hendrerit mos nisl nunc pertineo ratis sed verto. Autem bene causa ideo melior patria saluto sed. Acsi comis defui diam jus melior oppeto ullamcorper.\n\nDiam ideo quis. Eligo immitto lenis melior neo os sit. Letalis sagaciter ymo. Augue bene mauris populus. Eligo importunus luptatum suscipere. Inhibeo olim tego voco. At exputo gemino huic in nobis pecus vulputate wisi zelus.\n\nDecet magna plaga. Cui exputo ulciscor. Eligo gilvus usitas utinam wisi. Abdo aliquam aliquip eu hos luctus olim proprius turpis. Esse facilisi humo quae quia ullamcorper. Antehabeo commodo consequat dolore ea enim eros iustum ratis uxor. Accumsan commoveo in pagus refero tamen.\n\nAbbas augue elit probo volutpat. Damnum similis tamen veniam. Abbas ad capto commoveo conventio ex hendrerit inhibeo praesent roto.\n\nComis gemino haero tation. Appellatio euismod facilisis quidem saepius. Acsi amet brevitas capto commodo consequat dolore elit. Augue decet enim eu hos nunc singularis ut.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '16', '16', 'und', '0', 'Humo jumentum scisco utinam. Mauris secundum usitas. Comis conventio dolor erat iustum nobis populus saepius sino. Abico abigo abluo ideo jus ludus pala ratis te vereor. Eu fere inhibeo pertineo. Genitus paulatim secundum typicus. Commoveo elit iaceo modo nostrud odio proprius saluto sudo. Aptent augue camur dolor eum luctus nobis premo quia te. Aliquam ea et gilvus lenis refoveo te usitas utrum verto.\n\nHaero immitto minim neo nunc persto roto tation velit venio. Damnum gravis rusticus saepius vulputate. Huic iaceo luptatum ratis sit typicus valde. Aliquam esse fere incassum paratus utrum. Acsi camur et exerci iriure letalis melior tation. Abdo amet eligo fere feugiat iusto minim modo neo premo. Amet elit illum nimis vero. Adipiscing autem decet eu hendrerit vereor.\n\nDiam ea esse iaceo imputo molior neo vero verto zelus. Autem blandit consectetuer ibidem jugis sudo vicis. Augue esca feugiat sed. Abdo conventio dolor jumentum nimis ratis velit voco. Commodo cui decet ea ille imputo quidne saepius suscipere valetudo.\n\nAt ea illum luctus scisco sit sudo vereor. Abbas decet sit velit. Ad facilisis melior patria praesent ratis. Abbas distineo dolore interdico iusto metuo pala pertineo. Comis eum meus nutus os quadrum quidem.\n\nAptent mauris premo. Importunus macto valetudo. Et facilisi metuo nimis paratus. Aliquip gravis jugis qui quis sudo vereor. Exputo imputo jumentum jus letalis oppeto tum ulciscor.\n\nCommodo hendrerit pagus paulatim verto zelus. Cogo damnum diam interdico mauris refoveo. Damnum exerci magna pagus pala proprius si tego. Adipiscing conventio diam enim modo pneum quis tincidunt turpis. Diam eligo eros iriure iusto neo quis suscipit. Exputo inhibeo jumentum nobis pagus probo sagaciter saluto. Erat neque vulpes. Autem bene humo probo sed.\n\nEa patria quibus. Aliquip ibidem molior neo praemitto similis sino uxor. Consequat decet exerci magna populus. Causa consectetuer cui gravis hendrerit interdico natu nunc pagus proprius.\n\nAugue defui magna os pala refero roto wisi. Ea feugiat validus vicis. Diam enim et jumentum luctus neo quae refero tincidunt. Et ille quadrum voco. Diam feugiat huic luctus nostrud secundum typicus. At eros iusto refero valetudo. Abico aliquam brevitas laoreet pagus premo utrum virtus voco.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '17', '17', 'und', '0', 'Abico ad causa euismod facilisi illum lucidus proprius scisco zelus. Eligo mos paratus quis scisco te. Autem esca huic tincidunt. Abigo autem dolus lobortis praemitto tincidunt utinam. Brevitas humo ibidem in nunc pecus rusticus venio. Eros esca neo. Aliquam facilisis pneum zelus. Accumsan blandit imputo olim sudo. Brevitas commodo consequat dolus olim premo qui saepius sed valde.\n\nIbidem immitto ullamcorper. Accumsan causa huic. Abigo adipiscing camur eu iustum nimis nobis utrum vulpes. Ad luctus nunc quia. Abbas neo roto torqueo.\n\nImputo in iriure jus lenis luptatum magna neque probo tego. Abluo exerci facilisi nutus tincidunt torqueo. Abluo at ibidem jumentum qui usitas. Capto eros haero importunus meus sino utrum venio.\n\nEsse immitto suscipit typicus. Appellatio damnum iustum jus ludus mauris nobis occuro praesent quadrum. Diam eros et letalis nobis nulla persto refero sed velit. Caecus letalis ludus validus. Abdo capto distineo ludus meus nimis saepius torqueo ut ymo. Jumentum lobortis olim quibus venio. Dolor esse interdico laoreet populus secundum utrum valetudo. Accumsan erat esca macto tincidunt vel vicis wisi.\n\nAt bene iaceo pecus praesent sudo suscipit ulciscor usitas. Appellatio autem duis esse exputo mauris natu. Abdo iustum ymo. Acsi gilvus iaceo magna. Abico aliquam facilisi letalis luctus molior persto suscipit te validus. Cogo cui magna melior nutus quadrum refoveo. Damnum erat importunus interdico odio quidne utrum valde. At cogo decet dolore haero immitto paulatim validus verto voco.\n\nCausa nostrud oppeto ulciscor. Elit macto plaga. Abdo appellatio distineo genitus incassum laoreet ludus proprius uxor vulputate. Appellatio causa ea et huic imputo probo vicis voco.\n\nImportunus typicus ut. Aptent eu euismod neo nulla paratus saepius singularis valetudo. Abigo camur causa comis consequat et torqueo tum usitas uxor. Caecus gemino ibidem interdico mos paulatim probo suscipit vulputate. Persto plaga quadrum scisco.\n\nCommoveo exerci mauris pecus quadrum valetudo validus. Consectetuer eros imputo jus lobortis praesent quibus tum. At rusticus secundum torqueo venio vero. Abbas exerci feugiat inhibeo jugis quadrum sed sudo. Autem damnum ex haero huic magna praemitto tation te. Aliquip neo nulla typicus. Brevitas consequat hendrerit lenis occuro pecus quadrum typicus. Illum iriure macto mauris nunc pneum sagaciter valde.\n\n', NULL, 'full_html'),
('node', 'date', '0', '18', '18', 'und', '0', 'Appellatio minim neque plaga refoveo vulputate. Accumsan paulatim persto praesent refero turpis zelus. Abluo comis haero ideo ludus neque nisl odio vulpes.\n\nCapto ex incassum jus proprius. Abico commodo fere inhibeo lucidus ludus oppeto quidem ulciscor vel. Ad cogo importunus nimis nobis suscipere ymo. Paratus ratis uxor.\n\nImportunus nobis saluto. Abigo enim erat haero tego. Pala tum veniam vindico. Abico acsi huic. Gemino molior tincidunt veniam vero. Aliquam eu laoreet neo nobis refoveo secundum zelus.\n\nAbigo facilisis fere ibidem inhibeo nostrud quia saluto suscipit ut. Dignissim immitto ludus nutus quia quidne veniam. Immitto pala similis. Camur imputo jumentum sino vel.\n\nDecet dolor immitto interdico luctus metuo ratis valde vulpes. Appellatio bene jumentum premo quidem. Antehabeo defui modo odio sed uxor verto. Augue duis mauris roto tum. Erat macto molior nutus tamen tum vel ymo.\n\nAbdo esca luptatum. Aliquam caecus pecus. Et gravis nutus probo quadrum quibus secundum virtus wisi. Commodo hos imputo in macto patria vulpes.\n\nAbluo commoveo erat huic laoreet loquor macto nobis sino. Aliquip erat et eum ibidem jumentum nostrud tamen usitas. Adipiscing augue dolus loquor. Conventio nobis si. Abdo caecus gilvus minim sit verto virtus. Hos ibidem sagaciter. Autem decet defui duis neo tamen te.\n\nAt augue dignissim distineo fere gemino usitas. Imputo iriure jus laoreet loquor quidne secundum.\n\nDolor luptatum mauris obruo vicis vulputate. Bene esse huic incassum lenis macto modo probo usitas. Eros exputo lenis nunc paulatim populus proprius. Ad euismod fere humo nostrud qui quia ulciscor. Adipiscing cogo ex exputo feugiat gravis ibidem modo praesent vulpes.\n\nAd bene causa eligo esse et fere pertineo sagaciter utinam. Abico acsi brevitas commodo duis esse exerci nimis uxor. Abluo causa comis immitto molior nutus ullamcorper valde. Accumsan at eum humo tation vicis volutpat. Exerci genitus velit. Caecus mos paratus. Abico aptent facilisis incassum metuo modo persto saepius verto. Diam facilisis jus pecus quia valde vel.\n\nCogo ibidem sit volutpat. Diam iusto sed veniam vicis. Esse jugis nulla quadrum singularis utinam. Populus quibus quidem saepius. Duis in lobortis natu nisl odio patria scisco. Cogo consectetuer obruo validus. Caecus cui diam facilisi iriure laoreet magna paulatim suscipere ut. Autem capto cogo dolor esca haero iriure nulla typicus.\n\n', NULL, 'full_html'),
('node', 'date', '0', '19', '19', 'und', '0', 'Abigo commoveo euismod hendrerit imputo nobis nulla patria. Dolore natu neque oppeto vulputate. Aptent duis immitto incassum loquor mauris nibh saluto secundum vero. Capto loquor luptatum nunc os plaga populus secundum te vel. Adipiscing blandit lobortis metuo nimis paulatim pneum praemitto saluto utrum. Decet interdico natu nostrud nunc os quadrum suscipit.\n\nAbdo damnum dignissim huic ideo modo. Ideo loquor pagus pala proprius rusticus valetudo. Appellatio esse fere haero iusto loquor nunc olim tation vulputate. Nulla valetudo zelus. Inhibeo metuo sed ullamcorper valde vicis. Abdo fere gilvus illum pala sagaciter ulciscor vindico.\n\nEu facilisis ibidem nulla veniam ymo. Dignissim veniam virtus. Aliquip dolore jumentum jus nimis quidne scisco ut vel vicis.\n\nExputo turpis vindico. Brevitas camur elit immitto luctus nibh pneum saluto te. Eros esse iaceo laoreet neo praemitto premo valde. At exputo lucidus nisl refoveo ullamcorper vulpes. Autem eu gravis meus nisl ut. Antehabeo macto mos paulatim refero secundum sit ullamcorper velit.\n\nCaecus euismod feugiat scisco si. Abdo commodo dignissim paulatim si. Abluo eum gravis ille imputo nulla pertineo quis valde. Blandit defui esca jus luptatum meus quidem quis tincidunt veniam. Interdico populus ulciscor venio. Acsi eu interdico lenis ratis scisco. Exputo quadrum similis sino valde vel.\n\nSed velit vicis. Conventio immitto jumentum quidne ulciscor. Ideo ludus olim. Accumsan commodo consequat. Autem camur genitus ideo illum pertineo quis singularis. Amet camur decet dolor duis pala. Aliquip consequat immitto melior odio scisco suscipere tation ulciscor.\n\nCaecus dignissim elit eum haero illum jumentum macto pagus persto. Abigo consectetuer ea et fere lenis macto os sino uxor. Ad gilvus nisl pecus persto quibus scisco similis vulputate. Ad caecus commodo decet ibidem inhibeo oppeto pagus sino valetudo. Aptent causa eum in olim sino.\n\nAbluo iaceo os. Dolus nutus quibus venio. Decet ea humo in letalis te tincidunt venio vulputate. Defui nimis oppeto.\n\nIn saluto scisco. Commodo consequat quidne torqueo. Ad eum luptatum mos sudo typicus. Damnum luptatum natu neo quibus. Adipiscing antehabeo euismod ibidem ideo ludus praemitto tamen tincidunt. Comis quia usitas.\n\nDecet laoreet natu plaga populus quae refoveo similis tincidunt voco. Eligo in incassum neque pneum secundum tincidunt. Abigo diam meus pecus singularis tincidunt. Antehabeo diam dolore ea meus persto pneum sagaciter sino.\n\nAliquip pagus patria. Amet commoveo patria. Adipiscing decet diam dolor eros interdico tamen vel.\n\nAutem dignissim enim facilisi magna patria suscipere tamen volutpat. Genitus incassum saluto ut zelus. Exputo ratis valde verto. Abigo camur capto iusto jus luptatum roto. Comis huic valetudo vero. Magna natu virtus. Abigo adipiscing aptent exerci ideo molior ut. Eum lenis roto tego utrum virtus. Euismod in lenis paulatim roto tation turpis vicis virtus. Immitto ratis roto. Populus probo sino.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '20', '20', 'und', '0', 'Conventio elit genitus ille illum os ulciscor validus. Capto consectetuer jugis natu nobis nunc saluto singularis velit. Accumsan ille lenis odio ullamcorper. Aptent cui ideo mos pala praemitto roto secundum sit typicus.\n\nErat in laoreet meus patria rusticus si virtus. Bene caecus cui ea gemino ille laoreet similis utrum. Accumsan humo paratus qui. Blandit esca ideo laoreet pertineo quia velit. At capto facilisis molior nimis ratis si turpis usitas. Caecus exerci lucidus mos pala paratus qui suscipere ut velit. Damnum melior natu vero. Appellatio eros patria.\n\nLenis nibh sed sudo turpis. Diam praemitto tincidunt velit virtus. Jumentum jus patria. Lucidus typicus vereor. Fere molior proprius saepius ulciscor usitas veniam. Damnum duis ex metuo quae. Eum rusticus sagaciter typicus. Esca iriure paulatim. Appellatio bene magna obruo refoveo suscipere validus. Commoveo ex jugis. Abigo causa commodo consequat roto turpis vulpes.\n\nDolore exerci letalis. Ad feugiat importunus nisl obruo sino veniam verto. Accumsan bene et gemino melior pagus paulatim quia wisi. Appellatio autem cogo pala persto validus.\n\nAbdo ea immitto incassum os sino. Dolor enim eu ibidem sed ut vero. Aliquip bene pertineo virtus. Antehabeo eros nutus. Autem jus luptatum nunc vero. Dignissim probo quis typicus. Adipiscing eligo gilvus lobortis ratis roto sudo suscipit ut.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '21', '21', 'und', '0', 'Accumsan aliquip ideo magna obruo oppeto sino typicus vel. At feugiat immitto iustum modo neo patria pecus si. Abigo adipiscing erat fere ille natu premo similis.\n\nAbigo antehabeo autem commoveo eu gilvus minim praesent usitas. Inhibeo nostrud rusticus singularis. Abdo commodo consequat euismod quibus. Molior nulla quia typicus. Defui ea enim genitus melior occuro refero ullamcorper utinam vulpes.\n\nDiam ex fere luctus nobis obruo saluto venio virtus. Camur eu euismod facilisi fere olim pertineo quidem.\n\n', NULL, 'full_html'),
('node', 'date', '0', '22', '22', 'und', '0', 'Appellatio cogo fere imputo nimis sudo torqueo ymo. Brevitas minim obruo persto praesent valde. Dignissim dolor nostrud nunc sino sudo tation utrum vereor.\n\nAbdo abluo esca exputo gemino jumentum natu nobis nutus pertineo. Abico ea eum pertineo refoveo tincidunt velit volutpat. At augue caecus ex humo nimis praesent sit usitas volutpat.\n\nGravis luptatum nunc patria. Aptent iriure luctus metuo neque nibh patria si ut. Autem conventio eu feugiat importunus iustum os pneum singularis tincidunt. Adipiscing decet in pertineo quidne scisco zelus. Abbas dolor esca gilvus iriure laoreet neque obruo quadrum vero.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '23', '23', 'und', '0', 'Aptent blandit erat exerci modo oppeto typicus utrum. Appellatio et interdico modo natu quae quidne quis suscipit vindico. Adipiscing erat lobortis lucidus luptatum quae valetudo. Elit esse hos interdico nunc paratus tego ymo. Augue decet nisl nulla valde veniam vulpes. Camur comis commoveo eros esse nimis qui ratis torqueo.\n\nAliquam exputo ille jumentum lucidus mos praemitto praesent ymo. Abbas capto enim humo ludus mauris velit.\n\nAbigo consectetuer haero jumentum luptatum molior nisl vero. Accumsan camur cogo ex hos jus nimis pertineo scisco. Elit luptatum nisl. At magna pecus quadrum saluto voco. Blandit exputo quae vicis. Amet augue macto magna. Cui dignissim ludus sagaciter tamen usitas voco. Consectetuer huic ille typicus uxor vindico wisi.\n\nAbigo dolore feugiat lobortis natu premo. Abdo accumsan adipiscing enim genitus iriure lenis quia velit vulputate. Accumsan duis letalis oppeto paratus pecus persto usitas. Illum jugis luptatum quis wisi. Appellatio conventio elit iaceo iusto jus quadrum tincidunt virtus vulpes. Camur magna nimis paratus sagaciter sudo. Causa conventio minim natu. Et jumentum veniam. Dolor eu feugiat ille luptatum neque qui quibus suscipit torqueo.\n\nAbico melior usitas. Camur comis diam duis interdico melior os premo venio virtus. Antehabeo commoveo probo proprius vulpes zelus. Conventio inhibeo luctus nimis nunc odio premo sed tum.\n\nAbico conventio feugiat hos oppeto pala qui tation zelus. Abluo amet hendrerit huic nimis obruo quae tamen. Gilvus populus suscipit. Gravis luctus secundum vereor voco. Humo interdico lobortis lucidus quia saluto singularis. Adipiscing brevitas conventio interdico mos odio os plaga te ymo.\n\nOccuro quae venio. Abigo causa dolus importunus lobortis praemitto vel. Amet brevitas exerci humo ratis. Esse hos ideo iriure iusto iustum tum ut utrum. Causa cui hos interdico iriure luctus praesent quidne refero velit. Aptent capto conventio hendrerit huic immitto jugis olim refoveo.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '24', '24', 'und', '0', 'Dignissim ludus quia vicis. Decet esca molior nobis oppeto. Esse facilisi melior mos nostrud quidem torqueo valetudo virtus zelus.\n\nBrevitas cogo ille minim quibus sit sudo te zelus. Ad causa dolore hendrerit nulla rusticus sino utrum ymo. Mauris minim probo quis suscipere utinam wisi. Comis iaceo luptatum veniam vicis. Aliquam commoveo decet facilisis hos virtus zelus. Augue caecus dolus eros esse mauris olim saepius sit voco. Abigo augue dignissim hendrerit melior mos quadrum tum.\n\nAliquam amet antehabeo hos olim oppeto pertineo saluto suscipit. Decet et eu facilisis ideo luctus. Antehabeo aptent in os plaga ratis saepius uxor. Autem consectetuer exputo facilisis pala usitas ut voco vulpes. Aliquam brevitas natu nunc quibus sagaciter tum.\n\nAbigo damnum jumentum lobortis pecus populus qui si te utinam. Acsi facilisis gravis jumentum praemitto quadrum quidem utinam venio. Aptent augue consequat cui jus molior natu paratus qui voco. Comis distineo ea exputo refoveo rusticus sit turpis volutpat.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '25', '25', 'und', '0', 'Dolore jugis torqueo veniam. Ad comis distineo incassum melior pecus refero singularis vulputate. Nibh nulla quia.\n\nAbico abigo adipiscing aliquam antehabeo caecus humo importunus nostrud torqueo. Autem blandit defui te torqueo. Conventio ideo in lucidus nimis roto singularis. Incassum oppeto qui utinam. Decet ex haero ille lucidus populus vindico. Decet dolus elit nunc praemitto sino turpis vel verto ymo.\n\nAd antehabeo elit ideo in praesent ratis virtus. Hendrerit paratus quidem scisco tation utrum vereor.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '26', '26', 'und', '0', 'Adipiscing camur humo olim tego voco. Causa exerci lobortis loquor. Capto causa dolor gravis huic incassum metuo roto validus. Et ideo iriure nobis odio persto valetudo vel.\n\nJus persto sudo. Causa cui luctus nutus occuro premo roto torqueo ut ymo. Comis metuo praesent saluto zelus. Blandit esse immitto metuo molior natu nibh scisco secundum ymo. Decet ideo imputo incassum iustum magna velit.\n\nIustum jumentum natu oppeto probo. Camur consectetuer esse suscipere validus veniam. Amet bene dolor duis mauris nutus pagus si. Luctus persto praemitto sed validus verto. Brevitas capto dignissim exerci inhibeo plaga refero similis sit.\n\nCausa comis commodo eum ex fere iriure jugis luptatum sino. Commodo consequat quae tation ullamcorper wisi.\n\nImportunus letalis luptatum vereor. Comis metuo minim proprius refoveo sudo turpis venio. Appellatio at diam exerci gravis immitto lobortis metuo nobis vel. Aliquip cui lenis. Accumsan capto ea feugiat genitus lobortis odio quis tamen ymo.\n\nAbigo commodo elit erat nunc refero si ulciscor. Abdo abico exerci feugiat sudo. Abbas abluo turpis vulputate. Blandit populus venio. Consequat dolus obruo pagus rusticus vindico. Commodo patria quidne tego. Aliquam antehabeo causa dolore. Abico aliquam genitus metuo nibh nisl pertineo sino sit. Amet damnum genitus laoreet quadrum quis te valetudo.\n\nDiam gravis incassum nisl uxor vel. Eum neo paratus probo ratis verto. Eligo erat inhibeo pagus sed vicis vindico. Consequat diam enim populus proprius quidne valetudo. Capto feugiat incassum proprius quidne.\n\nAbluo exerci occuro paulatim roto rusticus tum turpis ullamcorper. Exerci gravis minim nimis praesent quibus refero roto tum.\n\nAbbas amet caecus fere pagus quidem sed. Commoveo conventio enim letalis modo pala quibus rusticus tincidunt ulciscor. Abigo exputo ideo luptatum. Abdo dolus genitus iustum paulatim quis vel. Augue enim haero ibidem molior. Gilvus jumentum magna praemitto premo validus. Abbas aliquam loquor roto si similis.\n\nDignissim eu gemino hendrerit illum luctus natu vereor volutpat ymo. Accumsan eros gilvus odio. Cogo cui enim gilvus qui tamen valde. Defui enim refoveo saluto. Causa eu laoreet. Autem erat occuro os quia secundum. Accumsan ludus nutus persto praesent probo quae tation utinam voco. Brevitas genitus gravis jugis luctus metuo oppeto pala si volutpat. Metuo natu patria populus. Abigo causa dolor ut valetudo.\n\nConsequat nimis quadrum ut vero. Comis facilisi fere haero hos in proprius. Antehabeo natu paratus plaga. Abbas aliquam exputo interdico jugis loquor tego ulciscor verto. Accumsan amet euismod fere ibidem sed utinam. Abbas esca uxor valde virtus. Gravis iustum loquor nisl nulla populus praesent ut ymo.\n\n', NULL, 'full_html'),
('node', 'date', '0', '27', '27', 'und', '0', 'Aliquip defui fere ibidem luptatum odio suscipit tamen valetudo. Ludus mos praesent similis vulpes. Antehabeo commoveo feugiat tincidunt ut vindico. Olim oppeto pecus refero refoveo saepius tincidunt. Accumsan commoveo lobortis proprius. Cogo consectetuer et minim modo nutus sudo valde volutpat vulputate.\n\nElit nimis olim te vulpes. Duis exerci feugiat ibidem nisl nostrud refoveo velit. Abbas aliquam eu ideo loquor luctus ludus saepius secundum suscipit. Gemino illum jus laoreet mauris natu nisl occuro pala quis. Abico esca huic luptatum mauris nobis pala populus. Erat ex tum. Dolor genitus luctus.\n\nCommodo consequat erat ex facilisi typicus vereor virtus ymo. Ibidem meus refoveo vicis. Ea gemino iaceo luptatum odio. Pagus pertineo quis vulpes. Ille pala proprius quis. Incassum jus melior molior nostrud singularis. Camur commodo dolor hos jus nisl probo sino. Cui et fere iaceo immitto occuro similis tego.\n\nDuis feugiat immitto ludus melior premo quibus tation wisi. Aliquip augue huic ideo mos secundum sudo te utrum vulputate. Feugiat iusto loquor neo oppeto. Eligo genitus luctus. Commoveo illum in neo. Abigo aliquam bene caecus occuro quidem quidne sino turpis valde. Dolus esse in. Abluo amet autem genitus pagus vulpes. Feugiat humo iaceo lenis nutus plaga te ulciscor utrum vereor.\n\nAbdo iusto meus persto te vulputate. At cogo erat eum natu nutus premo sagaciter veniam vulputate. Commodo facilisi inhibeo letalis nostrud nunc sagaciter tum. Antehabeo at dolore modo probo vulputate.\n\nAbdo causa elit pala paulatim praesent tamen turpis vel vicis. Abluo at camur erat immitto importunus mauris metuo. Enim gravis ibidem interdico letalis natu paulatim premo usitas vicis. Bene defui dignissim letalis melior roto. Eu huic immitto imputo incassum letalis tego uxor vulpes. Eligo meus volutpat. Distineo letalis te vindico.\n\nBene haero quae ullamcorper venio ymo. Antehabeo bene causa hos luptatum meus minim refoveo. Loquor odio quidem. Eros haero pneum uxor virtus. Commodo eligo enim vero. Abico aptent autem bene dolore duis eligo ullamcorper. Autem fere jugis odio suscipere zelus. Accumsan antehabeo elit fere gilvus illum nulla pagus quidem validus. Consectetuer imputo incassum loquor molior neque sit sudo vicis.\n\n', NULL, 'full_html'),
('node', 'date', '0', '28', '28', 'und', '0', 'Antehabeo autem dignissim nibh patria quadrum veniam ymo. Genitus luptatum veniam. Comis diam facilisi luctus metuo neque nulla olim populus. Abluo ea huic immitto lobortis magna obruo ullamcorper venio. Abbas accumsan cogo commodo decet ea imputo ratis singularis. Abbas commodo consequat in incassum macto os suscipit tincidunt usitas. Amet camur distineo exputo ideo mauris refoveo turpis vulputate.\n\nDamnum ideo importunus natu torqueo valde. Commodo pecus probo si sit. Imputo mauris neo singularis virtus. Eligo eu ille olim. Jus qui vero.\n\nAbbas abico commoveo dignissim jumentum occuro. Enim facilisis iusto magna. Brevitas capto genitus olim pertineo uxor volutpat. Accumsan caecus macto occuro. Antehabeo ea elit pertineo sino venio. Comis commodo dignissim dolore elit tation. Causa cui interdico nutus. Comis dignissim fere neque occuro patria refero valde. Hos iaceo imputo occuro paratus. Brevitas commoveo ibidem ideo nibh. Abluo aptent duis gravis ille populus velit vero volutpat.\n\nAliquam illum imputo mauris nostrud olim tum ulciscor. Dignissim facilisi iaceo nimis. Dolus erat quia si sudo. Imputo lenis nostrud olim scisco sed. Dolus iriure usitas. Haero lenis roto. Enim erat letalis neo pneum praemitto typicus. Iaceo modo praesent. Aptent dignissim eum gemino neo quidne suscipere turpis ullamcorper.\n\nAbdo dignissim distineo paratus quis. Duis imputo uxor. Illum incassum os vindico. Caecus cogo distineo gilvus humo occuro pagus plaga. Acsi brevitas capto defui duis fere importunus nibh nostrud probo.\n\nAbico consectetuer nutus sagaciter tego verto. Abigo abluo at capto consequat exerci haero jus paratus virtus.\n\n', NULL, 'full_html'),
('node', 'date', '0', '29', '29', 'und', '0', 'Fere hos nutus pertineo saluto si vel. Amet commodo erat pertineo. Causa humo ibidem luctus molior pala sit. Acsi ex loquor magna nisl saluto. Aliquam defui interdico pneum refoveo utrum. Aptent at diam ea iusto scisco sino sudo tum. Cui dolore in laoreet mos quis vero virtus ymo.\n\nAbico aliquam blandit comis dolore imputo lucidus ratis typicus zelus. Abbas diam mauris minim obruo tum vulputate. Capto incassum similis. Ad autem et huic letalis melior paratus torqueo. Autem haero iusto proprius rusticus. Facilisis loquor oppeto proprius quae quia quis roto valde. Abluo jus luctus neque veniam. Commodo decet exputo ibidem incassum molior mos quibus quidne vulpes.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '30', '30', 'und', '0', 'Abbas aliquam defui lucidus populus premo sagaciter sed vicis. Diam jus macto nimis paulatim refero suscipit ulciscor. Abdo bene brevitas conventio ea iustum nobis populus quibus ut. At dignissim te. Cui dignissim pala pneum saluto sed. Nostrud si sino tamen validus. Commodo consequat eros esca euismod pagus quis uxor vero volutpat. Accumsan at euismod hos lenis olim voco vulpes.\n\nCapto eum feugiat iusto loquor. Augue huic plaga saepius utinam. Amet dignissim nimis. Tamen verto volutpat. Abigo blandit dignissim euismod gilvus modo nisl nulla vindico.\n\nBrevitas genitus luptatum mos nunc quadrum singularis suscipere ulciscor venio. Abico eligo oppeto pagus pneum quibus sagaciter scisco singularis uxor. Abico enim humo laoreet quidem roto similis utinam wisi. Metuo meus modo nostrud quadrum refero refoveo sagaciter si. Meus natu pneum. Camur genitus obruo proprius quidne ulciscor.\n\n', NULL, 'filtered_html');
INSERT INTO `field_revision_body` VALUES
('node', 'date', '0', '31', '31', 'und', '0', 'Gravis hendrerit obruo occuro paratus uxor vereor. Abico abluo autem et jus tincidunt typicus validus. Amet blandit damnum ex luctus. Conventio esse imputo jugis premo validus. Abico at esca gemino occuro quidem secundum turpis vicis. Autem eligo exputo gravis praemitto. Abico conventio ideo pecus populus ratis verto.\n\nAbigo blandit enim esca interdico magna refoveo tincidunt velit wisi. Accumsan enim nutus probo. Eu ludus neo nibh nostrud nulla persto quae tamen. Et ibidem populus tego ullamcorper valde validus. Abico consectetuer esca genitus huic macto singularis uxor velit. Nutus obruo sagaciter. Camur ea loquor ulciscor uxor verto.\n\nDolor paulatim plaga scisco. Facilisi gravis os. Acsi fere ideo obruo pagus quidem tum usitas valde veniam. Conventio ludus meus typicus ullamcorper. Esse eum inhibeo lucidus melior nunc quibus refoveo sudo vulputate. Dignissim letalis typicus. Immitto macto utinam. Eligo immitto minim paratus verto. Comis cui distineo loquor nulla proprius tincidunt turpis. Abico at eu eum qui.\n\nAbigo accumsan autem cui decet eligo facilisi inhibeo saepius tation. Comis iriure paulatim pertineo. Dolor dolus molior. Dolor et incassum lenis odio refero tation tum. Abluo feugiat laoreet os refero tum vel. Aliquip bene duis ex ibidem macto nobis populus tamen virtus.\n\nAbigo feugiat hos mos nunc quidem refoveo roto valetudo. Aptent facilisis utrum. Aliquip iusto lucidus nutus. Gravis paulatim usitas volutpat. Caecus capto exputo iriure nulla plaga praesent. Abbas brevitas conventio iustum luptatum nisl probo tamen. Antehabeo blandit illum letalis melior modo qui quis volutpat. Defui illum iustum si virtus vulpes. Accumsan capto defui odio. Defui euismod ibidem jugis mauris meus pneum turpis utinam.\n\nAt bene importunus roto utinam. Abbas immitto quia scisco valde. Capto esse feugiat lucidus magna ut utinam. Abico ea hos immitto incassum populus saluto similis verto voco. Accumsan consectetuer ludus mauris nobis quae refero sudo. Accumsan caecus eum gravis ullamcorper.\n\nElit hendrerit olim pala pneum premo similis singularis validus. Bene exputo refero saluto zelus. Pertineo typicus wisi. Abico camur capto exputo nunc pertineo plaga tego ut. Cogo et patria plaga premo quia quis tego ullamcorper zelus. Blandit conventio nostrud singularis sit. Eu magna valde. Esse iaceo lobortis sagaciter turpis.\n\nDolore et humo immitto nunc utinam ymo. Ad adipiscing iustum sino uxor venio vereor vero zelus. Iriure pala premo. Inhibeo interdico minim nimis olim quis typicus. Abico accumsan humo magna nobis refero sino. Iusto quadrum sagaciter tation. Abico cui ibidem minim obruo qui similis vulputate.\n\nCaecus euismod saluto. Duis genitus luptatum nimis odio paulatim quibus sagaciter. Ea ideo jus loquor qui quidne. Acsi ex humo immitto luptatum sed. Brevitas erat meus pertineo si sino te. Accumsan fere mos occuro olim ratis saluto.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '32', '32', 'und', '0', 'Facilisis feugiat macto meus neque pagus persto praemitto. Cui decet elit haero in magna quibus roto similis velit. Gilvus humo lucidus luptatum pertineo singularis. Conventio decet distineo erat haero interdico magna pala. Blandit jumentum nimis vicis. Abico metuo paratus validus venio.\n\nAbico blandit dolor fere gemino loquor quae ut wisi zelus.\n\nAbluo dolor iaceo neque tego venio. Aliquip huic illum laoreet praesent suscipere te tincidunt. Antehabeo eu macto. Fere imputo lobortis mos qui sino. Abbas appellatio causa commoveo nibh nimis plaga refero. Accumsan adipiscing commodo consequat huic iusto refoveo tego. Gravis jumentum refoveo tation vero vicis. Eligo ibidem quia ratis.\n\nCausa molior praemitto praesent validus. Acsi autem immitto macto metuo odio ratis roto ymo. Blandit natu ymo. Adipiscing cogo dolus gravis illum vereor. Ad at gravis magna molior occuro qui usitas. Commodo consequat lucidus volutpat. Et populus ratis. Natu nunc pala sit tum turpis. Cogo dignissim et facilisi feugiat pagus uxor zelus. Bene eros eum minim natu torqueo tum validus ymo.\n\nCamur esse euismod pala suscipere ullamcorper. Comis dolus eum haero interdico luctus torqueo. Exerci luctus quae vindico vulputate. Amet consectetuer erat iustum valetudo. Exputo iriure ludus. Bene ea eros hendrerit melior mos praesent quibus vindico. Abigo causa exputo nobis pneum typicus ullamcorper. Amet augue cui dolor eu exputo facilisi sudo suscipere ulciscor.\n\nAmet iusto metuo os. Cogo elit eu feugiat jus lucidus macto pecus praemitto premo. Decet inhibeo olim saluto venio vulpes. Abdo gemino nostrud. Brevitas duis nimis nobis.\n\nAliquam magna meus modo pala qui. Diam ea et jugis luctus mauris oppeto pagus praesent refoveo. Decet natu pecus pneum singularis sudo. Amet augue brevitas facilisi modo nobis wisi. Caecus in lenis quidem. Augue cogo duis importunus lobortis pagus saepius sit. Ea exerci hendrerit neo oppeto ut veniam voco. Consequat lenis modo.\n\nBlandit camur dolus luptatum quidem sed vel. Abdo augue iusto molior tincidunt veniam vereor. Fere gravis minim torqueo velit vindico. Et ille illum odio vulputate. Aliquip distineo dolore eligo et olim refero singularis vicis. Aliquip dignissim genitus incassum occuro olim tation. Damnum dolor in praemitto ratis veniam virtus voco. Abbas abigo dignissim esse euismod facilisis loquor probo qui ratis.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '33', '33', 'und', '0', 'Euismod ibidem quae. Consequat conventio dolore dolus eros gemino. Commoveo esse molior nunc obruo pertineo tamen.\n\nBrevitas exputo in luctus mos neque. Defui gravis immitto importunus quidne. Huic paratus qui si.\n\nBrevitas distineo genitus humo. Aliquip autem illum pala voco. Acsi importunus vulputate. Amet jumentum ulciscor. Abdo blandit decet defui facilisi pala praemitto ullamcorper valde verto.\n\nCapto conventio nisl voco. Enim hos ibidem ideo nunc saluto singularis utrum venio. Natu obruo quidem. Abluo acsi hendrerit mos patria praemitto quis validus. Appellatio autem consectetuer exerci nibh oppeto quidne veniam. Acsi ad amet esse nisl pala proprius.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '34', '34', 'und', '0', 'Caecus damnum lucidus metuo probo quae tincidunt tum vindico. Damnum hos quia sed. Cui gravis natu plaga tego ullamcorper vel ymo.\n\nAcsi blandit capto exputo imputo. Ex exputo haero inhibeo premo. Dolore eros eu fere molior nutus. Commoveo dignissim iaceo incassum minim nulla patria paulatim validus.\n\n', NULL, 'full_html'),
('node', 'date', '0', '35', '35', 'und', '0', 'Humo importunus paulatim saepius utinam veniam vereor. Commodo illum nostrud scisco sed sudo. Haero melior patria quibus sit. Elit huic paratus premo similis verto. Feugiat nimis occuro pagus pertineo sed typicus. Huic premo refoveo. Abbas jus neo quae. Decet esca feugiat gemino ideo illum obruo populus refero vindico.\n\nAbigo plaga utrum validus. Caecus consectetuer virtus. Ad dignissim dolus esca exerci loquor sudo tincidunt utrum velit. Abbas eligo esse haero imputo zelus. Bene brevitas eligo. Nibh patria volutpat. Amet fere inhibeo jus letalis quidem verto.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '36', '36', 'und', '0', 'Imputo ludus volutpat. Dolore elit feugiat genitus similis sit validus. Consectetuer haero lenis ludus minim saepius. Damnum euismod iusto pagus rusticus. Abico adipiscing blandit dolus et eum feugiat nutus refoveo. Hendrerit luctus macto nulla ratis. Defui eros esca iusto nunc paulatim quidem usitas velit venio.\n\nCogo exputo jugis lobortis ut. Cogo facilisi haero importunus lenis persto plaga. Commodo consequat gilvus hos iaceo vero. Augue melior nobis proprius suscipit. Elit enim haero pecus quadrum roto.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '37', '37', 'und', '0', 'Augue magna nibh persto si. Ad exputo gravis in velit. Aliquam facilisis letalis ludus luptatum modo neo ratis refero valde. Immitto mauris pneum praesent saepius tamen usitas verto virtus. Ad capto causa cogo gravis pneum quibus sed wisi.\n\nAd hendrerit lenis obruo pertineo te vereor. Commoveo exerci facilisis genitus nisl populus torqueo. Conventio diam facilisi fere nisl vulpes vulputate. Abbas iustum utinam. Abigo dolor esca esse feugiat hos lucidus nulla populus singularis.\n\nBrevitas ea exerci facilisi letalis pala proprius sit vereor. Amet defui tincidunt. Abico praemitto zelus. Accumsan acsi comis distineo eum exputo illum luptatum melior paratus. Elit iaceo ille plaga pneum quidem saluto si. Eligo et melior obruo paulatim probo quae suscipere valde. Enim feugiat gemino lucidus molior pecus proprius vicis. Dolus facilisi humo metuo. Comis inhibeo nostrud pagus.\n\nIlle macto praemitto tego. Appellatio ibidem torqueo. Aptent commodo letalis neque. Aptent macto probo. Caecus illum lobortis pala. Feugiat iustum pneum voco. Consectetuer nimis pecus secundum utinam. Comis dolore enim erat odio pala probo quae quia similis.\n\nInterdico luctus mauris obruo paulatim sagaciter tego. Aliquam incassum tamen usitas. Adipiscing erat neque populus quidem si ut virtus. Accumsan ad dolus immitto incassum lucidus persto suscipere. Abbas brevitas tincidunt vereor. Aliquam amet exerci nibh nimis quibus quis sino vero. Abbas commodo neque occuro refero sit tation ulciscor. At dolor esse et haero macto rusticus vel. Eros facilisi iustum ludus paratus plaga volutpat.\n\nBene blandit conventio enim genitus inhibeo molior. Luctus macto meus paulatim zelus. Commoveo eros euismod humo luctus pneum sagaciter suscipit ulciscor. Appellatio duis ea eros fere hendrerit olim venio wisi. Blandit defui iriure ludus si sit. Dolore hos inhibeo ratis. Blandit comis commoveo importunus plaga praemitto vicis. Augue fere neque pecus pneum tamen typicus. Jugis letalis mos quadrum tation.\n\nAptent hendrerit incassum mos te vulputate. Causa damnum defui esca hos ille lobortis olim suscipere vicis. Accumsan duis exputo genitus neo pneum qui suscipit utinam. Cogo eligo exputo facilisi huic oppeto paulatim qui tincidunt vero. Eros mos proprius utinam validus veniam voco. Blandit hendrerit immitto incassum nisl nobis praemitto tum.\n\nAbdo ea elit gilvus magna refero roto valde. Bene brevitas euismod immitto molior pecus rusticus te turpis venio. Amet lucidus vero vulpes vulputate.\n\n', NULL, 'full_html'),
('node', 'date', '0', '38', '38', 'und', '0', 'Aptent euismod exerci gilvus mos oppeto pecus quae tamen. Abico bene iriure iusto natu occuro quis typicus veniam. Amet commodo decet iriure neque torqueo vero. Abbas distineo duis jumentum oppeto probo secundum vereor. Abico comis eros. Aptent dolor euismod ille pala rusticus saepius velit. Abdo bene erat exputo melior virtus.\n\nBlandit causa dignissim huic lenis nostrud pala tincidunt ut vero. Accumsan acsi quidne. Abico antehabeo dolus huic pala te valde vereor. Acsi aliquam consectetuer dolus nulla sino. Damnum eum illum letalis lucidus nulla olim pagus saepius tation. Capto causa et ideo quia quibus rusticus vindico virtus.\n\nAccumsan et iaceo ibidem magna minim probo typicus uxor. Facilisi facilisis nobis populus similis sudo vulpes wisi. Esca et vindico. Distineo exputo incassum iustum lobortis patria valde velit voco. Conventio nulla pecus quae. Eum humo luptatum pala roto sino sit veniam. Exputo iusto luctus mos vulpes. Consectetuer dolor hos ludus nibh paratus roto sagaciter tation vindico.\n\nCaecus veniam verto. Cogo exputo genitus os pertineo roto suscipere vindico. Appellatio fere inhibeo macto meus quia ulciscor ymo. Damnum distineo humo lobortis molior nutus plaga ymo. Cui in nobis persto proprius utinam.\n\nAcsi at inhibeo letalis ullamcorper velit. Cogo dignissim dolore eligo et eum nobis rusticus tum vindico.\n\n', NULL, 'full_html'),
('node', 'date', '0', '39', '39', 'und', '0', 'Ex ibidem si. Abluo fere feugiat jugis quadrum ratis sudo. Esca iusto magna paulatim praemitto sino usitas wisi.\n\nAd ille lobortis paratus patria plaga te tum typicus ut. Melior ratis torqueo. Hos nisl pagus ymo. Accumsan esse loquor saluto turpis. Comis euismod hos os suscipere. Ad caecus dolore plaga ymo. Cui hendrerit luctus macto.\n\nBrevitas elit incassum vel. Adipiscing exerci jugis meus neque probo quia sit. Augue commodo os tation tum. Dignissim eu interdico jus letalis odio sit suscipere tamen. Antehabeo lenis luctus plaga probo sudo vicis. Capto eligo iaceo nunc pala sagaciter singularis utrum vindico volutpat. Importunus nulla suscipere.\n\nAbdo dignissim exputo huic nobis quia rusticus verto vulputate. Commodo damnum esse magna paulatim persto sit. Autem gravis hendrerit interdico lucidus nunc rusticus sagaciter.\n\nDolus quia verto. Camur causa immitto lenis nunc singularis torqueo veniam. Acsi capto diam eum pala refoveo sit ullamcorper. Esca si tation. Aliquip amet damnum lenis oppeto qui valetudo voco. Euismod feugiat iaceo mos populus ratis tego ulciscor. Abdo accumsan conventio esca laoreet paratus saepius utrum.\n\nAppellatio facilisis hendrerit meus quidne sagaciter typicus utinam. Luctus mauris nisl nutus quidne valde vicis. Causa mauris neo suscipere tego torqueo ullamcorper utinam vereor vulpes.\n\nCausa iustum nutus pala probo vicis. Eros jugis qui sudo tego verto. Abico cui diam letalis uxor ymo. Augue torqueo veniam. Augue bene dignissim hendrerit jugis occuro rusticus.\n\nCapto causa enim hendrerit importunus nibh roto. Adipiscing commoveo duis hendrerit neo ullamcorper verto vulpes. Abico lenis minim quia rusticus singularis tego. Dignissim ideo ulciscor. Abdo autem esse similis. Camur comis genitus voco. Abigo causa in odio ratis. Abico facilisis ideo interdico.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '40', '40', 'und', '0', 'Acsi comis diam duis feugiat hos jumentum vindico. Aliquip appellatio autem diam neo rusticus scisco ut. Abbas accumsan antehabeo brevitas consequat gravis metuo proprius si. Acsi ad adipiscing aliquip aptent haero nisl nutus tum.\n\nAutem interdico jumentum mos nimis nisl qui quis ratis vereor. Accumsan lenis nostrud occuro premo quae usitas zelus.\n\nIriure luptatum modo utrum. Augue gilvus vero. Eu genitus hendrerit laoreet mauris pertineo scisco valetudo. Cogo mauris vel voco. Capto feugiat hos ulciscor. Abdo ad autem causa distineo fere imputo luctus ratis vulputate. Acsi eum gilvus quidne sagaciter valetudo. At bene interdico melior pagus paratus vereor. Abluo bene comis diam facilisi premo proprius refero utrum vulpes. Commoveo incassum letalis proprius quadrum saluto valetudo voco.\n\nAptent esca ille lobortis loquor lucidus quibus. Adipiscing caecus conventio jumentum magna quadrum quidem ullamcorper utinam. Abbas obruo probo sed veniam. Aptent bene distineo genitus iusto refero si vulpes vulputate.\n\n', NULL, 'full_html'),
('node', 'date', '0', '41', '41', 'und', '0', 'Dignissim distineo gravis pecus qui. Facilisi genitus illum interdico jugis laoreet ludus quidem veniam ymo. Abdo at capto dolore exputo refero utrum venio. Esca melior nostrud pneum. Autem gemino imputo iusto paulatim ulciscor. Caecus fere ille oppeto.\n\nOccuro torqueo uxor vindico. Accumsan adipiscing ideo ille in iriure nutus qui. Camur esca exerci fere mauris similis. Ad autem capto elit eros interdico odio probo uxor.\n\nFacilisi quidne sino. Amet appellatio aptent consectetuer enim minim similis. Caecus et exerci ille nibh sed validus ymo. Cui diam importunus neo populus quidem quis valde volutpat. Decet dolor eligo elit letalis lobortis nisl sed. Enim gilvus molior singularis. Abluo cui ea gravis. Dolor facilisis haero interdico neo odio oppeto similis wisi. Camur causa conventio erat ideo odio patria proprius quae.\n\nAbluo capto dolore duis hendrerit imputo nibh populus utinam. Comis eum singularis. Ad dolor euismod lenis magna. Elit esca hendrerit jus luctus nibh singularis turpis validus. Consectetuer illum magna suscipere. Cui eligo humo nimis os quadrum sino valetudo veniam. Defui distineo fere praemitto.\n\nAt caecus enim luctus qui wisi. Aliquip diam esca exputo iriure magna persto volutpat. Capto conventio neque pertineo saepius volutpat. Gravis ideo iriure meus nostrud obruo roto ullamcorper. Abluo paulatim sed utinam.\n\nLuptatum melior te ut. Cui erat gemino luptatum macto neo scisco veniam. Ad eros ludus nobis quia quidem.\n\n', NULL, 'full_html'),
('node', 'date', '0', '42', '42', 'und', '0', 'Accumsan conventio cui oppeto refoveo saepius. Abbas acsi dolus ideo modo neo nulla uxor. Augue dignissim letalis molior nostrud obruo si suscipit tation.\n\nAliquip gravis iriure pneum veniam ymo. Ea esca euismod magna pertineo quidem rusticus tum vel.\n\nAbigo accumsan ad immitto minim mos os pneum tation zelus. Bene ille meus quis singularis voco volutpat ymo. Dolor olim quis. Decet et patria tum validus voco.\n\nCaecus jugis lenis neo os quidne quis vicis. Eum facilisi immitto occuro. Causa diam eligo huic pertineo ratis tamen utinam vereor. Aliquip caecus hendrerit incassum pecus premo quia rusticus ut. Commoveo ille illum. Feugiat haero jus nobis olim persto pertineo torqueo vero.\n\nConsectetuer duis letalis minim mos praemitto saepius usitas zelus. Genitus ille jumentum. Amet capto quadrum sed utinam valde voco. Et iusto suscipit ullamcorper. Conventio facilisis ideo pala praesent premo singularis virtus vulpes.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '43', '43', 'und', '0', 'Acsi brevitas capto metuo minim natu proprius sagaciter suscipere velit. Amet cui populus ulciscor uxor.\n\nAliquam cogo comis ex luptatum modo plaga velit. Aliquam conventio ut. Abbas abico aliquam diam elit facilisi natu virtus. Lobortis macto turpis verto. Abdo obruo quidem saepius sino volutpat. Comis ratis sed verto ymo. Brevitas caecus ea esca plaga quidne venio. Capto facilisis importunus populus quadrum ulciscor. Adipiscing augue iaceo nostrud. Bene jus natu.\n\nAmet elit scisco sudo. Dolore esca facilisi mos olim. Abico aliquip amet capto defui ideo mos voco volutpat. Dolus erat incassum quadrum te vero. Aptent exputo imputo incassum proprius quae ratis tum utrum vero.\n\nDolore inhibeo jus luptatum roto scisco. Iusto sagaciter similis ullamcorper vulpes. Ad dignissim ea euismod lenis nobis. Dolore eum gilvus imputo jumentum nulla paulatim ulciscor ullamcorper vindico. Aliquip os plaga. Adipiscing elit euismod iusto tincidunt vulpes.\n\nAbluo appellatio erat odio. Damnum dignissim duis immitto jumentum luptatum vel. Abluo interdico ludus zelus. Adipiscing dolus elit feugiat humo jus nisl quidne. Neo uxor zelus. Augue conventio euismod illum interdico nobis oppeto quadrum quibus. Brevitas imputo nibh quibus valde valetudo. Cogo esca lobortis ludus quia. Brevitas duis neque qui quibus saluto. Caecus damnum dignissim gemino iriure melior paratus.\n\nEsse pagus tincidunt. Duis esca importunus letalis meus nobis nunc secundum sit. Causa incassum ullamcorper. Blandit caecus cui duis fere jumentum similis sit typicus usitas. Commodo dolore jugis mauris nobis veniam.\n\nInhibeo iusto ludus quibus rusticus. Ideo neo nostrud tego utinam. Autem exputo feugiat immitto imputo tincidunt ulciscor ullamcorper voco. Accumsan diam esse gravis interdico iusto quidem turpis vicis. Amet decet haero mauris nobis paulatim. Abdo ea eligo exerci natu nisl nutus pagus praemitto venio. Nutus persto sagaciter utrum vel. Importunus si velit. Abico ad nostrud. Abluo causa facilisi inhibeo macto rusticus te ulciscor vel vicis.\n\nAutem importunus laoreet ratis sed. Diam illum luptatum pala quibus sudo suscipere tincidunt vindico. Euismod fere verto. Camur dolus ea eros haero ullamcorper wisi. Euismod jugis nimis. Ea neo pneum roto. Hos imputo interdico probo sit suscipit. Caecus dolore olim populus ullamcorper verto. Aliquam amet decet exputo gilvus ibidem saluto typicus uxor velit.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '44', '44', 'und', '0', 'Autem elit imputo iustum nulla tincidunt vulpes. Amet loquor quibus refero velit. Capto ulciscor veniam. Comis fere ideo neo patria persto quis saepius scisco.\n\nAt consectetuer huic inhibeo nibh obruo pagus probo quae si. Causa consectetuer exputo pecus. Gemino nisl patria pertineo quadrum te. Camur exerci facilisi importunus lucidus te. Abdo caecus cui duis quae sit tum.\n\nComis imputo luctus paulatim plaga vulputate. Camur distineo dolore hendrerit ibidem metuo populus quidne sit. Amet camur causa elit haero lenis paratus sed zelus. Ad modo molior plaga praemitto praesent velit. Facilisis quadrum similis suscipit. Dolore iriure populus.\n\nConventio genitus gilvus interdico sudo suscipit tation usitas. Diam jugis nostrud obruo patria quidem scisco similis tamen verto.\n\nAliquip commoveo eros huic ideo imputo persto populus veniam vindico. Iriure praemitto sino. Camur duis eu haero ludus metuo pneum saepius valde. Hos plaga quidem sit. Importunus iriure lenis natu refoveo torqueo virtus vulpes vulputate. Abdo aptent commoveo esse imputo inhibeo sed.\n\nOlim similis te utrum. Accumsan eu huic imputo inhibeo letalis scisco typicus verto. Quia valde veniam. Consequat distineo nulla pneum suscipere. Dignissim eum natu tamen. Cui ille incassum lobortis minim mos sino valetudo validus virtus. Decet duis esca interdico magna suscipit. Genitus gilvus praesent verto. Dolore jugis melior quidem ratis. Antehabeo duis melior nisl praesent volutpat.\n\nConsequat et facilisis imputo jugis jumentum letalis modo quae. Euismod ille lenis letalis macto molior oppeto sudo uxor. Dignissim esca nulla torqueo. Causa damnum huic letalis meus nunc turpis ullamcorper vero ymo. Eligo esse ex natu pecus vereor. Esse inhibeo quidem validus. Bene capto euismod quia saluto. Duis gemino jumentum rusticus tum uxor vel vindico.\n\nDamnum molior neo quidne sit. Bene consectetuer dignissim gemino ibidem occuro paulatim quidne tum vulpes. Ibidem nulla occuro roto similis tamen vel zelus. Caecus commoveo fere iustum mos refero. Commodo dolore feugiat incassum. Cogo melior neque quis tation ut voco. Cogo eligo nibh nobis quadrum. Aliquip blandit similis. At consectetuer esse lobortis loquor nostrud utrum. Damnum enim os quidne tego tincidunt valetudo.\n\nCommodo consequat iaceo quae usitas vindico. Abbas camur esca interdico letalis metuo modo vero vulputate.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '45', '45', 'und', '0', 'Adipiscing at distineo nibh proprius tation. In magna probo valetudo vulpes. Dolore genitus luptatum metuo modo. Ad cui fere inhibeo sit. Camur damnum facilisis odio. Aliquip capto consectetuer immitto plaga quidem saluto. Ex facilisi huic nostrud paulatim proprius veniam venio vereor. Duis meus praemitto rusticus wisi. Antehabeo cogo commodo esca esse singularis ullamcorper valde validus wisi.\n\nBene consectetuer esse saepius. Cogo damnum eum ille mauris nunc typicus ymo. Ad adipiscing conventio lenis paratus praesent.\n\nEros facilisi interdico suscipit verto. Quibus ratis saluto te vicis. Quidem secundum uxor. Defui importunus validus. Distineo refero saepius. Abigo dolus ille jus meus pala saepius scisco sed virtus.\n\nEum exerci imputo pagus saluto ullamcorper valetudo. Abbas at brevitas capto eros fere hos pecus quidem refoveo. Haero mauris nimis. Camur importunus meus paratus persto refero singularis tego usitas virtus.\n\nAmet brevitas ille meus minim quibus quis suscipit zelus. Appellatio importunus interdico persto proprius velit. Caecus decet defui luptatum pecus quidem torqueo valde valetudo. Antehabeo eu pala quadrum ullamcorper vel vindico. Diam esse modo nunc tation tum validus. Autem dolore dolus huic ibidem importunus quibus suscipere.\n\nAt jumentum letalis natu quibus uxor. Defui te usitas. Aliquam blandit eum lenis lucidus pecus sit turpis ullamcorper. Augue brevitas exputo pala quibus vel. Abdo jugis melior modo nunc similis turpis valetudo volutpat vulpes. Accumsan aliquip et suscipit. Antehabeo mauris nibh. Adipiscing comis importunus magna neo singularis. Blandit lucidus minim occuro sed ulciscor vero volutpat. Amet conventio ea et gilvus molior obruo rusticus.\n\nAbluo eum exerci meus minim nobis proprius sagaciter. Aliquip autem dignissim esca euismod neque persto sino wisi. Fere imputo in iustum macto nimis nisl sit zelus. Gravis refero sino ullamcorper validus. Consectetuer defui distineo esca nobis nostrud. Neo oppeto quia vereor.\n\nCamur gravis illum incassum tation. Dolore meus occuro quia singularis suscipit tum uxor vulputate. Esse huic populus qui. Accumsan plaga roto volutpat. Abico at commoveo os te tego utinam vereor. Abigo exputo ibidem ludus metuo obruo occuro. Nulla oppeto utinam.\n\nDistineo erat iusto ratis sit suscipere utinam vulputate. Aptent cogo eum occuro quidne scisco. Aptent consequat populus. Abluo commoveo ea letalis persto si. Neo patria plaga refero verto. Pecus proprius valde validus. Appellatio ille lucidus ullamcorper. Accumsan erat molior nobis sit utrum wisi. Accumsan dolus duis erat luctus macto neque premo suscipit turpis. Adipiscing in lobortis natu. Comis decet esca esse ibidem nostrud nutus praesent premo quis.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '46', '46', 'und', '0', 'Camur comis ibidem loquor. At conventio cui occuro uxor volutpat. Autem macto neque. Iaceo ibidem mos roto sed suscipere usitas volutpat.\n\nAptent comis facilisis feugiat inhibeo lobortis molior quia singularis venio. Autem commodo macto nisl quidem rusticus secundum sed. Aliquip damnum defui fere magna nulla nutus praemitto qui refero. Acsi augue causa occuro si. Ex gravis lucidus natu. Abdo capto facilisi gilvus vel virtus. Abdo consectetuer facilisi ullamcorper virtus. Diam huic incassum olim plaga si suscipit typicus vicis.\n\nExputo facilisis ille luctus macto nutus probo refoveo sino vindico. Ex loquor nunc. Iriure macto quia. Feugiat imputo inhibeo nunc saluto tincidunt ulciscor verto vicis vulpes. Erat ludus metuo neque obruo probo sagaciter vicis.\n\nBene brevitas hos occuro quae quidne. Facilisi lucidus obruo uxor. Iusto persto praemitto suscipere ut. Caecus et facilisis patria quidem quis valetudo verto. Diam dignissim nibh nostrud oppeto pecus populus quis veniam vulpes. Abigo camur dolor jumentum luptatum plaga scisco torqueo virtus.\n\n', NULL, 'full_html'),
('node', 'date', '0', '47', '47', 'und', '0', 'Accumsan eu humo probo quia venio. Commodo dignissim nobis quadrum volutpat. Abico dolus humo ideo inhibeo letalis melior minim pecus qui. Capto macto modo neo saepius te tum veniam. Autem conventio eros facilisis fere gemino oppeto tum valde.\n\nAcsi cui esse macto mos occuro qui te ullamcorper vindico. Erat inhibeo macto pagus sed ullamcorper. Cogo ille luctus refero. Abico abigo fere importunus vulputate. Abigo accumsan cogo loquor mos oppeto si ullamcorper validus volutpat.\n\nInhibeo neque persto praemitto vicis. Augue facilisi neque quis. Capto euismod jumentum pneum sudo. Augue dolor hendrerit. Abico cui euismod vero. Abbas eligo elit eros facilisis olim patria populus roto turpis. Comis obruo saepius si usitas ymo.\n\nDolus eligo iusto neque sino. Ideo ille jumentum jus pneum saluto tamen tation tincidunt. Camur decet dignissim elit loquor neo populus sit turpis vulpes. Abdo blandit capto ex facilisi metuo natu singularis vindico. Commodo minim pneum refero validus. Adipiscing appellatio praemitto.\n\nCommoveo premo similis vindico. Dolore huic valde. Aptent incassum voco. Antehabeo causa elit exerci haero persto praemitto quadrum typicus utrum.\n\nAbigo abluo neo saepius sudo turpis uxor. Capto dolor eu odio velit voco. Accumsan diam importunus melior plaga quidne vero. Appellatio consequat eu genitus nobis quidem. Ad autem caecus eu humo nisl praemitto quibus similis venio. Camur fere iustum scisco tego. Defui distineo eum in refoveo. Brevitas consectetuer dolor erat eum feugiat letalis mauris obruo sed.\n\nDolus duis gemino interdico patria tum turpis. Dolore esca iaceo immitto occuro torqueo volutpat. Abico adipiscing at distineo fere letalis neque uxor. Et exerci plaga tamen validus voco. Conventio facilisis loquor obruo praemitto singularis sino turpis valetudo. Facilisis iriure loquor melior quidne roto vulputate. Facilisis jus metuo si tation venio.\n\nDignissim magna natu. Bene eros praesent quis similis turpis. Antehabeo commodo consequat nibh os te typicus.\n\nAt esca gilvus hos iriure te tum. Enim luctus paulatim pertineo ratis refero vero. Camur conventio minim nulla oppeto quae refero tamen vicis. Exputo iaceo imputo premo refero secundum sit. Defui elit mauris quibus quidne si singularis tamen veniam. Accumsan autem camur illum letalis modo proprius tum valetudo vulpes.\n\nAbigo comis humo si vel. Cogo laoreet modo roto tation velit. Abdo at consectetuer eros ideo nimis patria te. Ex jumentum rusticus zelus. Ille oppeto similis. Esse luctus nisl quae qui turpis velit.\n\n', NULL, 'full_html'),
('node', 'date', '0', '48', '48', 'und', '0', 'Accumsan acsi ad conventio iaceo iusto olim quidne. Ad refoveo torqueo. Acsi augue damnum mauris nisl praemitto te tego torqueo. Eu exputo hos praesent qui ut. Abigo commodo diam feugiat genitus illum nobis paulatim ymo. Capto elit facilisi gilvus neque nibh pala plaga veniam vulpes. Acsi erat fere in metuo suscipit tum usitas.\n\nAd hendrerit neque. Abigo adipiscing defui iustum mos paulatim refero tum vicis. Erat ibidem molior pala sino velit. Abdo eligo gemino in macto magna melior rusticus tego. Adipiscing dolore feugiat inhibeo iustum pneum quidem secundum suscipere uxor.\n\nAliquam capto duis et ex huic quia singularis tego virtus. Elit esca exerci jus olim tego. Eum exerci oppeto velit.\n\nCogo dolor enim hos jumentum odio te tincidunt vulpes. Abico aliquam bene decet eum fere jugis lucidus valde ymo. Patria premo similis. Accumsan imputo paulatim uxor. Aptent refoveo rusticus. Nibh nimis refero veniam. Conventio damnum elit gilvus gravis ulciscor. Appellatio at eu lucidus sudo utinam velit vulpes. At defui fere plaga premo quidem torqueo tum.\n\nIbidem persto tation. Cui haero mos nibh oppeto pala. Cui ideo interdico pertineo plaga qui verto. Capto illum luptatum nobis obruo tamen torqueo vindico. Acsi loquor modo nisl oppeto quae quidne refero tum.\n\nEsse immitto pertineo quis usitas valde. Augue comis damnum meus quadrum secundum. Capto dignissim vero. Appellatio aptent caecus capto fere imputo nobis similis sit utrum. Commodo consequat decet erat natu saepius. Acsi pertineo ulciscor. Blandit exerci hos inhibeo melior oppeto rusticus singularis turpis ulciscor. Nimis paratus quidem saepius sagaciter tincidunt utinam. Euismod minim pagus si ymo.\n\nAccumsan cogo damnum hos mauris patria quidne sagaciter. Brevitas quidne ratis. Genitus inhibeo roto verto. Abluo aptent brevitas damnum ea ideo jumentum persto tum. Capto praesent valde vulpes. Bene inhibeo mauris ratis sagaciter verto.\n\nAptent qui quis valetudo. Abdo abluo decet duis ex ratis saepius vindico. Adipiscing erat humo loquor minim neo refero sed utrum vicis.\n\nDuis neque nunc sino vulpes. Cui ea ex iriure iustum nutus vindico. Fere ibidem lenis minim vulpes.\n\n', NULL, 'filtered_html'),
('node', 'date', '0', '49', '49', 'und', '0', 'Abico dignissim facilisi feugiat gilvus lenis ullamcorper. Defui jumentum luctus proprius. Capto nimis usitas. Amet comis quidne usitas virtus. Exerci occuro refoveo roto. Accumsan commoveo cui ille macto magna neo. Damnum dolore similis veniam. Abico comis enim meus nobis sed. Acsi cogo decet eligo erat facilisi neque saluto vero.\n\n', NULL, 'plain_text'),
('node', 'date', '0', '50', '50', 'und', '0', 'Damnum esca esse eum metuo vulpes. Acsi defui duis imputo luctus mauris suscipit vel. Letalis vindico virtus ymo. Comis immitto inhibeo loquor lucidus natu oppeto qui usitas valde. Letalis odio pala premo proprius sino tincidunt vero. Consectetuer ea melior natu os sit tincidunt venio. Abico elit gemino iusto ludus macto probo rusticus singularis. Amet commoveo magna neo nostrud veniam.\n\n', NULL, 'full_html'),
('node', 'date', '0', '51', '51', 'und', '0', 'At facilisi neo quae turpis ut velit. Comis damnum feugiat gilvus natu nutus patria premo proprius tation. Ad ex os typicus. Consectetuer macto tation vicis. Abdo refero valde. Ad in tincidunt. Eu exerci gilvus modo nutus occuro. Acsi eum incassum jus neque pala praemitto roto similis. Amet ideo importunus iriure ludus nunc tego valde vel.\n\nDamnum eu facilisis haero nobis voco. Humo in pertineo scisco veniam volutpat. Adipiscing aptent causa hos imputo loquor patria suscipere utrum.\n\nConsectetuer decet nibh nobis refoveo saluto scisco vindico. Consectetuer dignissim exputo huic iustum melior pala qui vulpes. Abdo autem sit. Bene eligo praesent quidne suscipit venio. Aliquam caecus cogo occuro refero roto si sit typicus vereor. Huic pneum proprius roto similis valde veniam vereor. Amet quidem tation utrum vindico. Nobis quia saepius sed utinam vindico. Cogo ex nobis tamen ullamcorper virtus.\n\nEsca facilisi inhibeo olim plaga. Imputo nobis olim sino tincidunt. Abluo tego utrum. Ad luctus mauris occuro patria praemitto secundum vulpes. Appellatio et nunc. Autem diam melior pagus premo refoveo usitas uxor veniam venio. Ibidem suscipit ymo. Aptent camur exerci nostrud premo sudo verto. Aliquam gemino occuro.\n\nEnim genitus gilvus imputo iusto jumentum utinam. Dignissim roto virtus. Iaceo proprius vel velit. Amet dolor esca feugiat huic nisl quidem tincidunt tum utrum. Causa decet enim nisl. Aliquip ille jus persto saluto typicus vulpes. Camur iustum natu scisco vereor. Cogo dignissim facilisis refoveo tamen. Bene causa hos populus quia refoveo vulpes. Accumsan dignissim erat ibidem iusto refero sino.\n\nImputo meus pecus. Abico camur dolus enim gemino lobortis nobis nutus vel vulpes. Capto fere hendrerit luctus quadrum quis tincidunt utinam. Blandit in magna. Incassum quae si utrum vel. Augue consectetuer eros incassum interdico patria qui ratis typicus uxor.\n\nDamnum dignissim hendrerit nutus plaga proprius quae si ymo. Consequat macto qui sed. Camur conventio elit nostrud patria probo sagaciter. Caecus inhibeo pecus quidne rusticus. Abluo quia vereor. Aliquam eros quibus voco. Neque tego vindico. Appellatio comis damnum neque quibus scisco tego turpis. Antehabeo blandit esca ideo minim nostrud pagus scisco sino ullamcorper.\n\nAbico autem consectetuer duis esca luctus nisl olim plaga sagaciter. Consectetuer illum inhibeo mauris melior occuro refero ulciscor venio verto. Consectetuer minim natu nibh oppeto rusticus sit ut. Elit pecus refero. Cui exputo natu nutus. Augue in singularis usitas. Amet humo inhibeo occuro os patria sit tincidunt. Odio te voco.\n\nEuismod haero incassum nisl nulla sed volutpat. Capto defui secundum. Elit feugiat hendrerit letalis nibh obruo suscipere verto vicis. Ad blandit capto commodo esca exputo fere singularis. Appellatio facilisis hendrerit nunc valetudo validus.\n\n', NULL, 'plain_text');
/*!40000 ALTER TABLE field_revision_body ENABLE KEYS */;

--
-- Table structure for table 'field_revision_comment_body'
--

CREATE TABLE IF NOT EXISTS `field_revision_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Revision archive storage for field 1 (comment_body)';

--
-- Dumping data for table 'field_revision_comment_body'
--

/*!40000 ALTER TABLE field_revision_comment_body DISABLE KEYS */;
/*!40000 ALTER TABLE field_revision_comment_body ENABLE KEYS */;

--
-- Table structure for table 'field_revision_field_date'
--

CREATE TABLE IF NOT EXISTS `field_revision_field_date` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_date_value` datetime DEFAULT NULL,
  `field_date_value2` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Revision archive storage for field 5 (field_date)';

--
-- Dumping data for table 'field_revision_field_date'
--

/*!40000 ALTER TABLE field_revision_field_date DISABLE KEYS */;
INSERT INTO `field_revision_field_date` VALUES
('node', 'date', '0', '2', '2', 'und', '0', '2013-04-29 00:30:45', '2013-04-29 03:30:45'),
('node', 'date', '0', '3', '3', 'und', '0', '2013-09-02 13:15:30', '2013-09-02 16:45:30'),
('node', 'date', '0', '4', '4', 'und', '0', '2011-09-05 20:45:45', '2011-09-05 23:30:45'),
('node', 'date', '0', '5', '5', 'und', '0', '2011-09-22 00:30:15', '2011-09-22 03:15:15'),
('node', 'date', '0', '6', '6', 'und', '0', '2011-02-23 15:15:45', '2011-02-23 18:00:45'),
('node', 'date', '0', '7', '7', 'und', '0', '2012-01-19 20:00:30', '2012-01-19 23:45:30'),
('node', 'date', '0', '8', '8', 'und', '0', '2012-01-31 17:00:30', '2012-01-31 20:15:30'),
('node', 'date', '0', '9', '9', 'und', '0', '2012-03-20 00:00:00', '2012-03-20 01:15:00'),
('node', 'date', '0', '10', '10', 'und', '0', '2012-10-08 08:15:30', '2012-10-08 09:45:30'),
('node', 'date', '0', '11', '11', 'und', '0', '2013-05-07 09:30:45', '2013-05-07 11:45:45'),
('node', 'date', '0', '12', '12', 'und', '0', '2012-01-06 19:30:15', '2012-01-06 21:15:15'),
('node', 'date', '0', '13', '13', 'und', '0', '2011-07-07 19:15:15', '2011-07-07 22:45:15'),
('node', 'date', '0', '14', '14', 'und', '0', '2013-03-30 13:00:30', '2013-03-30 16:00:30'),
('node', 'date', '0', '15', '15', 'und', '0', '2012-02-03 21:30:00', '2012-02-03 23:30:00'),
('node', 'date', '0', '16', '16', 'und', '0', '2013-02-03 07:30:30', '2013-02-03 10:15:30'),
('node', 'date', '0', '17', '17', 'und', '0', '2013-10-10 22:45:30', '2013-10-11 01:15:30'),
('node', 'date', '0', '18', '18', 'und', '0', '2013-09-17 15:45:00', '2013-09-17 19:45:00'),
('node', 'date', '0', '19', '19', 'und', '0', '2012-04-12 08:30:30', '2012-04-12 10:30:30'),
('node', 'date', '0', '20', '20', 'und', '0', '2011-10-21 03:15:00', '2011-10-21 07:00:00'),
('node', 'date', '0', '21', '21', 'und', '0', '2013-09-28 12:00:30', '2013-09-28 14:45:30'),
('node', 'date', '0', '22', '22', 'und', '0', '2011-06-18 19:00:30', '2011-06-18 21:45:30'),
('node', 'date', '0', '23', '23', 'und', '0', '2012-05-07 13:15:00', '2012-05-07 15:30:00'),
('node', 'date', '0', '24', '24', 'und', '0', '2012-05-02 18:15:30', '2012-05-02 21:00:30'),
('node', 'date', '0', '25', '25', 'und', '0', '2012-03-07 21:15:00', '2012-03-08 01:00:00'),
('node', 'date', '0', '26', '26', 'und', '0', '2011-10-20 19:30:15', '2011-10-20 22:30:15'),
('node', 'date', '0', '27', '27', 'und', '0', '2011-10-23 20:45:00', '2011-10-24 00:45:00'),
('node', 'date', '0', '28', '28', 'und', '0', '2013-01-04 12:30:00', '2013-01-04 14:15:00'),
('node', 'date', '0', '29', '29', 'und', '0', '2011-03-25 10:15:15', '2011-03-25 12:45:15'),
('node', 'date', '0', '30', '30', 'und', '0', '2012-04-19 04:30:30', '2012-04-19 07:15:30'),
('node', 'date', '0', '31', '31', 'und', '0', '2011-11-17 06:45:15', '2011-11-17 09:00:15'),
('node', 'date', '0', '32', '32', 'und', '0', '2011-06-25 19:15:15', '2011-06-25 21:30:15'),
('node', 'date', '0', '33', '33', 'und', '0', '2012-03-22 06:15:30', '2012-03-22 07:45:30'),
('node', 'date', '0', '34', '34', 'und', '0', '2011-02-04 16:15:45', '2011-02-04 18:15:45'),
('node', 'date', '0', '35', '35', 'und', '0', '2012-05-21 22:45:30', '2012-05-22 00:15:30'),
('node', 'date', '0', '36', '36', 'und', '0', '2013-12-16 01:15:45', '2013-12-16 02:15:45'),
('node', 'date', '0', '37', '37', 'und', '0', '2013-10-12 11:45:15', '2013-10-12 14:00:15'),
('node', 'date', '0', '38', '38', 'und', '0', '2012-07-28 03:00:45', '2012-07-28 04:30:45'),
('node', 'date', '0', '39', '39', 'und', '0', '2011-06-05 06:00:45', '2011-06-05 09:45:45'),
('node', 'date', '0', '40', '40', 'und', '0', '2012-08-07 20:00:30', '2012-08-07 21:15:30'),
('node', 'date', '0', '41', '41', 'und', '0', '2013-11-19 13:00:45', '2013-11-19 14:15:45'),
('node', 'date', '0', '42', '42', 'und', '0', '2012-03-07 13:00:30', '2012-03-07 15:45:30'),
('node', 'date', '0', '43', '43', 'und', '0', '2011-10-24 13:45:15', '2011-10-24 16:30:15'),
('node', 'date', '0', '44', '44', 'und', '0', '2012-06-10 22:00:15', '2012-06-11 01:45:15'),
('node', 'date', '0', '45', '45', 'und', '0', '2011-08-06 20:00:15', '2011-08-06 22:30:15'),
('node', 'date', '0', '46', '46', 'und', '0', '2012-06-05 00:15:00', '2012-06-05 03:45:00'),
('node', 'date', '0', '47', '47', 'und', '0', '2012-06-13 20:15:45', '2012-06-13 23:30:45'),
('node', 'date', '0', '48', '48', 'und', '0', '2013-07-17 14:15:30', '2013-07-17 16:15:30'),
('node', 'date', '0', '49', '49', 'und', '0', '2011-11-10 04:15:30', '2011-11-10 07:45:30'),
('node', 'date', '0', '50', '50', 'und', '0', '2013-11-16 11:00:00', '2013-11-16 13:30:00'),
('node', 'date', '0', '51', '51', 'und', '0', '2013-08-01 10:00:15', '2013-08-01 13:00:15');
/*!40000 ALTER TABLE field_revision_field_date ENABLE KEYS */;

--
-- Table structure for table 'field_revision_field_image'
--

CREATE TABLE IF NOT EXISTS `field_revision_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Revision archive storage for field 4 (field_image)';

--
-- Dumping data for table 'field_revision_field_image'
--

/*!40000 ALTER TABLE field_revision_field_image DISABLE KEYS */;
/*!40000 ALTER TABLE field_revision_field_image ENABLE KEYS */;

--
-- Table structure for table 'field_revision_field_tags'
--

CREATE TABLE IF NOT EXISTS `field_revision_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Revision archive storage for field 3 (field_tags)';

--
-- Dumping data for table 'field_revision_field_tags'
--

/*!40000 ALTER TABLE field_revision_field_tags DISABLE KEYS */;
/*!40000 ALTER TABLE field_revision_field_tags ENABLE KEYS */;

--
-- Table structure for table 'file_managed'
--

CREATE TABLE IF NOT EXISTS `file_managed` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'File ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who is associated with the file.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the file with no path components. This may differ from the basename of the URI if the file is renamed to avoid overwriting an existing file.',
  `uri` varchar(255) NOT NULL DEFAULT '' COMMENT 'The URI to access the file (either local or remote).',
  `filemime` varchar(255) NOT NULL DEFAULT '' COMMENT 'The file’s MIME type.',
  `filesize` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The size of the file in bytes.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A field indicating the status of the file. Two status are defined in core: temporary (0) and permanent (1). Temporary files older than DRUPAL_MAXIMUM_TEMP_FILE_AGE will be removed during a cron run.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp for when the file was added.',
  PRIMARY KEY (`fid`),
  UNIQUE KEY `uri` (`uri`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores information for uploaded files.';

--
-- Dumping data for table 'file_managed'
--

/*!40000 ALTER TABLE file_managed DISABLE KEYS */;
/*!40000 ALTER TABLE file_managed ENABLE KEYS */;

--
-- Table structure for table 'file_usage'
--

CREATE TABLE IF NOT EXISTS `file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Track where a file is used.';

--
-- Dumping data for table 'file_usage'
--

/*!40000 ALTER TABLE file_usage DISABLE KEYS */;
/*!40000 ALTER TABLE file_usage ENABLE KEYS */;

--
-- Table structure for table 'filter'
--

CREATE TABLE IF NOT EXISTS `filter` (
  `format` varchar(255) NOT NULL COMMENT 'Foreign key: The filter_format.format to which this filter is assigned.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The origin module of the filter.',
  `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Name of the filter being referenced.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of filter within format.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Filter enabled status. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the filter settings for the specific format.',
  PRIMARY KEY (`format`,`name`),
  KEY `list` (`weight`,`module`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Table that maps filters (HTML corrector) to text formats ...';

--
-- Dumping data for table 'filter'
--

/*!40000 ALTER TABLE filter DISABLE KEYS */;
INSERT INTO `filter` VALUES
('filtered_html', 'filter', 'filter_autop', '2', '1', 'a:0:{}'),
('filtered_html', 'filter', 'filter_html', '1', '1', 'a:3:{s:12:"allowed_html";s:74:"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>";s:16:"filter_html_help";i:1;s:20:"filter_html_nofollow";i:0;}'),
('filtered_html', 'filter', 'filter_htmlcorrector', '10', '1', 'a:0:{}'),
('filtered_html', 'filter', 'filter_html_escape', '10', '0', 'a:0:{}'),
('filtered_html', 'filter', 'filter_url', '0', '1', 'a:1:{s:17:"filter_url_length";i:72;}'),
('full_html', 'filter', 'filter_autop', '1', '1', 'a:0:{}'),
('full_html', 'filter', 'filter_html', '10', '0', 'a:3:{s:12:"allowed_html";s:74:"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>";s:16:"filter_html_help";i:1;s:20:"filter_html_nofollow";i:0;}'),
('full_html', 'filter', 'filter_htmlcorrector', '10', '1', 'a:0:{}'),
('full_html', 'filter', 'filter_html_escape', '10', '0', 'a:0:{}'),
('full_html', 'filter', 'filter_url', '0', '1', 'a:1:{s:17:"filter_url_length";i:72;}'),
('plain_text', 'filter', 'filter_autop', '2', '1', 'a:0:{}'),
('plain_text', 'filter', 'filter_html', '10', '0', 'a:3:{s:12:"allowed_html";s:74:"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>";s:16:"filter_html_help";i:1;s:20:"filter_html_nofollow";i:0;}'),
('plain_text', 'filter', 'filter_htmlcorrector', '10', '0', 'a:0:{}'),
('plain_text', 'filter', 'filter_html_escape', '0', '1', 'a:0:{}'),
('plain_text', 'filter', 'filter_url', '1', '1', 'a:1:{s:17:"filter_url_length";i:72;}');
/*!40000 ALTER TABLE filter ENABLE KEYS */;

--
-- Table structure for table 'filter_format'
--

CREATE TABLE IF NOT EXISTS `filter_format` (
  `format` varchar(255) NOT NULL COMMENT 'Primary Key: Unique machine name of the format.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the text format (Filtered HTML).',
  `cache` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether format is cacheable. (1 = cacheable, 0 = not cacheable)',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The status of the text format. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of text format to use when listing.',
  PRIMARY KEY (`format`),
  UNIQUE KEY `name` (`name`),
  KEY `status_weight` (`status`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores text formats: custom groupings of filters, such as...';

--
-- Dumping data for table 'filter_format'
--

/*!40000 ALTER TABLE filter_format DISABLE KEYS */;
INSERT INTO `filter_format` VALUES
('filtered_html', 'Filtered HTML', '1', '1', '0'),
('full_html', 'Full HTML', '1', '1', '1'),
('plain_text', 'Plain text', '1', '1', '10');
/*!40000 ALTER TABLE filter_format ENABLE KEYS */;

--
-- Table structure for table 'flood'
--

CREATE TABLE IF NOT EXISTS `flood` (
  `fid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of the event.',
  `expiration` int(11) NOT NULL DEFAULT '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Flood controls the threshold of events, such as the...';

--
-- Dumping data for table 'flood'
--

/*!40000 ALTER TABLE flood DISABLE KEYS */;
/*!40000 ALTER TABLE flood ENABLE KEYS */;

--
-- Table structure for table 'history'
--

CREATE TABLE IF NOT EXISTS `history` (
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that read the node nid.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='A record of which users have read which nodes.';

--
-- Dumping data for table 'history'
--

/*!40000 ALTER TABLE history DISABLE KEYS */;
/*!40000 ALTER TABLE history ENABLE KEYS */;

--
-- Table structure for table 'image_effects'
--

CREATE TABLE IF NOT EXISTS `image_effects` (
  `ieid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image effect.',
  `isid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The image_styles.isid for an image style.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of the effect in the style.',
  `name` varchar(255) NOT NULL COMMENT 'The unique name of the effect to be executed.',
  `data` longblob NOT NULL COMMENT 'The configuration data for the effect.',
  PRIMARY KEY (`ieid`),
  KEY `isid` (`isid`),
  KEY `weight` (`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores configuration options for image effects.';

--
-- Dumping data for table 'image_effects'
--

/*!40000 ALTER TABLE image_effects DISABLE KEYS */;
/*!40000 ALTER TABLE image_effects ENABLE KEYS */;

--
-- Table structure for table 'image_styles'
--

CREATE TABLE IF NOT EXISTS `image_styles` (
  `isid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image style.',
  `name` varchar(255) NOT NULL COMMENT 'The style name.',
  PRIMARY KEY (`isid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores configuration options for image styles.';

--
-- Dumping data for table 'image_styles'
--

/*!40000 ALTER TABLE image_styles DISABLE KEYS */;
/*!40000 ALTER TABLE image_styles ENABLE KEYS */;

--
-- Table structure for table 'menu_custom'
--

CREATE TABLE IF NOT EXISTS `menu_custom` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique key for menu. This is used as a block delta so length is 32.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu title; displayed at top of block.',
  `description` text COMMENT 'Menu description.',
  PRIMARY KEY (`menu_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Holds definitions for top-level custom menus (for example...';

--
-- Dumping data for table 'menu_custom'
--

/*!40000 ALTER TABLE menu_custom DISABLE KEYS */;
INSERT INTO `menu_custom` VALUES
('devel', 'Development', 'Development link'),
('main-menu', 'Main menu', 'The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.'),
('management', 'Management', 'The <em>Management</em> menu contains links for administrative tasks.'),
('navigation', 'Navigation', 'The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.'),
('user-menu', 'User menu', 'The <em>User</em> menu contains links related to the user''s account, as well as the ''Log out'' link.');
/*!40000 ALTER TABLE menu_custom ENABLE KEYS */;

--
-- Table structure for table 'menu_links'
--

CREATE TABLE IF NOT EXISTS `menu_links` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ’navigation’) are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `plid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.',
  `link_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path or external path this link points to.',
  `router_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'For links corresponding to a Drupal path (external = 0), this connects the link to a menu_router.path for joins.',
  `link_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The text displayed for the link, which may be modified by a title callback stored in menu_router.',
  `options` blob COMMENT 'A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.',
  `module` varchar(255) NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `hidden` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)',
  `external` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).',
  `has_children` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).',
  `expanded` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `depth` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with plid == 0 will have depth == 1.',
  `customized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).',
  `p1` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `updated` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag that indicates that this link was generated during the update from Drupal 5.',
  PRIMARY KEY (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Contains the individual links within a menu.';

--
-- Dumping data for table 'menu_links'
--

/*!40000 ALTER TABLE menu_links DISABLE KEYS */;
INSERT INTO `menu_links` VALUES
('management', '1', '0', 'admin', 'admin', 'Administration', 'a:0:{}', 'system', 0, 0, 1, 0, '9', 1, 0, '1', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('user-menu', '2', '0', 'user', 'user', 'User account', 'a:1:{s:5:"alter";b:1;}', 'system', 0, 0, 0, 0, '-10', 1, 0, '2', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '3', '0', 'comment/%', 'comment/%', 'Comment permalink', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 1, 0, '3', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '4', '0', 'filter/tips', 'filter/tips', 'Compose tips', 'a:0:{}', 'system', 1, 0, 0, 0, '0', 1, 0, '4', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '5', '0', 'node/%', 'node/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 1, 0, '5', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '6', '0', 'node/add', 'node/add', 'Add content', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 1, 0, '6', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '7', '1', 'admin/appearance', 'admin/appearance', 'Appearance', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:33:"Select and configure your themes.";}}', 'system', 0, 0, 0, 0, '-6', 2, 0, '1', '7', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '8', '1', 'admin/config', 'admin/config', 'Configuration', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:20:"Administer settings.";}}', 'system', 0, 0, 1, 0, '0', 2, 0, '1', '8', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '9', '1', 'admin/content', 'admin/content', 'Content', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:32:"Administer content and comments.";}}', 'system', 0, 0, 1, 0, '-10', 2, 0, '1', '9', '0', '0', '0', '0', '0', '0', '0', 0),
('user-menu', '10', '2', 'user/register', 'user/register', 'Create new account', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '2', '10', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '11', '1', 'admin/dashboard', 'admin/dashboard', 'Dashboard', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:34:"View and customize your dashboard.";}}', 'system', 0, 0, 0, 0, '-15', 2, 0, '1', '11', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '12', '1', 'admin/help', 'admin/help', 'Help', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:48:"Reference for usage, configuration, and modules.";}}', 'system', 0, 0, 0, 0, '9', 2, 0, '1', '12', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '13', '1', 'admin/index', 'admin/index', 'Index', 'a:0:{}', 'system', -1, 0, 0, 0, '-18', 2, 0, '1', '13', '0', '0', '0', '0', '0', '0', '0', 0),
('user-menu', '14', '2', 'user/login', 'user/login', 'Log in', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '2', '14', '0', '0', '0', '0', '0', '0', '0', 0),
('user-menu', '15', '0', 'user/logout', 'user/logout', 'Log out', 'a:0:{}', 'system', 0, 0, 0, 0, '10', 1, 0, '15', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '16', '1', 'admin/modules', 'admin/modules', 'Modules', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:26:"Extend site functionality.";}}', 'system', 0, 0, 0, 0, '-2', 2, 0, '1', '16', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '17', '0', 'user/%', 'user/%', 'My account', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 1, 0, '17', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '18', '1', 'admin/people', 'admin/people', 'People', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:45:"Manage user accounts, roles, and permissions.";}}', 'system', 0, 0, 0, 0, '-4', 2, 0, '1', '18', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '19', '1', 'admin/reports', 'admin/reports', 'Reports', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:34:"View reports, updates, and errors.";}}', 'system', 0, 0, 1, 0, '5', 2, 0, '1', '19', '0', '0', '0', '0', '0', '0', '0', 0),
('user-menu', '20', '2', 'user/password', 'user/password', 'Request new password', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '2', '20', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '21', '1', 'admin/structure', 'admin/structure', 'Structure', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:45:"Administer blocks, content types, menus, etc.";}}', 'system', 0, 0, 1, 0, '-8', 2, 0, '1', '21', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '22', '1', 'admin/tasks', 'admin/tasks', 'Tasks', 'a:0:{}', 'system', -1, 0, 0, 0, '-20', 2, 0, '1', '22', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '23', '0', 'comment/reply/%', 'comment/reply/%', 'Add new comment', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 1, 0, '23', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '24', '3', 'comment/%/approve', 'comment/%/approve', 'Approve', 'a:0:{}', 'system', 0, 0, 0, 0, '1', 2, 0, '3', '24', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '25', '3', 'comment/%/delete', 'comment/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '2', 2, 0, '3', '25', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '26', '3', 'comment/%/edit', 'comment/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '3', '26', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '27', '0', 'taxonomy/term/%', 'taxonomy/term/%', 'Taxonomy term', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 1, 0, '27', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '28', '3', 'comment/%/view', 'comment/%/view', 'View comment', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 2, 0, '3', '28', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '29', '18', 'admin/people/create', 'admin/people/create', 'Add user', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '18', '29', '0', '0', '0', '0', '0', '0', 0),
('management', '30', '21', 'admin/structure/block', 'admin/structure/block', 'Blocks', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:79:"Configure what block content appears in your site''s sidebars and other regions.";}}', 'system', 0, 0, 1, 0, '0', 3, 0, '1', '21', '30', '0', '0', '0', '0', '0', '0', 0),
('navigation', '31', '17', 'user/%/cancel', 'user/%/cancel', 'Cancel account', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 2, 0, '17', '31', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '32', '9', 'admin/content/comment', 'admin/content/comment', 'Comments', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:59:"List and edit site comments and the comment approval queue.";}}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '9', '32', '0', '0', '0', '0', '0', '0', 0),
('management', '33', '11', 'admin/dashboard/configure', 'admin/dashboard/configure', 'Configure available dashboard blocks', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:53:"Configure which blocks can be shown on the dashboard.";}}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '11', '33', '0', '0', '0', '0', '0', '0', 0),
('management', '34', '9', 'admin/content/node', 'admin/content/node', 'Content', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 3, 0, '1', '9', '34', '0', '0', '0', '0', '0', '0', 0),
('management', '35', '8', 'admin/config/content', 'admin/config/content', 'Content authoring', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:53:"Settings related to formatting and authoring content.";}}', 'system', 0, 0, 1, 0, '-15', 3, 0, '1', '8', '35', '0', '0', '0', '0', '0', '0', 0),
('management', '36', '21', 'admin/structure/types', 'admin/structure/types', 'Content types', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:92:"Manage content types, including default status, front page promotion, comment settings, etc.";}}', 'system', 0, 0, 1, 0, '0', 3, 0, '1', '21', '36', '0', '0', '0', '0', '0', '0', 0),
('management', '37', '11', 'admin/dashboard/customize', 'admin/dashboard/customize', 'Customize dashboard', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:25:"Customize your dashboard.";}}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '11', '37', '0', '0', '0', '0', '0', '0', 0),
('navigation', '38', '5', 'node/%/delete', 'node/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '1', 2, 0, '5', '38', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '39', '8', 'admin/config/development', 'admin/config/development', 'Development', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:18:"Development tools.";}}', 'system', 0, 0, 1, 0, '-10', 3, 0, '1', '8', '39', '0', '0', '0', '0', '0', '0', 0),
('navigation', '40', '17', 'user/%/edit', 'user/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '17', '40', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '41', '5', 'node/%/edit', 'node/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '5', '41', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '42', '19', 'admin/reports/fields', 'admin/reports/fields', 'Field list', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:39:"Overview of fields on all entity types.";}}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '19', '42', '0', '0', '0', '0', '0', '0', 0),
('management', '43', '7', 'admin/appearance/list', 'admin/appearance/list', 'List', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:31:"Select and configure your theme";}}', 'system', -1, 0, 0, 0, '-1', 3, 0, '1', '7', '43', '0', '0', '0', '0', '0', '0', 0),
('management', '44', '16', 'admin/modules/list', 'admin/modules/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '16', '44', '0', '0', '0', '0', '0', '0', 0),
('management', '45', '18', 'admin/people/people', 'admin/people/people', 'List', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:50:"Find and manage people interacting with your site.";}}', 'system', -1, 0, 0, 0, '-10', 3, 0, '1', '18', '45', '0', '0', '0', '0', '0', '0', 0),
('management', '46', '8', 'admin/config/media', 'admin/config/media', 'Media', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:12:"Media tools.";}}', 'system', 0, 0, 1, 0, '-10', 3, 0, '1', '8', '46', '0', '0', '0', '0', '0', '0', 0),
('management', '47', '21', 'admin/structure/menu', 'admin/structure/menu', 'Menus', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:86:"Add new menus to your site, edit existing menus, and rename and reorganize menu links.";}}', 'system', 0, 0, 1, 0, '0', 3, 0, '1', '21', '47', '0', '0', '0', '0', '0', '0', 0),
('management', '48', '8', 'admin/config/people', 'admin/config/people', 'People', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:24:"Configure user accounts.";}}', 'system', 0, 0, 1, 0, '-20', 3, 0, '1', '8', '48', '0', '0', '0', '0', '0', '0', 0),
('management', '49', '18', 'admin/people/permissions', 'admin/people/permissions', 'Permissions', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:64:"Determine access to features by selecting permissions for roles.";}}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '18', '49', '0', '0', '0', '0', '0', '0', 0),
('management', '50', '19', 'admin/reports/dblog', 'admin/reports/dblog', 'Recent log messages', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:43:"View events that have recently been logged.";}}', 'system', 0, 0, 0, 0, '-1', 3, 0, '1', '19', '50', '0', '0', '0', '0', '0', '0', 0),
('management', '51', '8', 'admin/config/regional', 'admin/config/regional', 'Regional and language', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:48:"Regional settings, localization and translation.";}}', 'system', 0, 0, 1, 0, '-5', 3, 0, '1', '8', '51', '0', '0', '0', '0', '0', '0', 0),
('navigation', '52', '5', 'node/%/revisions', 'node/%/revisions', 'Revisions', 'a:0:{}', 'system', -1, 0, 1, 0, '2', 2, 0, '5', '52', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '53', '8', 'admin/config/search', 'admin/config/search', 'Search and metadata', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:36:"Local site search, metadata and SEO.";}}', 'system', 0, 0, 1, 0, '-10', 3, 0, '1', '8', '53', '0', '0', '0', '0', '0', '0', 0),
('management', '54', '7', 'admin/appearance/settings', 'admin/appearance/settings', 'Settings', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:46:"Configure default and theme specific settings.";}}', 'system', -1, 0, 0, 0, '20', 3, 0, '1', '7', '54', '0', '0', '0', '0', '0', '0', 0),
('management', '55', '19', 'admin/reports/status', 'admin/reports/status', 'Status report', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:74:"Get a status report about your site''s operation and any detected problems.";}}', 'system', 0, 0, 0, 0, '-60', 3, 0, '1', '19', '55', '0', '0', '0', '0', '0', '0', 0),
('management', '56', '8', 'admin/config/system', 'admin/config/system', 'System', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:37:"General system related configuration.";}}', 'system', 0, 0, 1, 0, '-20', 3, 0, '1', '8', '56', '0', '0', '0', '0', '0', '0', 0),
('management', '57', '21', 'admin/structure/taxonomy', 'admin/structure/taxonomy', 'Taxonomy', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:67:"Manage tagging, categorization, and classification of your content.";}}', 'system', 0, 0, 1, 0, '0', 3, 0, '1', '21', '57', '0', '0', '0', '0', '0', '0', 0),
('management', '58', '19', 'admin/reports/access-denied', 'admin/reports/access-denied', 'Top ''access denied'' errors', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:35:"View ''access denied'' errors (403s).";}}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '19', '58', '0', '0', '0', '0', '0', '0', 0),
('management', '59', '19', 'admin/reports/page-not-found', 'admin/reports/page-not-found', 'Top ''page not found'' errors', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:36:"View ''page not found'' errors (404s).";}}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '19', '59', '0', '0', '0', '0', '0', '0', 0),
('management', '60', '16', 'admin/modules/uninstall', 'admin/modules/uninstall', 'Uninstall', 'a:0:{}', 'system', -1, 0, 0, 0, '20', 3, 0, '1', '16', '60', '0', '0', '0', '0', '0', '0', 0),
('management', '61', '8', 'admin/config/user-interface', 'admin/config/user-interface', 'User interface', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:38:"Tools that enhance the user interface.";}}', 'system', 0, 0, 1, 0, '-15', 3, 0, '1', '8', '61', '0', '0', '0', '0', '0', '0', 0),
('navigation', '62', '5', 'node/%/view', 'node/%/view', 'View', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 2, 0, '5', '62', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '63', '17', 'user/%/view', 'user/%/view', 'View', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 2, 0, '17', '63', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '64', '8', 'admin/config/services', 'admin/config/services', 'Web services', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:30:"Tools related to web services.";}}', 'system', 0, 0, 1, 0, '0', 3, 0, '1', '8', '64', '0', '0', '0', '0', '0', '0', 0),
('management', '65', '8', 'admin/config/workflow', 'admin/config/workflow', 'Workflow', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:43:"Content workflow, editorial workflow tools.";}}', 'system', 0, 0, 0, 0, '5', 3, 0, '1', '8', '65', '0', '0', '0', '0', '0', '0', 0),
('management', '66', '12', 'admin/help/block', 'admin/help/block', 'block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '66', '0', '0', '0', '0', '0', '0', 0),
('management', '67', '12', 'admin/help/color', 'admin/help/color', 'color', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '67', '0', '0', '0', '0', '0', '0', 0),
('management', '68', '12', 'admin/help/comment', 'admin/help/comment', 'comment', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '68', '0', '0', '0', '0', '0', '0', 0),
('management', '69', '12', 'admin/help/contextual', 'admin/help/contextual', 'contextual', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '69', '0', '0', '0', '0', '0', '0', 0),
('management', '70', '12', 'admin/help/dashboard', 'admin/help/dashboard', 'dashboard', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '70', '0', '0', '0', '0', '0', '0', 0),
('management', '71', '12', 'admin/help/dblog', 'admin/help/dblog', 'dblog', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '71', '0', '0', '0', '0', '0', '0', 0),
('management', '72', '12', 'admin/help/field', 'admin/help/field', 'field', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '72', '0', '0', '0', '0', '0', '0', 0),
('management', '73', '12', 'admin/help/field_sql_storage', 'admin/help/field_sql_storage', 'field_sql_storage', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '73', '0', '0', '0', '0', '0', '0', 0),
('management', '74', '12', 'admin/help/field_ui', 'admin/help/field_ui', 'field_ui', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '74', '0', '0', '0', '0', '0', '0', 0),
('management', '75', '12', 'admin/help/file', 'admin/help/file', 'file', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '75', '0', '0', '0', '0', '0', '0', 0),
('management', '76', '12', 'admin/help/filter', 'admin/help/filter', 'filter', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '76', '0', '0', '0', '0', '0', '0', 0),
('management', '77', '12', 'admin/help/help', 'admin/help/help', 'help', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '77', '0', '0', '0', '0', '0', '0', 0),
('management', '78', '12', 'admin/help/image', 'admin/help/image', 'image', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '78', '0', '0', '0', '0', '0', '0', 0),
('management', '79', '12', 'admin/help/list', 'admin/help/list', 'list', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '79', '0', '0', '0', '0', '0', '0', 0),
('management', '80', '12', 'admin/help/menu', 'admin/help/menu', 'menu', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '80', '0', '0', '0', '0', '0', '0', 0),
('management', '81', '12', 'admin/help/node', 'admin/help/node', 'node', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '81', '0', '0', '0', '0', '0', '0', 0),
('management', '82', '12', 'admin/help/options', 'admin/help/options', 'options', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '82', '0', '0', '0', '0', '0', '0', 0),
('management', '83', '12', 'admin/help/system', 'admin/help/system', 'system', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '83', '0', '0', '0', '0', '0', '0', 0),
('management', '84', '12', 'admin/help/taxonomy', 'admin/help/taxonomy', 'taxonomy', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '84', '0', '0', '0', '0', '0', '0', 0),
('management', '85', '12', 'admin/help/text', 'admin/help/text', 'text', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '85', '0', '0', '0', '0', '0', '0', 0),
('management', '86', '12', 'admin/help/user', 'admin/help/user', 'user', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '86', '0', '0', '0', '0', '0', '0', 0),
('navigation', '87', '27', 'taxonomy/term/%/edit', 'taxonomy/term/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 2, 0, '27', '87', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '88', '27', 'taxonomy/term/%/view', 'taxonomy/term/%/view', 'View', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '27', '88', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '89', '48', 'admin/config/people/accounts', 'admin/config/people/accounts', 'Account settings', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:109:"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.";}}', 'system', 0, 0, 0, 0, '-10', 4, 0, '1', '8', '48', '89', '0', '0', '0', '0', '0', 0),
('management', '90', '56', 'admin/config/system/actions', 'admin/config/system/actions', 'Actions', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:41:"Manage the actions defined for your site.";}}', 'system', 0, 0, 1, 0, '0', 4, 0, '1', '8', '56', '90', '0', '0', '0', '0', '0', 0),
('management', '91', '30', 'admin/structure/block/add', 'admin/structure/block/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '30', '91', '0', '0', '0', '0', '0', 0),
('management', '92', '36', 'admin/structure/types/add', 'admin/structure/types/add', 'Add content type', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '36', '92', '0', '0', '0', '0', '0', 0),
('management', '93', '47', 'admin/structure/menu/add', 'admin/structure/menu/add', 'Add menu', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '47', '93', '0', '0', '0', '0', '0', 0),
('management', '94', '57', 'admin/structure/taxonomy/add', 'admin/structure/taxonomy/add', 'Add vocabulary', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '57', '94', '0', '0', '0', '0', '0', 0),
('management', '95', '54', 'admin/appearance/settings/bartik', 'admin/appearance/settings/bartik', 'Bartik', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '7', '54', '95', '0', '0', '0', '0', '0', 0),
('management', '96', '53', 'admin/config/search/clean-urls', 'admin/config/search/clean-urls', 'Clean URLs', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:43:"Enable or disable clean URLs for your site.";}}', 'system', 0, 0, 0, 0, '5', 4, 0, '1', '8', '53', '96', '0', '0', '0', '0', '0', 0),
('management', '97', '56', 'admin/config/system/cron', 'admin/config/system/cron', 'Cron', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:40:"Manage automatic site maintenance tasks.";}}', 'system', 0, 0, 0, 0, '20', 4, 0, '1', '8', '56', '97', '0', '0', '0', '0', '0', 0),
('management', '98', '51', 'admin/config/regional/date-time', 'admin/config/regional/date-time', 'Date and time', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:44:"Configure display formats for date and time.";}}', 'system', 0, 0, 0, 0, '-15', 4, 0, '1', '8', '51', '98', '0', '0', '0', '0', '0', 0),
('management', '99', '19', 'admin/reports/event/%', 'admin/reports/event/%', 'Details', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '19', '99', '0', '0', '0', '0', '0', '0', 0),
('management', '100', '46', 'admin/config/media/file-system', 'admin/config/media/file-system', 'File system', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:68:"Tell Drupal where to store uploaded files and how they are accessed.";}}', 'system', 0, 0, 0, 0, '-10', 4, 0, '1', '8', '46', '100', '0', '0', '0', '0', '0', 0),
('management', '101', '54', 'admin/appearance/settings/garland', 'admin/appearance/settings/garland', 'Garland', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '7', '54', '101', '0', '0', '0', '0', '0', 0),
('management', '102', '54', 'admin/appearance/settings/global', 'admin/appearance/settings/global', 'Global settings', 'a:0:{}', 'system', -1, 0, 0, 0, '-1', 4, 0, '1', '7', '54', '102', '0', '0', '0', '0', '0', 0),
('management', '103', '48', 'admin/config/people/ip-blocking', 'admin/config/people/ip-blocking', 'IP address blocking', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:28:"Manage blocked IP addresses.";}}', 'system', 0, 0, 1, 0, '10', 4, 0, '1', '8', '48', '103', '0', '0', '0', '0', '0', 0),
('management', '104', '46', 'admin/config/media/image-styles', 'admin/config/media/image-styles', 'Image styles', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:78:"Configure styles that can be used for resizing or adjusting images on display.";}}', 'system', 0, 0, 1, 0, '0', 4, 0, '1', '8', '46', '104', '0', '0', '0', '0', '0', 0),
('management', '105', '46', 'admin/config/media/image-toolkit', 'admin/config/media/image-toolkit', 'Image toolkit', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:74:"Choose which image toolkit to use if you have installed optional toolkits.";}}', 'system', 0, 0, 0, 0, '20', 4, 0, '1', '8', '46', '105', '0', '0', '0', '0', '0', 0),
('management', '106', '36', 'admin/structure/types/list', 'admin/structure/types/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 4, 0, '1', '21', '36', '106', '0', '0', '0', '0', '0', 0),
('management', '107', '44', 'admin/modules/list/confirm', 'admin/modules/list/confirm', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '16', '44', '107', '0', '0', '0', '0', '0', 0),
('management', '108', '57', 'admin/structure/taxonomy/list', 'admin/structure/taxonomy/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 4, 0, '1', '21', '57', '108', '0', '0', '0', '0', '0', 0),
('management', '109', '47', 'admin/structure/menu/list', 'admin/structure/menu/list', 'List menus', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 4, 0, '1', '21', '47', '109', '0', '0', '0', '0', '0', 0),
('management', '110', '39', 'admin/config/development/logging', 'admin/config/development/logging', 'Logging and errors', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:154:"Settings for logging and alerts modules. Various modules can route Drupal''s system events to different destinations, such as syslog, database, email, etc.";}}', 'system', 0, 0, 0, 0, '-15', 4, 0, '1', '8', '39', '110', '0', '0', '0', '0', '0', 0),
('management', '111', '39', 'admin/config/development/maintenance', 'admin/config/development/maintenance', 'Maintenance mode', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:62:"Take the site offline for maintenance or bring it back online.";}}', 'system', 0, 0, 0, 0, '-10', 4, 0, '1', '8', '39', '111', '0', '0', '0', '0', '0', 0),
('management', '112', '39', 'admin/config/development/performance', 'admin/config/development/performance', 'Performance', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:101:"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.";}}', 'system', 0, 0, 0, 0, '-20', 4, 0, '1', '8', '39', '112', '0', '0', '0', '0', '0', 0),
('management', '113', '49', 'admin/people/permissions/list', 'admin/people/permissions/list', 'Permissions', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:64:"Determine access to features by selecting permissions for roles.";}}', 'system', -1, 0, 0, 0, '-8', 4, 0, '1', '18', '49', '113', '0', '0', '0', '0', '0', 0),
('management', '114', '32', 'admin/content/comment/new', 'admin/content/comment/new', 'Published comments', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 4, 0, '1', '9', '32', '114', '0', '0', '0', '0', '0', 0),
('management', '115', '64', 'admin/config/services/rss-publishing', 'admin/config/services/rss-publishing', 'RSS publishing', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:114:"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '64', '115', '0', '0', '0', '0', '0', 0),
('management', '116', '51', 'admin/config/regional/settings', 'admin/config/regional/settings', 'Regional settings', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:54:"Settings for the site''s default time zone and country.";}}', 'system', 0, 0, 0, 0, '-20', 4, 0, '1', '8', '51', '116', '0', '0', '0', '0', '0', 0),
('management', '117', '49', 'admin/people/permissions/roles', 'admin/people/permissions/roles', 'Roles', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:30:"List, edit, or add user roles.";}}', 'system', -1, 0, 1, 0, '-5', 4, 0, '1', '18', '49', '117', '0', '0', '0', '0', '0', 0),
('management', '118', '47', 'admin/structure/menu/settings', 'admin/structure/menu/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, '5', 4, 0, '1', '21', '47', '118', '0', '0', '0', '0', '0', 0),
('management', '119', '54', 'admin/appearance/settings/seven', 'admin/appearance/settings/seven', 'Seven', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '7', '54', '119', '0', '0', '0', '0', '0', 0),
('management', '120', '56', 'admin/config/system/site-information', 'admin/config/system/site-information', 'Site information', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:104:"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.";}}', 'system', 0, 0, 0, 0, '-20', 4, 0, '1', '8', '56', '120', '0', '0', '0', '0', '0', 0),
('management', '121', '54', 'admin/appearance/settings/stark', 'admin/appearance/settings/stark', 'Stark', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '7', '54', '121', '0', '0', '0', '0', '0', 0),
('management', '122', '35', 'admin/config/content/formats', 'admin/config/content/formats', 'Text formats', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:127:"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.";}}', 'system', 0, 0, 1, 0, '0', 4, 0, '1', '8', '35', '122', '0', '0', '0', '0', '0', 0),
('management', '123', '60', 'admin/modules/uninstall/confirm', 'admin/modules/uninstall/confirm', 'Uninstall', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '16', '60', '123', '0', '0', '0', '0', '0', 0),
('management', '124', '57', 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '57', '124', '0', '0', '0', '0', '0', 0),
('management', '125', '32', 'admin/content/comment/approval', 'admin/content/comment/approval', 'Unapproved comments', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '9', '32', '125', '0', '0', '0', '0', '0', 0),
('navigation', '126', '40', 'user/%/edit/account', 'user/%/edit/account', 'Account', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '17', '40', '126', '0', '0', '0', '0', '0', '0', 0),
('management', '127', '122', 'admin/config/content/formats/%', 'admin/config/content/formats/%', '', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 5, 0, '1', '8', '35', '122', '127', '0', '0', '0', '0', 0),
('management', '128', '104', 'admin/config/media/image-styles/add', 'admin/config/media/image-styles/add', 'Add style', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:22:"Add a new image style.";}}', 'system', -1, 0, 0, 0, '2', 5, 0, '1', '8', '46', '104', '128', '0', '0', '0', '0', 0),
('management', '129', '124', 'admin/structure/taxonomy/%/add', 'admin/structure/taxonomy/%/add', 'Add term', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '57', '124', '129', '0', '0', '0', '0', 0),
('management', '130', '122', 'admin/config/content/formats/add', 'admin/config/content/formats/add', 'Add text format', 'a:0:{}', 'system', -1, 0, 0, 0, '1', 5, 0, '1', '8', '35', '122', '130', '0', '0', '0', '0', 0),
('management', '131', '30', 'admin/structure/block/list/bartik', 'admin/structure/block/list/bartik', 'Bartik', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 4, 0, '1', '21', '30', '131', '0', '0', '0', '0', '0', 0),
('management', '132', '90', 'admin/config/system/actions/configure', 'admin/config/system/actions/configure', 'Configure an advanced action', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '8', '56', '90', '132', '0', '0', '0', '0', 0),
('management', '133', '47', 'admin/structure/menu/manage/%', 'admin/structure/menu/manage/%', 'Customize menu', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 4, 0, '1', '21', '47', '133', '0', '0', '0', '0', '0', 0),
('management', '134', '124', 'admin/structure/taxonomy/%/edit', 'admin/structure/taxonomy/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 5, 0, '1', '21', '57', '124', '134', '0', '0', '0', '0', 0),
('management', '135', '36', 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Edit content type', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 4, 0, '1', '21', '36', '135', '0', '0', '0', '0', '0', 0),
('management', '136', '98', 'admin/config/regional/date-time/formats', 'admin/config/regional/date-time/formats', 'Formats', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:51:"Configure display format strings for date and time.";}}', 'system', -1, 0, 1, 0, '-9', 5, 0, '1', '8', '51', '98', '136', '0', '0', '0', '0', 0),
('management', '137', '30', 'admin/structure/block/list/garland', 'admin/structure/block/list/garland', 'Garland', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '30', '137', '0', '0', '0', '0', '0', 0),
('management', '138', '124', 'admin/structure/taxonomy/%/list', 'admin/structure/taxonomy/%/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '-20', 5, 0, '1', '21', '57', '124', '138', '0', '0', '0', '0', 0),
('management', '139', '122', 'admin/config/content/formats/list', 'admin/config/content/formats/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '8', '35', '122', '139', '0', '0', '0', '0', 0),
('management', '140', '104', 'admin/config/media/image-styles/list', 'admin/config/media/image-styles/list', 'List', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:42:"List the current image styles on the site.";}}', 'system', -1, 0, 0, 0, '1', 5, 0, '1', '8', '46', '104', '140', '0', '0', '0', '0', 0),
('management', '141', '90', 'admin/config/system/actions/manage', 'admin/config/system/actions/manage', 'Manage actions', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:41:"Manage the actions defined for your site.";}}', 'system', -1, 0, 0, 0, '-2', 5, 0, '1', '8', '56', '90', '141', '0', '0', '0', '0', 0),
('management', '142', '89', 'admin/config/people/accounts/settings', 'admin/config/people/accounts/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 5, 0, '1', '8', '48', '89', '142', '0', '0', '0', '0', 0),
('management', '143', '30', 'admin/structure/block/list/seven', 'admin/structure/block/list/seven', 'Seven', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '30', '143', '0', '0', '0', '0', '0', 0),
('management', '144', '30', 'admin/structure/block/list/stark', 'admin/structure/block/list/stark', 'Stark', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '30', '144', '0', '0', '0', '0', '0', 0),
('management', '145', '98', 'admin/config/regional/date-time/types', 'admin/config/regional/date-time/types', 'Types', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:44:"Configure display formats for date and time.";}}', 'system', -1, 0, 1, 0, '-10', 5, 0, '1', '8', '51', '98', '145', '0', '0', '0', '0', 0),
('navigation', '146', '52', 'node/%/revisions/%/delete', 'node/%/revisions/%/delete', 'Delete earlier revision', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 3, 0, '5', '52', '146', '0', '0', '0', '0', '0', '0', 0),
('navigation', '147', '52', 'node/%/revisions/%/revert', 'node/%/revisions/%/revert', 'Revert to earlier revision', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 3, 0, '5', '52', '147', '0', '0', '0', '0', '0', '0', 0),
('navigation', '148', '52', 'node/%/revisions/%/view', 'node/%/revisions/%/view', 'Revisions', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 3, 0, '5', '52', '148', '0', '0', '0', '0', '0', '0', 0),
('management', '149', '137', 'admin/structure/block/list/garland/add', 'admin/structure/block/list/garland/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '30', '137', '149', '0', '0', '0', '0', 0),
('management', '150', '143', 'admin/structure/block/list/seven/add', 'admin/structure/block/list/seven/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '30', '143', '150', '0', '0', '0', '0', 0),
('management', '151', '144', 'admin/structure/block/list/stark/add', 'admin/structure/block/list/stark/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '30', '144', '151', '0', '0', '0', '0', 0),
('management', '152', '145', 'admin/config/regional/date-time/types/add', 'admin/config/regional/date-time/types/add', 'Add date type', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:18:"Add new date type.";}}', 'system', -1, 0, 0, 0, '-10', 6, 0, '1', '8', '51', '98', '145', '152', '0', '0', '0', 0),
('management', '153', '136', 'admin/config/regional/date-time/formats/add', 'admin/config/regional/date-time/formats/add', 'Add format', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:43:"Allow users to add additional date formats.";}}', 'system', -1, 0, 0, 0, '-10', 6, 0, '1', '8', '51', '98', '136', '153', '0', '0', '0', 0),
('management', '154', '133', 'admin/structure/menu/manage/%/add', 'admin/structure/menu/manage/%/add', 'Add link', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '47', '133', '154', '0', '0', '0', '0', 0),
('management', '155', '30', 'admin/structure/block/manage/%/%', 'admin/structure/block/manage/%/%', 'Configure block', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '30', '155', '0', '0', '0', '0', '0', 0),
('navigation', '156', '31', 'user/%/cancel/confirm/%/%', 'user/%/cancel/confirm/%/%', 'Confirm account cancellation', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 3, 0, '17', '31', '156', '0', '0', '0', '0', '0', '0', 0),
('management', '157', '135', 'admin/structure/types/manage/%/delete', 'admin/structure/types/manage/%/delete', 'Delete', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '21', '36', '135', '157', '0', '0', '0', '0', 0),
('management', '158', '103', 'admin/config/people/ip-blocking/delete/%', 'admin/config/people/ip-blocking/delete/%', 'Delete IP address', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '8', '48', '103', '158', '0', '0', '0', '0', 0),
('management', '159', '90', 'admin/config/system/actions/delete/%', 'admin/config/system/actions/delete/%', 'Delete action', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:17:"Delete an action.";}}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '8', '56', '90', '159', '0', '0', '0', '0', 0),
('management', '160', '133', 'admin/structure/menu/manage/%/delete', 'admin/structure/menu/manage/%/delete', 'Delete menu', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '21', '47', '133', '160', '0', '0', '0', '0', 0),
('management', '161', '47', 'admin/structure/menu/item/%/delete', 'admin/structure/menu/item/%/delete', 'Delete menu link', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '47', '161', '0', '0', '0', '0', '0', 0),
('management', '162', '117', 'admin/people/permissions/roles/delete/%', 'admin/people/permissions/roles/delete/%', 'Delete role', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '18', '49', '117', '162', '0', '0', '0', '0', 0),
('management', '163', '127', 'admin/config/content/formats/%/disable', 'admin/config/content/formats/%/disable', 'Disable text format', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '35', '122', '127', '163', '0', '0', '0', 0),
('management', '164', '135', 'admin/structure/types/manage/%/edit', 'admin/structure/types/manage/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '36', '135', '164', '0', '0', '0', '0', 0),
('management', '165', '133', 'admin/structure/menu/manage/%/edit', 'admin/structure/menu/manage/%/edit', 'Edit menu', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '47', '133', '165', '0', '0', '0', '0', 0),
('management', '166', '47', 'admin/structure/menu/item/%/edit', 'admin/structure/menu/item/%/edit', 'Edit menu link', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '47', '166', '0', '0', '0', '0', '0', 0),
('management', '167', '117', 'admin/people/permissions/roles/edit/%', 'admin/people/permissions/roles/edit/%', 'Edit role', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '18', '49', '117', '167', '0', '0', '0', '0', 0),
('management', '168', '104', 'admin/config/media/image-styles/edit/%', 'admin/config/media/image-styles/edit/%', 'Edit style', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:25:"Configure an image style.";}}', 'system', 0, 0, 1, 0, '0', 5, 0, '1', '8', '46', '104', '168', '0', '0', '0', '0', 0),
('management', '169', '133', 'admin/structure/menu/manage/%/list', 'admin/structure/menu/manage/%/list', 'List links', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 5, 0, '1', '21', '47', '133', '169', '0', '0', '0', '0', 0),
('management', '170', '47', 'admin/structure/menu/item/%/reset', 'admin/structure/menu/item/%/reset', 'Reset menu link', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '47', '170', '0', '0', '0', '0', '0', 0),
('management', '171', '104', 'admin/config/media/image-styles/delete/%', 'admin/config/media/image-styles/delete/%', 'Delete style', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:22:"Delete an image style.";}}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '8', '46', '104', '171', '0', '0', '0', '0', 0),
('management', '172', '104', 'admin/config/media/image-styles/revert/%', 'admin/config/media/image-styles/revert/%', 'Revert style', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:22:"Revert an image style.";}}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '8', '46', '104', '172', '0', '0', '0', '0', 0),
('management', '173', '135', 'admin/structure/types/manage/%/comment/display', 'admin/structure/types/manage/%/comment/display', 'Comment display', 'a:0:{}', 'system', -1, 0, 0, 0, '4', 5, 0, '1', '21', '36', '135', '173', '0', '0', '0', '0', 0),
('management', '174', '135', 'admin/structure/types/manage/%/comment/fields', 'admin/structure/types/manage/%/comment/fields', 'Comment fields', 'a:0:{}', 'system', -1, 0, 1, 0, '3', 5, 0, '1', '21', '36', '135', '174', '0', '0', '0', '0', 0),
('management', '175', '155', 'admin/structure/block/manage/%/%/configure', 'admin/structure/block/manage/%/%/configure', 'Configure block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '30', '155', '175', '0', '0', '0', '0', 0),
('management', '176', '155', 'admin/structure/block/manage/%/%/delete', 'admin/structure/block/manage/%/%/delete', 'Delete block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '30', '155', '176', '0', '0', '0', '0', 0),
('management', '177', '136', 'admin/config/regional/date-time/formats/%/delete', 'admin/config/regional/date-time/formats/%/delete', 'Delete date format', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:47:"Allow users to delete a configured date format.";}}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '51', '98', '136', '177', '0', '0', '0', 0),
('management', '178', '145', 'admin/config/regional/date-time/types/%/delete', 'admin/config/regional/date-time/types/%/delete', 'Delete date type', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:45:"Allow users to delete a configured date type.";}}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '51', '98', '145', '178', '0', '0', '0', 0),
('management', '179', '136', 'admin/config/regional/date-time/formats/%/edit', 'admin/config/regional/date-time/formats/%/edit', 'Edit date format', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:45:"Allow users to edit a configured date format.";}}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '51', '98', '136', '179', '0', '0', '0', 0),
('management', '180', '168', 'admin/config/media/image-styles/edit/%/add/%', 'admin/config/media/image-styles/edit/%/add/%', 'Add image effect', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:28:"Add a new effect to a style.";}}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '46', '104', '168', '180', '0', '0', '0', 0),
('management', '181', '168', 'admin/config/media/image-styles/edit/%/effects/%', 'admin/config/media/image-styles/edit/%/effects/%', 'Edit image effect', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:39:"Edit an existing effect within a style.";}}', 'system', 0, 0, 1, 0, '0', 6, 0, '1', '8', '46', '104', '168', '181', '0', '0', '0', 0),
('management', '182', '181', 'admin/config/media/image-styles/edit/%/effects/%/delete', 'admin/config/media/image-styles/edit/%/effects/%/delete', 'Delete image effect', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:39:"Delete an existing effect from a style.";}}', 'system', 0, 0, 0, 0, '0', 7, 0, '1', '8', '46', '104', '168', '181', '182', '0', '0', 0),
('management', '183', '47', 'admin/structure/menu/manage/main-menu', 'admin/structure/menu/manage/%', 'Main menu', 'a:0:{}', 'menu', 0, 0, 0, 0, '0', 4, 0, '1', '21', '47', '183', '0', '0', '0', '0', '0', 0),
('management', '184', '47', 'admin/structure/menu/manage/management', 'admin/structure/menu/manage/%', 'Management', 'a:0:{}', 'menu', 0, 0, 0, 0, '0', 4, 0, '1', '21', '47', '184', '0', '0', '0', '0', '0', 0),
('management', '185', '47', 'admin/structure/menu/manage/navigation', 'admin/structure/menu/manage/%', 'Navigation', 'a:0:{}', 'menu', 0, 0, 0, 0, '0', 4, 0, '1', '21', '47', '185', '0', '0', '0', '0', '0', 0),
('management', '186', '47', 'admin/structure/menu/manage/user-menu', 'admin/structure/menu/manage/%', 'User menu', 'a:0:{}', 'menu', 0, 0, 0, 0, '0', 4, 0, '1', '21', '47', '186', '0', '0', '0', '0', '0', 0),
('navigation', '187', '0', 'search', 'search', 'Search', 'a:0:{}', 'system', 1, 0, 0, 0, '0', 1, 0, '187', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '188', '187', 'search/node', 'search/node', 'Content', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 2, 0, '187', '188', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '189', '187', 'search/user', 'search/user', 'Users', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '187', '189', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '190', '188', 'search/node/%', 'search/node/%', 'Content', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '187', '188', '190', '0', '0', '0', '0', '0', '0', 0),
('navigation', '191', '17', 'user/%/shortcuts', 'user/%/shortcuts', 'Shortcuts', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '17', '191', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '192', '19', 'admin/reports/search', 'admin/reports/search', 'Top search phrases', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:33:"View most popular search phrases.";}}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '19', '192', '0', '0', '0', '0', '0', '0', 0),
('navigation', '193', '189', 'search/user/%', 'search/user/%', 'Users', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '187', '189', '193', '0', '0', '0', '0', '0', '0', 0),
('management', '194', '12', 'admin/help/number', 'admin/help/number', 'number', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '194', '0', '0', '0', '0', '0', '0', 0),
('management', '195', '12', 'admin/help/overlay', 'admin/help/overlay', 'overlay', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '195', '0', '0', '0', '0', '0', '0', 0),
('management', '196', '12', 'admin/help/path', 'admin/help/path', 'path', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '196', '0', '0', '0', '0', '0', '0', 0),
('management', '197', '12', 'admin/help/rdf', 'admin/help/rdf', 'rdf', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '197', '0', '0', '0', '0', '0', '0', 0),
('management', '198', '12', 'admin/help/search', 'admin/help/search', 'search', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '198', '0', '0', '0', '0', '0', '0', 0),
('management', '199', '12', 'admin/help/shortcut', 'admin/help/shortcut', 'shortcut', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '199', '0', '0', '0', '0', '0', '0', 0),
('management', '200', '53', 'admin/config/search/settings', 'admin/config/search/settings', 'Search settings', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:67:"Configure relevance settings for search and other indexing options.";}}', 'system', 0, 0, 0, 0, '-10', 4, 0, '1', '8', '53', '200', '0', '0', '0', '0', '0', 0),
('management', '201', '61', 'admin/config/user-interface/shortcut', 'admin/config/user-interface/shortcut', 'Shortcuts', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:29:"Add and modify shortcut sets.";}}', 'system', 0, 0, 1, 0, '0', 4, 0, '1', '8', '61', '201', '0', '0', '0', '0', '0', 0),
('management', '202', '53', 'admin/config/search/path', 'admin/config/search/path', 'URL aliases', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:46:"Change your site''s URL paths by aliasing them.";}}', 'system', 0, 0, 1, 0, '-5', 4, 0, '1', '8', '53', '202', '0', '0', '0', '0', '0', 0),
('management', '203', '202', 'admin/config/search/path/add', 'admin/config/search/path/add', 'Add alias', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '8', '53', '202', '203', '0', '0', '0', '0', 0),
('management', '204', '201', 'admin/config/user-interface/shortcut/add-set', 'admin/config/user-interface/shortcut/add-set', 'Add shortcut set', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '8', '61', '201', '204', '0', '0', '0', '0', 0),
('management', '205', '200', 'admin/config/search/settings/reindex', 'admin/config/search/settings/reindex', 'Clear index', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '8', '53', '200', '205', '0', '0', '0', '0', 0),
('management', '206', '201', 'admin/config/user-interface/shortcut/%', 'admin/config/user-interface/shortcut/%', 'Edit shortcuts', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 5, 0, '1', '8', '61', '201', '206', '0', '0', '0', '0', 0),
('management', '207', '202', 'admin/config/search/path/list', 'admin/config/search/path/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 5, 0, '1', '8', '53', '202', '207', '0', '0', '0', '0', 0),
('management', '208', '206', 'admin/config/user-interface/shortcut/%/add-link', 'admin/config/user-interface/shortcut/%/add-link', 'Add shortcut', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 6, 0, '1', '8', '61', '201', '206', '208', '0', '0', '0', 0),
('management', '209', '202', 'admin/config/search/path/delete/%', 'admin/config/search/path/delete/%', 'Delete alias', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '8', '53', '202', '209', '0', '0', '0', '0', 0),
('management', '210', '206', 'admin/config/user-interface/shortcut/%/delete', 'admin/config/user-interface/shortcut/%/delete', 'Delete shortcut set', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '61', '201', '206', '210', '0', '0', '0', 0),
('management', '211', '202', 'admin/config/search/path/edit/%', 'admin/config/search/path/edit/%', 'Edit alias', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '8', '53', '202', '211', '0', '0', '0', '0', 0),
('management', '212', '206', 'admin/config/user-interface/shortcut/%/edit', 'admin/config/user-interface/shortcut/%/edit', 'Edit set name', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 6, 0, '1', '8', '61', '201', '206', '212', '0', '0', '0', 0),
('management', '213', '201', 'admin/config/user-interface/shortcut/link/%', 'admin/config/user-interface/shortcut/link/%', 'Edit shortcut', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 5, 0, '1', '8', '61', '201', '213', '0', '0', '0', '0', 0),
('management', '214', '206', 'admin/config/user-interface/shortcut/%/links', 'admin/config/user-interface/shortcut/%/links', 'List links', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 6, 0, '1', '8', '61', '201', '206', '214', '0', '0', '0', 0),
('management', '215', '213', 'admin/config/user-interface/shortcut/link/%/delete', 'admin/config/user-interface/shortcut/link/%/delete', 'Delete shortcut', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '61', '201', '213', '215', '0', '0', '0', 0),
('shortcut-set-1', '216', '0', 'node/add', 'node/add', 'Add content', 'a:0:{}', 'menu', 0, 0, 0, 0, '-20', 1, 0, '216', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('shortcut-set-1', '217', '0', 'admin/content', 'admin/content', 'Find content', 'a:0:{}', 'menu', 0, 0, 0, 0, '-19', 1, 0, '217', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('main-menu', '218', '0', '<front>', '', 'Home', 'a:0:{}', 'menu', 0, 1, 0, 0, '0', 1, 0, '218', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '219', '6', 'node/add/article', 'node/add/article', 'Article', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:89:"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.";}}', 'system', 0, 0, 0, 0, '0', 2, 0, '6', '219', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '220', '6', 'node/add/page', 'node/add/page', 'Basic page', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:77:"Use <em>basic pages</em> for your static content, such as an ''About us'' page.";}}', 'system', 0, 0, 0, 0, '0', 2, 0, '6', '220', '0', '0', '0', '0', '0', '0', '0', 0);
INSERT INTO `menu_links` VALUES
('management', '221', '12', 'admin/help/toolbar', 'admin/help/toolbar', 'toolbar', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '221', '0', '0', '0', '0', '0', '0', 0),
('management', '260', '19', 'admin/reports/updates', 'admin/reports/updates', 'Available updates', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:82:"Get a status report about available updates for your installed modules and themes.";}}', 'system', 0, 0, 0, 0, '-50', 3, 0, '1', '19', '260', '0', '0', '0', '0', '0', '0', 0),
('management', '261', '7', 'admin/appearance/install', 'admin/appearance/install', 'Install new theme', 'a:0:{}', 'system', -1, 0, 0, 0, '25', 3, 0, '1', '7', '261', '0', '0', '0', '0', '0', '0', 0),
('management', '262', '16', 'admin/modules/update', 'admin/modules/update', 'Update', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 3, 0, '1', '16', '262', '0', '0', '0', '0', '0', '0', 0),
('management', '263', '16', 'admin/modules/install', 'admin/modules/install', 'Install new module', 'a:0:{}', 'system', -1, 0, 0, 0, '25', 3, 0, '1', '16', '263', '0', '0', '0', '0', '0', '0', 0),
('management', '264', '7', 'admin/appearance/update', 'admin/appearance/update', 'Update', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 3, 0, '1', '7', '264', '0', '0', '0', '0', '0', '0', 0),
('management', '265', '12', 'admin/help/update', 'admin/help/update', 'update', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '265', '0', '0', '0', '0', '0', '0', 0),
('management', '266', '260', 'admin/reports/updates/install', 'admin/reports/updates/install', 'Install new module or theme', 'a:0:{}', 'system', -1, 0, 0, 0, '25', 4, 0, '1', '19', '260', '266', '0', '0', '0', '0', '0', 0),
('management', '267', '260', 'admin/reports/updates/update', 'admin/reports/updates/update', 'Update', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 4, 0, '1', '19', '260', '267', '0', '0', '0', '0', '0', 0),
('management', '268', '260', 'admin/reports/updates/list', 'admin/reports/updates/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '19', '260', '268', '0', '0', '0', '0', '0', 0),
('management', '269', '260', 'admin/reports/updates/settings', 'admin/reports/updates/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, '50', 4, 0, '1', '19', '260', '269', '0', '0', '0', '0', '0', 0),
('management', '270', '124', 'admin/structure/taxonomy/%/display', 'admin/structure/taxonomy/%/display', 'Manage display', 'a:0:{}', 'system', -1, 0, 0, 0, '2', 5, 0, '1', '21', '57', '124', '270', '0', '0', '0', '0', 0),
('management', '271', '89', 'admin/config/people/accounts/display', 'admin/config/people/accounts/display', 'Manage display', 'a:0:{}', 'system', -1, 0, 0, 0, '2', 5, 0, '1', '8', '48', '89', '271', '0', '0', '0', '0', 0),
('management', '272', '124', 'admin/structure/taxonomy/%/fields', 'admin/structure/taxonomy/%/fields', 'Manage fields', 'a:0:{}', 'system', -1, 0, 1, 0, '1', 5, 0, '1', '21', '57', '124', '272', '0', '0', '0', '0', 0),
('management', '273', '89', 'admin/config/people/accounts/fields', 'admin/config/people/accounts/fields', 'Manage fields', 'a:0:{}', 'system', -1, 0, 1, 0, '1', 5, 0, '1', '8', '48', '89', '273', '0', '0', '0', '0', 0),
('management', '274', '270', 'admin/structure/taxonomy/%/display/default', 'admin/structure/taxonomy/%/display/default', 'Default', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 6, 0, '1', '21', '57', '124', '270', '274', '0', '0', '0', 0),
('management', '275', '271', 'admin/config/people/accounts/display/default', 'admin/config/people/accounts/display/default', 'Default', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 6, 0, '1', '8', '48', '89', '271', '275', '0', '0', '0', 0),
('management', '276', '135', 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%/display', 'Manage display', 'a:0:{}', 'system', -1, 0, 0, 0, '2', 5, 0, '1', '21', '36', '135', '276', '0', '0', '0', '0', 0),
('management', '277', '135', 'admin/structure/types/manage/%/fields', 'admin/structure/types/manage/%/fields', 'Manage fields', 'a:0:{}', 'system', -1, 0, 1, 0, '1', 5, 0, '1', '21', '36', '135', '277', '0', '0', '0', '0', 0),
('management', '278', '270', 'admin/structure/taxonomy/%/display/full', 'admin/structure/taxonomy/%/display/full', 'Taxonomy term page', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 6, 0, '1', '21', '57', '124', '270', '278', '0', '0', '0', 0),
('management', '279', '271', 'admin/config/people/accounts/display/full', 'admin/config/people/accounts/display/full', 'User account', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 6, 0, '1', '8', '48', '89', '271', '279', '0', '0', '0', 0),
('management', '280', '272', 'admin/structure/taxonomy/%/fields/%', 'admin/structure/taxonomy/%/fields/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '21', '57', '124', '272', '280', '0', '0', '0', 0),
('management', '281', '273', 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '48', '89', '273', '281', '0', '0', '0', 0),
('management', '282', '276', 'admin/structure/types/manage/%/display/default', 'admin/structure/types/manage/%/display/default', 'Default', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 6, 0, '1', '21', '36', '135', '276', '282', '0', '0', '0', 0),
('management', '283', '276', 'admin/structure/types/manage/%/display/full', 'admin/structure/types/manage/%/display/full', 'Full content', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 6, 0, '1', '21', '36', '135', '276', '283', '0', '0', '0', 0),
('management', '284', '276', 'admin/structure/types/manage/%/display/rss', 'admin/structure/types/manage/%/display/rss', 'RSS', 'a:0:{}', 'system', -1, 0, 0, 0, '2', 6, 0, '1', '21', '36', '135', '276', '284', '0', '0', '0', 0),
('management', '285', '276', 'admin/structure/types/manage/%/display/search_index', 'admin/structure/types/manage/%/display/search_index', 'Search index', 'a:0:{}', 'system', -1, 0, 0, 0, '3', 6, 0, '1', '21', '36', '135', '276', '285', '0', '0', '0', 0),
('management', '286', '276', 'admin/structure/types/manage/%/display/search_result', 'admin/structure/types/manage/%/display/search_result', 'Search result', 'a:0:{}', 'system', -1, 0, 0, 0, '4', 6, 0, '1', '21', '36', '135', '276', '286', '0', '0', '0', 0),
('management', '287', '276', 'admin/structure/types/manage/%/display/teaser', 'admin/structure/types/manage/%/display/teaser', 'Teaser', 'a:0:{}', 'system', -1, 0, 0, 0, '1', 6, 0, '1', '21', '36', '135', '276', '287', '0', '0', '0', 0),
('management', '288', '277', 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '21', '36', '135', '277', '288', '0', '0', '0', 0),
('management', '289', '280', 'admin/structure/taxonomy/%/fields/%/delete', 'admin/structure/taxonomy/%/fields/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 7, 0, '1', '21', '57', '124', '272', '280', '289', '0', '0', 0),
('management', '290', '280', 'admin/structure/taxonomy/%/fields/%/edit', 'admin/structure/taxonomy/%/fields/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '57', '124', '272', '280', '290', '0', '0', 0),
('management', '291', '280', 'admin/structure/taxonomy/%/fields/%/field-settings', 'admin/structure/taxonomy/%/fields/%/field-settings', 'Field settings', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '57', '124', '272', '280', '291', '0', '0', 0),
('management', '292', '280', 'admin/structure/taxonomy/%/fields/%/widget-type', 'admin/structure/taxonomy/%/fields/%/widget-type', 'Widget type', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '57', '124', '272', '280', '292', '0', '0', 0),
('management', '293', '281', 'admin/config/people/accounts/fields/%/delete', 'admin/config/people/accounts/fields/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 7, 0, '1', '8', '48', '89', '273', '281', '293', '0', '0', 0),
('management', '294', '281', 'admin/config/people/accounts/fields/%/edit', 'admin/config/people/accounts/fields/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '8', '48', '89', '273', '281', '294', '0', '0', 0),
('management', '295', '281', 'admin/config/people/accounts/fields/%/field-settings', 'admin/config/people/accounts/fields/%/field-settings', 'Field settings', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '8', '48', '89', '273', '281', '295', '0', '0', 0),
('management', '296', '281', 'admin/config/people/accounts/fields/%/widget-type', 'admin/config/people/accounts/fields/%/widget-type', 'Widget type', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '8', '48', '89', '273', '281', '296', '0', '0', 0),
('management', '297', '173', 'admin/structure/types/manage/%/comment/display/default', 'admin/structure/types/manage/%/comment/display/default', 'Default', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 6, 0, '1', '21', '36', '135', '173', '297', '0', '0', '0', 0),
('management', '298', '173', 'admin/structure/types/manage/%/comment/display/full', 'admin/structure/types/manage/%/comment/display/full', 'Full comment', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 6, 0, '1', '21', '36', '135', '173', '298', '0', '0', '0', 0),
('management', '299', '288', 'admin/structure/types/manage/%/fields/%/delete', 'admin/structure/types/manage/%/fields/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 7, 0, '1', '21', '36', '135', '277', '288', '299', '0', '0', 0),
('management', '300', '174', 'admin/structure/types/manage/%/comment/fields/%', 'admin/structure/types/manage/%/comment/fields/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '21', '36', '135', '174', '300', '0', '0', '0', 0),
('management', '301', '288', 'admin/structure/types/manage/%/fields/%/edit', 'admin/structure/types/manage/%/fields/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '36', '135', '277', '288', '301', '0', '0', 0),
('management', '302', '288', 'admin/structure/types/manage/%/fields/%/field-settings', 'admin/structure/types/manage/%/fields/%/field-settings', 'Field settings', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '36', '135', '277', '288', '302', '0', '0', 0),
('management', '303', '288', 'admin/structure/types/manage/%/fields/%/widget-type', 'admin/structure/types/manage/%/fields/%/widget-type', 'Widget type', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '36', '135', '277', '288', '303', '0', '0', 0),
('management', '304', '300', 'admin/structure/types/manage/%/comment/fields/%/delete', 'admin/structure/types/manage/%/comment/fields/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 7, 0, '1', '21', '36', '135', '174', '300', '304', '0', '0', 0),
('management', '305', '300', 'admin/structure/types/manage/%/comment/fields/%/edit', 'admin/structure/types/manage/%/comment/fields/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '36', '135', '174', '300', '305', '0', '0', 0),
('management', '306', '300', 'admin/structure/types/manage/%/comment/fields/%/field-settings', 'admin/structure/types/manage/%/comment/fields/%/field-settings', 'Field settings', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '36', '135', '174', '300', '306', '0', '0', 0),
('management', '307', '300', 'admin/structure/types/manage/%/comment/fields/%/widget-type', 'admin/structure/types/manage/%/comment/fields/%/widget-type', 'Widget type', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '36', '135', '174', '300', '307', '0', '0', 0),
('management', '320', '21', 'admin/structure/demo', 'admin/structure/demo', 'Snapshots', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:36:"Create snapshots and reset the site.";}}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '21', '320', '0', '0', '0', '0', '0', '0', 0),
('management', '321', '320', 'admin/structure/demo/dump', 'admin/structure/demo/dump', 'Create snapshot', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '320', '321', '0', '0', '0', '0', '0', 0),
('management', '322', '320', 'admin/structure/demo/list', 'admin/structure/demo/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 4, 0, '1', '21', '320', '322', '0', '0', '0', '0', '0', 0),
('management', '323', '320', 'admin/structure/demo/reset', 'admin/structure/demo/reset', 'Reset', 'a:0:{}', 'system', -1, 0, 0, 0, '3', 4, 0, '1', '21', '320', '323', '0', '0', '0', '0', '0', 0),
('management', '324', '320', 'admin/structure/demo/settings', 'admin/structure/demo/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 4, 0, '1', '21', '320', '324', '0', '0', '0', '0', '0', 0),
('management', '325', '320', 'admin/structure/demo/delete/%', 'admin/structure/demo/delete/%', 'Delete snapshot', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '320', '325', '0', '0', '0', '0', '0', 0),
('management', '326', '8', 'admin/config/date', 'admin/config/date', 'Date API', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:42:"Settings for modules the use the Date API.";}}', 'system', 0, 0, 1, 0, '-10', 3, 0, '1', '8', '326', '0', '0', '0', '0', '0', '0', 0),
('management', '327', '12', 'admin/help/date', 'admin/help/date', 'date', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '327', '0', '0', '0', '0', '0', '0', 0),
('management', '328', '12', 'admin/help/date_tools', 'admin/help/date_tools', 'date_tools', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '328', '0', '0', '0', '0', '0', '0', 0),
('management', '329', '326', 'admin/config/date/tools', 'admin/config/date/tools', 'Date Tools', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:70:"Date Wizard and other tools to manage and create dates and calendars. ";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '326', '329', '0', '0', '0', '0', '0', 0),
('management', '330', '329', 'admin/config/date/tools/about', 'admin/config/date/tools/about', 'About', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:70:"Date Wizard and other tools to manage and create dates and calendars. ";}}', 'system', -1, 0, 0, 0, '-5', 5, 0, '1', '8', '326', '329', '330', '0', '0', '0', '0', 0),
('management', '331', '329', 'admin/config/date/tools/date_wizard', 'admin/config/date/tools/date_wizard', 'Date wizard', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:51:"Easy creation of date content types and calendars. ";}}', 'system', -1, 0, 0, 0, '1', 5, 0, '1', '8', '326', '329', '331', '0', '0', '0', '0', 0),
('navigation', '332', '6', 'node/add/date', 'node/add/date', 'Date', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:20:"A date content type.";}}', 'system', 0, 0, 0, 0, '0', 2, 0, '6', '332', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '333', '0', 'devel/settings', 'devel/settings', 'Devel settings', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:173:"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href="/date/admin/structure/block">block administration</a> page.";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '333', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '334', '0', 'devel/php', 'devel/php', 'Execute PHP Code', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:21:"Execute some PHP code";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '334', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '335', '0', 'devel/reference', 'devel/reference', 'Function reference', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:73:"View a list of currently defined user functions with documentation links.";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '335', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '336', '0', 'devel/elements', 'devel/elements', 'Hook_elements()', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:51:"View the active form/render elements for this site.";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '336', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '337', '0', 'devel/phpinfo', 'devel/phpinfo', 'PHPinfo()', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:36:"View your server''s PHP configuration";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '337', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '338', '0', 'devel/reinstall', 'devel/reinstall', 'Reinstall modules', 'a:2:{s:10:"attributes";a:1:{s:5:"title";s:64:"Run hook_uninstall() and then hook_install() for a given module.";}s:5:"alter";b:1;}', 'system', 0, 0, 0, 0, '0', 1, 0, '338', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '339', '0', 'devel/run-cron', 'devel/run-cron', 'Run cron', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 1, 0, '339', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '340', '0', 'devel/session', 'devel/session', 'Session viewer', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:31:"List the contents of $_SESSION.";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '340', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '341', '0', 'devel/variable', 'devel/variable', 'Variable editor', 'a:2:{s:10:"attributes";a:1:{s:5:"title";s:31:"Edit and delete site variables.";}s:5:"alter";b:1;}', 'system', 0, 0, 0, 0, '0', 1, 0, '341', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '342', '3', 'comment/%/devel', 'comment/%/devel', 'Devel', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 2, 0, '3', '342', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '343', '5', 'node/%/devel', 'node/%/devel', 'Devel', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 2, 0, '5', '343', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '344', '17', 'user/%/devel', 'user/%/devel', 'Devel', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 2, 0, '17', '344', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '345', '0', 'devel/cache/clear', 'devel/cache/clear', 'Empty cache', 'a:2:{s:10:"attributes";a:1:{s:5:"title";s:100:"Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.";}s:5:"alter";b:1;}', 'system', 0, 0, 0, 0, '0', 1, 0, '345', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '346', '0', 'devel/entity/info', 'devel/entity/info', 'Entity info', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:46:"View entity information across the whole site.";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '346', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '347', '0', 'devel/field/info', 'devel/field/info', 'Field info', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:46:"View fields information across the whole site.";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '347', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '348', '0', 'devel/menu/item', 'devel/menu/item', 'Menu item', 'a:2:{s:10:"attributes";a:1:{s:5:"title";s:32:"Details about a given menu item.";}s:5:"alter";b:1;}', 'system', 0, 0, 0, 0, '0', 1, 0, '348', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '349', '0', 'devel/menu/reset', 'devel/menu/reset', 'Rebuild menus', 'a:2:{s:10:"attributes";a:1:{s:5:"title";s:113:"Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.";}s:5:"alter";b:1;}', 'system', 0, 0, 0, 0, '0', 1, 0, '349', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '350', '0', 'devel/theme/registry', 'devel/theme/registry', 'Theme registry', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:63:"View a list of available theme functions across the whole site.";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '350', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '351', '12', 'admin/help/devel', 'admin/help/devel', 'devel', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '351', '0', '0', '0', '0', '0', '0', 0),
('navigation', '352', '27', 'taxonomy/term/%/devel', 'taxonomy/term/%/devel', 'Devel', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 2, 0, '27', '352', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '353', '39', 'admin/config/development/devel', 'admin/config/development/devel', 'Devel settings', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:173:"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href="/date/admin/structure/block">block administration</a> page.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '39', '353', '0', '0', '0', '0', '0', 0),
('navigation', '354', '342', 'comment/%/devel/load', 'comment/%/devel/load', 'Load', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '3', '342', '354', '0', '0', '0', '0', '0', '0', 0),
('navigation', '355', '343', 'node/%/devel/load', 'node/%/devel/load', 'Load', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '5', '343', '355', '0', '0', '0', '0', '0', '0', 0),
('navigation', '356', '342', 'comment/%/devel/render', 'comment/%/devel/render', 'Render', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 3, 0, '3', '342', '356', '0', '0', '0', '0', '0', '0', 0),
('navigation', '357', '343', 'node/%/devel/render', 'node/%/devel/render', 'Render', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 3, 0, '5', '343', '357', '0', '0', '0', '0', '0', '0', 0),
('navigation', '358', '344', 'user/%/devel/render', 'user/%/devel/render', 'Render', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 3, 0, '17', '344', '358', '0', '0', '0', '0', '0', '0', 0),
('navigation', '359', '344', 'user/%/devel/load', 'user/%/devel/load', 'Load', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '17', '344', '359', '0', '0', '0', '0', '0', '0', 0),
('management', '360', '39', 'admin/config/development/generate/content', 'admin/config/development/generate/content', 'Generate content', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:79:"Generate a given number of nodes and comments. Optionally delete current items.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '39', '360', '0', '0', '0', '0', '0', 0),
('management', '361', '39', 'admin/config/development/generate/menu', 'admin/config/development/generate/menu', 'Generate menus', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:81:"Generate a given number of menus and menu links. Optionally delete current menus.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '39', '361', '0', '0', '0', '0', '0', 0),
('management', '362', '39', 'admin/config/development/generate/taxonomy', 'admin/config/development/generate/taxonomy', 'Generate terms', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:66:"Generate a given number of terms. Optionally delete current terms.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '39', '362', '0', '0', '0', '0', '0', 0),
('management', '363', '39', 'admin/config/development/generate/user', 'admin/config/development/generate/user', 'Generate users', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:66:"Generate a given number of users. Optionally delete current users.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '39', '363', '0', '0', '0', '0', '0', 0),
('management', '364', '39', 'admin/config/development/generate/vocabs', 'admin/config/development/generate/vocabs', 'Generate vocabularies', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:80:"Generate a given number of vocabularies. Optionally delete current vocabularies.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '39', '364', '0', '0', '0', '0', '0', 0),
('navigation', '365', '352', 'taxonomy/term/%/devel/load', 'taxonomy/term/%/devel/load', 'Load', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '27', '352', '365', '0', '0', '0', '0', '0', '0', 0),
('navigation', '366', '352', 'taxonomy/term/%/devel/render', 'taxonomy/term/%/devel/render', 'Render', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 3, 0, '27', '352', '366', '0', '0', '0', '0', '0', '0', 0),
('management', '367', '326', 'admin/config/date/date_popup', 'admin/config/date/date_popup', 'Date Popup', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:34:"Configure the Date Popup settings.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '326', '367', '0', '0', '0', '0', '0', 0),
('management', '368', '19', 'admin/reports/views-fields', 'admin/reports/views-fields', 'Fields used in views', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:37:"Overview of fields used in all views.";}}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '19', '368', '0', '0', '0', '0', '0', '0', 0),
('management', '369', '21', 'admin/structure/views', 'admin/structure/views', 'Views', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:35:"Manage customized lists of content.";}}', 'system', 0, 0, 1, 0, '0', 3, 0, '1', '21', '369', '0', '0', '0', '0', '0', '0', 0),
('management', '370', '369', 'admin/structure/views/add', 'admin/structure/views/add', 'Add new view', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '369', '370', '0', '0', '0', '0', '0', 0),
('management', '371', '369', 'admin/structure/views/add-template', 'admin/structure/views/add-template', 'Add view from template', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '369', '371', '0', '0', '0', '0', '0', 0),
('management', '372', '369', 'admin/structure/views/import', 'admin/structure/views/import', 'Import', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '369', '372', '0', '0', '0', '0', '0', 0),
('management', '373', '369', 'admin/structure/views/list', 'admin/structure/views/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 4, 0, '1', '21', '369', '373', '0', '0', '0', '0', '0', 0),
('management', '374', '369', 'admin/structure/views/settings', 'admin/structure/views/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '369', '374', '0', '0', '0', '0', '0', 0),
('management', '375', '374', 'admin/structure/views/settings/advanced', 'admin/structure/views/settings/advanced', 'Advanced', 'a:0:{}', 'system', -1, 0, 0, 0, '1', 5, 0, '1', '21', '369', '374', '375', '0', '0', '0', '0', 0),
('management', '376', '374', 'admin/structure/views/settings/basic', 'admin/structure/views/settings/basic', 'Basic', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '369', '374', '376', '0', '0', '0', '0', 0),
('management', '377', '369', 'admin/structure/views/view/%', 'admin/structure/views/view/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '369', '377', '0', '0', '0', '0', '0', 0),
('management', '378', '377', 'admin/structure/views/view/%/break-lock', 'admin/structure/views/view/%/break-lock', 'Break lock', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '369', '377', '378', '0', '0', '0', '0', 0),
('management', '379', '377', 'admin/structure/views/view/%/edit', 'admin/structure/views/view/%/edit', 'Edit view', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 5, 0, '1', '21', '369', '377', '379', '0', '0', '0', '0', 0),
('management', '380', '377', 'admin/structure/views/view/%/clone', 'admin/structure/views/view/%/clone', 'Clone', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '369', '377', '380', '0', '0', '0', '0', 0),
('management', '381', '377', 'admin/structure/views/view/%/delete', 'admin/structure/views/view/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '369', '377', '381', '0', '0', '0', '0', 0),
('management', '382', '377', 'admin/structure/views/view/%/export', 'admin/structure/views/view/%/export', 'Export', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '369', '377', '382', '0', '0', '0', '0', 0),
('management', '383', '377', 'admin/structure/views/view/%/revert', 'admin/structure/views/view/%/revert', 'Revert', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '369', '377', '383', '0', '0', '0', '0', 0),
('management', '384', '377', 'admin/structure/views/view/%/preview/%', 'admin/structure/views/view/%/preview/%', '', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '369', '377', '384', '0', '0', '0', '0', 0),
('management', '385', '369', 'admin/structure/views/ajax/preview/%/%', 'admin/structure/views/ajax/preview/%/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '369', '385', '0', '0', '0', '0', '0', 0),
('management', '386', '369', 'admin/structure/views/nojs/preview/%/%', 'admin/structure/views/nojs/preview/%/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '369', '386', '0', '0', '0', '0', '0', 0),
('main-menu', '387', '0', 'find-content-by-date-field', 'find-content-by-date-field', 'Find Content By Date Field', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 1, 0, '387', '0', '0', '0', '0', '0', '0', '0', '0', 0);
/*!40000 ALTER TABLE menu_links ENABLE KEYS */;

--
-- Table structure for table 'menu_router'
--

CREATE TABLE IF NOT EXISTS `menu_router` (
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: the Drupal path this entry describes',
  `load_functions` blob NOT NULL COMMENT 'A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.',
  `to_arg_functions` blob NOT NULL COMMENT 'A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.',
  `access_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback which determines the access to this router path. Defaults to user_access.',
  `access_arguments` blob COMMENT 'A serialized array of arguments for the access callback.',
  `page_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that renders the page.',
  `page_arguments` blob COMMENT 'A serialized array of arguments for the page callback.',
  `delivery_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that sends the result of the page_callback function to the browser.',
  `fit` int(11) NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `number_parts` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  `context` int(11) NOT NULL DEFAULT '0' COMMENT 'Only for local tasks (tabs) - the context of a local task to control its placement.',
  `tab_parent` varchar(255) NOT NULL DEFAULT '' COMMENT 'Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).',
  `tab_root` varchar(255) NOT NULL DEFAULT '' COMMENT 'Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title for the current page, or the title for the tab if this is a local task.',
  `title_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which will alter the title. Defaults to t()',
  `title_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.',
  `theme_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which returns the name of the theme that will be used to render this page. If left empty, the default theme will be used.',
  `theme_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the theme callback.',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT 'Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.',
  `description` text NOT NULL COMMENT 'A description of this item.',
  `position` varchar(255) NOT NULL DEFAULT '' COMMENT 'The position of the block (left or right) on the system administration page for this item.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of the element. Lighter weights are higher up, heavier weights go down.',
  `include_file` mediumtext COMMENT 'The file to include for this element, usually the page callback function lives in this file.',
  PRIMARY KEY (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`(64),`weight`,`title`),
  KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Maps paths to various callbacks (access, page and title)';

--
-- Dumping data for table 'menu_router'
--

/*!40000 ALTER TABLE menu_router DISABLE KEYS */;
INSERT INTO `menu_router` VALUES
('admin', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '1', 1, '0', '', 'admin', 'Administration', 't', '', '', 'a:0:{}', '6', '', '', '9', 'modules/system/system.admin.inc'),
('admin/appearance', '', '', 'user_access', 'a:1:{i:0;s:17:"administer themes";}', 'system_themes_page', 'a:0:{}', '', '3', 2, '0', '', 'admin/appearance', 'Appearance', 't', '', '', 'a:0:{}', '6', 'Select and configure your themes.', 'left', '-6', 'modules/system/system.admin.inc'),
('admin/appearance/default', '', '', 'user_access', 'a:1:{i:0;s:17:"administer themes";}', 'system_theme_default', 'a:0:{}', '', '7', 3, '0', '', 'admin/appearance/default', 'Set default theme', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/disable', '', '', 'user_access', 'a:1:{i:0;s:17:"administer themes";}', 'system_theme_disable', 'a:0:{}', '', '7', 3, '0', '', 'admin/appearance/disable', 'Disable theme', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/enable', '', '', 'user_access', 'a:1:{i:0;s:17:"administer themes";}', 'system_theme_enable', 'a:0:{}', '', '7', 3, '0', '', 'admin/appearance/enable', 'Enable theme', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/install', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:27:"update_manager_install_form";i:1;s:5:"theme";}', '', '7', 3, '1', 'admin/appearance', 'admin/appearance', 'Install new theme', 't', '', '', 'a:0:{}', '388', '', '', '25', 'modules/update/update.manager.inc'),
('admin/appearance/list', '', '', 'user_access', 'a:1:{i:0;s:17:"administer themes";}', 'system_themes_page', 'a:0:{}', '', '7', 3, '1', 'admin/appearance', 'admin/appearance', 'List', 't', '', '', 'a:0:{}', '140', 'Select and configure your theme', '', '-1', 'modules/system/system.admin.inc'),
('admin/appearance/settings', '', '', 'user_access', 'a:1:{i:0;s:17:"administer themes";}', 'drupal_get_form', 'a:1:{i:0;s:21:"system_theme_settings";}', '', '7', 3, '1', 'admin/appearance', 'admin/appearance', 'Settings', 't', '', '', 'a:0:{}', '132', 'Configure default and theme specific settings.', '', '20', 'modules/system/system.admin.inc'),
('admin/appearance/settings/bartik', '', '', '_system_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:25:"themes/bartik/bartik.info";s:4:"name";s:6:"bartik";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:6:"Bartik";s:11:"description";s:48:"A flexible, recolorable theme with many regions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:7:"regions";a:20:{s:6:"header";s:6:"Header";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:11:"highlighted";s:11:"Highlighted";s:8:"featured";s:8:"Featured";s:7:"content";s:7:"Content";s:13:"sidebar_first";s:13:"Sidebar first";s:14:"sidebar_second";s:14:"Sidebar second";s:14:"triptych_first";s:14:"Triptych first";s:15:"triptych_middle";s:15:"Triptych middle";s:13:"triptych_last";s:13:"Triptych last";s:18:"footer_firstcolumn";s:19:"Footer first column";s:19:"footer_secondcolumn";s:20:"Footer second column";s:18:"footer_thirdcolumn";s:19:"Footer third column";s:19:"footer_fourthcolumn";s:20:"Footer fourth column";s:6:"footer";s:6:"Footer";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"0";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:28:"themes/bartik/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:6:"engine";s:11:"phptemplate";}}', 'drupal_get_form', 'a:2:{i:0;s:21:"system_theme_settings";i:1;s:6:"bartik";}', '', '15', 4, '1', 'admin/appearance/settings', 'admin/appearance', 'Bartik', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/settings/garland', '', '', '_system_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:27:"themes/garland/garland.info";s:4:"name";s:7:"garland";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:7:"Garland";s:11:"description";s:111:"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:8:"settings";a:1:{s:13:"garland_width";s:5:"fluid";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:29:"themes/garland/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:6:"engine";s:11:"phptemplate";}}', 'drupal_get_form', 'a:2:{i:0;s:21:"system_theme_settings";i:1;s:7:"garland";}', '', '15', 4, '1', 'admin/appearance/settings', 'admin/appearance', 'Garland', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/settings/global', '', '', 'user_access', 'a:1:{i:0;s:17:"administer themes";}', 'drupal_get_form', 'a:1:{i:0;s:21:"system_theme_settings";}', '', '15', 4, '1', 'admin/appearance/settings', 'admin/appearance', 'Global settings', 't', '', '', 'a:0:{}', '140', '', '', '-1', 'modules/system/system.admin.inc'),
('admin/appearance/settings/seven', '', '', '_system_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:23:"themes/seven/seven.info";s:4:"name";s:5:"seven";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:5:"Seven";s:11:"description";s:65:"A simple one-column, tableless, fluid width administration theme.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"1";}s:7:"regions";a:8:{s:7:"content";s:7:"Content";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:13:"sidebar_first";s:13:"First sidebar";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:14:"regions_hidden";a:3:{i:0;s:13:"sidebar_first";i:1;s:8:"page_top";i:2;s:11:"page_bottom";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/seven/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:6:"engine";s:11:"phptemplate";}}', 'drupal_get_form', 'a:2:{i:0;s:21:"system_theme_settings";i:1;s:5:"seven";}', '', '15', 4, '1', 'admin/appearance/settings', 'admin/appearance', 'Seven', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/settings/stark', '', '', '_system_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:23:"themes/stark/stark.info";s:4:"name";s:5:"stark";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:5:"Stark";s:11:"description";s:208:"This theme demonstrates Drupal''s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal''s default code, see the <a href="http://drupal.org/theme-guide">Theming Guide</a>.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/stark/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:6:"engine";s:11:"phptemplate";}}', 'drupal_get_form', 'a:2:{i:0;s:21:"system_theme_settings";i:1;s:5:"stark";}', '', '15', 4, '1', 'admin/appearance/settings', 'admin/appearance', 'Stark', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/update', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:26:"update_manager_update_form";i:1;s:5:"theme";}', '', '7', 3, '1', 'admin/appearance', 'admin/appearance', 'Update', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/update/update.manager.inc'),
('admin/compact', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_compact_page', 'a:0:{}', '', '3', 2, '0', '', 'admin/compact', 'Compact mode', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/config', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_config_page', 'a:0:{}', '', '3', 2, '0', '', 'admin/config', 'Configuration', 't', '', '', 'a:0:{}', '6', 'Administer settings.', '', '0', 'modules/system/system.admin.inc'),
('admin/config/content', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/content', 'Content authoring', 't', '', '', 'a:0:{}', '6', 'Settings related to formatting and authoring content.', 'left', '-15', 'modules/system/system.admin.inc'),
('admin/config/content/formats', '', '', 'user_access', 'a:1:{i:0;s:18:"administer filters";}', 'drupal_get_form', 'a:1:{i:0;s:21:"filter_admin_overview";}', '', '15', 4, '0', '', 'admin/config/content/formats', 'Text formats', 't', '', '', 'a:0:{}', '6', 'Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.', '', '0', 'modules/filter/filter.admin.inc'),
('admin/config/content/formats/%', 'a:1:{i:4;s:18:"filter_format_load";}', '', 'user_access', 'a:1:{i:0;s:18:"administer filters";}', 'filter_admin_format_page', 'a:1:{i:0;i:4;}', '', '30', 5, '0', '', 'admin/config/content/formats/%', '', 'filter_admin_format_title', 'a:1:{i:0;i:4;}', '', 'a:0:{}', '6', '', '', '0', 'modules/filter/filter.admin.inc'),
('admin/config/content/formats/%/disable', 'a:1:{i:4;s:18:"filter_format_load";}', '', '_filter_disable_format_access', 'a:1:{i:0;i:4;}', 'drupal_get_form', 'a:2:{i:0;s:20:"filter_admin_disable";i:1;i:4;}', '', '61', 6, '0', '', 'admin/config/content/formats/%/disable', 'Disable text format', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/filter/filter.admin.inc'),
('admin/config/content/formats/add', '', '', 'user_access', 'a:1:{i:0;s:18:"administer filters";}', 'filter_admin_format_page', 'a:0:{}', '', '31', 5, '1', 'admin/config/content/formats', 'admin/config/content/formats', 'Add text format', 't', '', '', 'a:0:{}', '388', '', '', '1', 'modules/filter/filter.admin.inc'),
('admin/config/content/formats/list', '', '', 'user_access', 'a:1:{i:0;s:18:"administer filters";}', 'drupal_get_form', 'a:1:{i:0;s:21:"filter_admin_overview";}', '', '31', 5, '1', 'admin/config/content/formats', 'admin/config/content/formats', 'List', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/filter/filter.admin.inc'),
('admin/config/date', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/date', 'Date API', 't', '', '', 'a:0:{}', '6', 'Settings for modules the use the Date API.', 'left', '-10', 'modules/system/system.admin.inc'),
('admin/config/date/date_popup', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:19:"date_popup_settings";}', '', '15', 4, '0', '', 'admin/config/date/date_popup', 'Date Popup', 't', '', '', 'a:0:{}', '6', 'Configure the Date Popup settings.', '', '0', ''),
('admin/config/date/tools', '', '', 'user_access', 'a:1:{i:0;s:21:"administer date tools";}', 'date_tools_page', 'a:0:{}', '', '15', 4, '0', '', 'admin/config/date/tools', 'Date Tools', 't', '', '', 'a:0:{}', '6', 'Date Wizard and other tools to manage and create dates and calendars. ', '', '0', ''),
('admin/config/date/tools/about', '', '', 'user_access', 'a:1:{i:0;s:21:"administer date tools";}', 'date_tools_page', 'a:0:{}', '', '31', 5, '1', 'admin/config/date/tools', 'admin/config/date/tools', 'About', 't', '', '', 'a:0:{}', '140', 'Date Wizard and other tools to manage and create dates and calendars. ', '', '-5', ''),
('admin/config/date/tools/date_wizard', '', '', 'user_access', 'a:1:{i:0;s:21:"administer date tools";}', 'drupal_get_form', 'a:1:{i:0;s:22:"date_tools_wizard_form";}', '', '31', 5, '1', 'admin/config/date/tools', 'admin/config/date/tools', 'Date wizard', 't', '', '', 'a:0:{}', '132', 'Easy creation of date content types and calendars. ', '', '1', 'sites/all/modules/date/date_tools/date_tools.wizard.inc'),
('admin/config/development', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/development', 'Development', 't', '', '', 'a:0:{}', '6', 'Development tools.', 'right', '-10', 'modules/system/system.admin.inc'),
('admin/config/development/devel', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:20:"devel_admin_settings";}', '', '15', 4, '0', '', 'admin/config/development/devel', 'Devel settings', 't', '', '', 'a:0:{}', '6', 'Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href="/date/admin/structure/block">block administration</a> page.', '', '0', 'sites/all/modules/devel/devel.admin.inc'),
('admin/config/development/generate/content', '', '', 'user_access', 'a:1:{i:0;s:16:"administer nodes";}', 'drupal_get_form', 'a:1:{i:0;s:27:"devel_generate_content_form";}', '', '31', 5, '0', '', 'admin/config/development/generate/content', 'Generate content', 't', '', '', 'a:0:{}', '6', 'Generate a given number of nodes and comments. Optionally delete current items.', '', '0', ''),
('admin/config/development/generate/menu', '', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:1:{i:0;s:24:"devel_generate_menu_form";}', '', '31', 5, '0', '', 'admin/config/development/generate/menu', 'Generate menus', 't', '', '', 'a:0:{}', '6', 'Generate a given number of menus and menu links. Optionally delete current menus.', '', '0', ''),
('admin/config/development/generate/taxonomy', '', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:1:{i:0;s:24:"devel_generate_term_form";}', '', '31', 5, '0', '', 'admin/config/development/generate/taxonomy', 'Generate terms', 't', '', '', 'a:0:{}', '6', 'Generate a given number of terms. Optionally delete current terms.', '', '0', ''),
('admin/config/development/generate/user', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:1:{i:0;s:25:"devel_generate_users_form";}', '', '31', 5, '0', '', 'admin/config/development/generate/user', 'Generate users', 't', '', '', 'a:0:{}', '6', 'Generate a given number of users. Optionally delete current users.', '', '0', ''),
('admin/config/development/generate/vocabs', '', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:1:{i:0;s:25:"devel_generate_vocab_form";}', '', '31', 5, '0', '', 'admin/config/development/generate/vocabs', 'Generate vocabularies', 't', '', '', 'a:0:{}', '6', 'Generate a given number of vocabularies. Optionally delete current vocabularies.', '', '0', ''),
('admin/config/development/logging', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:23:"system_logging_settings";}', '', '15', 4, '0', '', 'admin/config/development/logging', 'Logging and errors', 't', '', '', 'a:0:{}', '6', 'Settings for logging and alerts modules. Various modules can route Drupal''s system events to different destinations, such as syslog, database, email, etc.', '', '-15', 'modules/system/system.admin.inc'),
('admin/config/development/maintenance', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:28:"system_site_maintenance_mode";}', '', '15', 4, '0', '', 'admin/config/development/maintenance', 'Maintenance mode', 't', '', '', 'a:0:{}', '6', 'Take the site offline for maintenance or bring it back online.', '', '-10', 'modules/system/system.admin.inc'),
('admin/config/development/performance', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:27:"system_performance_settings";}', '', '15', 4, '0', '', 'admin/config/development/performance', 'Performance', 't', '', '', 'a:0:{}', '6', 'Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.', '', '-20', 'modules/system/system.admin.inc'),
('admin/config/media', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/media', 'Media', 't', '', '', 'a:0:{}', '6', 'Media tools.', 'left', '-10', 'modules/system/system.admin.inc'),
('admin/config/media/file-system', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:27:"system_file_system_settings";}', '', '15', 4, '0', '', 'admin/config/media/file-system', 'File system', 't', '', '', 'a:0:{}', '6', 'Tell Drupal where to store uploaded files and how they are accessed.', '', '-10', 'modules/system/system.admin.inc'),
('admin/config/media/image-styles', '', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'image_style_list', 'a:0:{}', '', '15', 4, '0', '', 'admin/config/media/image-styles', 'Image styles', 't', '', '', 'a:0:{}', '6', 'Configure styles that can be used for resizing or adjusting images on display.', '', '0', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/add', '', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'drupal_get_form', 'a:1:{i:0;s:20:"image_style_add_form";}', '', '31', 5, '1', 'admin/config/media/image-styles', 'admin/config/media/image-styles', 'Add style', 't', '', '', 'a:0:{}', '388', 'Add a new image style.', '', '2', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/delete/%', 'a:1:{i:5;a:1:{s:16:"image_style_load";a:2:{i:0;N;i:1;s:1:"1";}}}', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'drupal_get_form', 'a:2:{i:0;s:23:"image_style_delete_form";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/media/image-styles/delete/%', 'Delete style', 't', '', '', 'a:0:{}', '6', 'Delete an image style.', '', '0', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/edit/%', 'a:1:{i:5;s:16:"image_style_load";}', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'drupal_get_form', 'a:2:{i:0;s:16:"image_style_form";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/media/image-styles/edit/%', 'Edit style', 't', '', '', 'a:0:{}', '6', 'Configure an image style.', '', '0', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/edit/%/add/%', 'a:2:{i:5;a:1:{s:16:"image_style_load";a:1:{i:0;i:5;}}i:7;a:1:{s:28:"image_effect_definition_load";a:1:{i:0;i:5;}}}', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'drupal_get_form', 'a:3:{i:0;s:17:"image_effect_form";i:1;i:5;i:2;i:7;}', '', '250', 8, '0', '', 'admin/config/media/image-styles/edit/%/add/%', 'Add image effect', 't', '', '', 'a:0:{}', '6', 'Add a new effect to a style.', '', '0', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/edit/%/effects/%', 'a:2:{i:5;a:1:{s:16:"image_style_load";a:2:{i:0;i:5;i:1;s:1:"3";}}i:7;a:1:{s:17:"image_effect_load";a:2:{i:0;i:5;i:1;s:1:"3";}}}', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'drupal_get_form', 'a:3:{i:0;s:17:"image_effect_form";i:1;i:5;i:2;i:7;}', '', '250', 8, '0', '', 'admin/config/media/image-styles/edit/%/effects/%', 'Edit image effect', 't', '', '', 'a:0:{}', '6', 'Edit an existing effect within a style.', '', '0', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/edit/%/effects/%/delete', 'a:2:{i:5;a:1:{s:16:"image_style_load";a:2:{i:0;i:5;i:1;s:1:"3";}}i:7;a:1:{s:17:"image_effect_load";a:2:{i:0;i:5;i:1;s:1:"3";}}}', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'drupal_get_form', 'a:3:{i:0;s:24:"image_effect_delete_form";i:1;i:5;i:2;i:7;}', '', '501', 9, '0', '', 'admin/config/media/image-styles/edit/%/effects/%/delete', 'Delete image effect', 't', '', '', 'a:0:{}', '6', 'Delete an existing effect from a style.', '', '0', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/list', '', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'image_style_list', 'a:0:{}', '', '31', 5, '1', 'admin/config/media/image-styles', 'admin/config/media/image-styles', 'List', 't', '', '', 'a:0:{}', '140', 'List the current image styles on the site.', '', '1', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/revert/%', 'a:1:{i:5;a:1:{s:16:"image_style_load";a:2:{i:0;N;i:1;s:1:"2";}}}', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'drupal_get_form', 'a:2:{i:0;s:23:"image_style_revert_form";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/media/image-styles/revert/%', 'Revert style', 't', '', '', 'a:0:{}', '6', 'Revert an image style.', '', '0', 'modules/image/image.admin.inc'),
('admin/config/media/image-toolkit', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:29:"system_image_toolkit_settings";}', '', '15', 4, '0', '', 'admin/config/media/image-toolkit', 'Image toolkit', 't', '', '', 'a:0:{}', '6', 'Choose which image toolkit to use if you have installed optional toolkits.', '', '20', 'modules/system/system.admin.inc'),
('admin/config/people', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/people', 'People', 't', '', '', 'a:0:{}', '6', 'Configure user accounts.', 'left', '-20', 'modules/system/system.admin.inc'),
('admin/config/people/accounts', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:1:{i:0;s:19:"user_admin_settings";}', '', '15', 4, '0', '', 'admin/config/people/accounts', 'Account settings', 't', '', '', 'a:0:{}', '6', 'Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.', '', '-10', 'modules/user/user.admin.inc'),
('admin/config/people/accounts/display', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"user";i:2;s:4:"user";i:3;s:7:"default";}', '', '31', 5, '1', 'admin/config/people/accounts', 'admin/config/people/accounts', 'Manage display', 't', '', '', 'a:0:{}', '132', '', '', '2', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/display/default', '', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:7:"default";i:3;s:11:"user_access";i:4;s:16:"administer users";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"user";i:2;s:4:"user";i:3;s:7:"default";}', '', '63', 6, '1', 'admin/config/people/accounts/display', 'admin/config/people/accounts', 'Default', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/display/full', '', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:4:"full";i:3;s:11:"user_access";i:4;s:16:"administer users";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"user";i:2;s:4:"user";i:3;s:4:"full";}', '', '63', 6, '1', 'admin/config/people/accounts/display', 'admin/config/people/accounts', 'User account', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:3:{i:0;s:28:"field_ui_field_overview_form";i:1;s:4:"user";i:2;s:4:"user";}', '', '31', 5, '1', 'admin/config/people/accounts', 'admin/config/people/accounts', 'Manage fields', 't', '', '', 'a:0:{}', '132', '', '', '1', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%', 'a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/people/accounts/fields/%', '', 'field_ui_menu_title', 'a:1:{i:0;i:5;}', '', 'a:0:{}', '6', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%/delete', 'a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:2:{i:0;s:26:"field_ui_field_delete_form";i:1;i:5;}', '', '125', 7, '1', 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', 'Delete', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%/edit', 'a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:5;}', '', '125', 7, '1', 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', 'Edit', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%/field-settings', 'a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:2:{i:0;s:28:"field_ui_field_settings_form";i:1;i:5;}', '', '125', 7, '1', 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', 'Field settings', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%/widget-type', 'a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:2:{i:0;s:25:"field_ui_widget_type_form";i:1;i:5;}', '', '125', 7, '1', 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', 'Widget type', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/settings', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:1:{i:0;s:19:"user_admin_settings";}', '', '31', 5, '1', 'admin/config/people/accounts', 'admin/config/people/accounts', 'Settings', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/user/user.admin.inc'),
('admin/config/people/ip-blocking', '', '', 'user_access', 'a:1:{i:0;s:18:"block IP addresses";}', 'system_ip_blocking', 'a:0:{}', '', '15', 4, '0', '', 'admin/config/people/ip-blocking', 'IP address blocking', 't', '', '', 'a:0:{}', '6', 'Manage blocked IP addresses.', '', '10', 'modules/system/system.admin.inc'),
('admin/config/people/ip-blocking/delete/%', 'a:1:{i:5;s:15:"blocked_ip_load";}', '', 'user_access', 'a:1:{i:0;s:18:"block IP addresses";}', 'drupal_get_form', 'a:2:{i:0;s:25:"system_ip_blocking_delete";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/people/ip-blocking/delete/%', 'Delete IP address', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/system/system.admin.inc'),
('admin/config/regional', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/regional', 'Regional and language', 't', '', '', 'a:0:{}', '6', 'Regional settings, localization and translation.', 'left', '-5', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:25:"system_date_time_settings";}', '', '15', 4, '0', '', 'admin/config/regional/date-time', 'Date and time', 't', '', '', 'a:0:{}', '6', 'Configure display formats for date and time.', '', '-15', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'system_date_time_formats', 'a:0:{}', '', '31', 5, '1', 'admin/config/regional/date-time', 'admin/config/regional/date-time', 'Formats', 't', '', '', 'a:0:{}', '132', 'Configure display format strings for date and time.', '', '-9', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats/%/delete', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:2:{i:0;s:30:"system_date_delete_format_form";i:1;i:5;}', '', '125', 7, '0', '', 'admin/config/regional/date-time/formats/%/delete', 'Delete date format', 't', '', '', 'a:0:{}', '6', 'Allow users to delete a configured date format.', '', '0', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats/%/edit', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:2:{i:0;s:34:"system_configure_date_formats_form";i:1;i:5;}', '', '125', 7, '0', '', 'admin/config/regional/date-time/formats/%/edit', 'Edit date format', 't', '', '', 'a:0:{}', '6', 'Allow users to edit a configured date format.', '', '0', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats/add', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:34:"system_configure_date_formats_form";}', '', '63', 6, '1', 'admin/config/regional/date-time/formats', 'admin/config/regional/date-time', 'Add format', 't', '', '', 'a:0:{}', '388', 'Allow users to add additional date formats.', '', '-10', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats/lookup', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'system_date_time_lookup', 'a:0:{}', '', '63', 6, '0', '', 'admin/config/regional/date-time/formats/lookup', 'Date and time lookup', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/types', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:25:"system_date_time_settings";}', '', '31', 5, '1', 'admin/config/regional/date-time', 'admin/config/regional/date-time', 'Types', 't', '', '', 'a:0:{}', '140', 'Configure display formats for date and time.', '', '-10', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/types/%/delete', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:2:{i:0;s:35:"system_delete_date_format_type_form";i:1;i:5;}', '', '125', 7, '0', '', 'admin/config/regional/date-time/types/%/delete', 'Delete date type', 't', '', '', 'a:0:{}', '6', 'Allow users to delete a configured date type.', '', '0', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/types/add', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:32:"system_add_date_format_type_form";}', '', '63', 6, '1', 'admin/config/regional/date-time/types', 'admin/config/regional/date-time', 'Add date type', 't', '', '', 'a:0:{}', '388', 'Add new date type.', '', '-10', 'modules/system/system.admin.inc'),
('admin/config/regional/settings', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:24:"system_regional_settings";}', '', '15', 4, '0', '', 'admin/config/regional/settings', 'Regional settings', 't', '', '', 'a:0:{}', '6', 'Settings for the site''s default time zone and country.', '', '-20', 'modules/system/system.admin.inc'),
('admin/config/search', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/search', 'Search and metadata', 't', '', '', 'a:0:{}', '6', 'Local site search, metadata and SEO.', 'left', '-10', 'modules/system/system.admin.inc'),
('admin/config/search/clean-urls', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:25:"system_clean_url_settings";}', '', '15', 4, '0', '', 'admin/config/search/clean-urls', 'Clean URLs', 't', '', '', 'a:0:{}', '6', 'Enable or disable clean URLs for your site.', '', '5', 'modules/system/system.admin.inc'),
('admin/config/search/clean-urls/check', '', '', '1', 'a:0:{}', 'drupal_json_output', 'a:1:{i:0;a:1:{s:6:"status";b:1;}}', '', '31', 5, '0', '', 'admin/config/search/clean-urls/check', 'Clean URL check', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/config/search/path', '', '', 'user_access', 'a:1:{i:0;s:22:"administer url aliases";}', 'path_admin_overview', 'a:0:{}', '', '15', 4, '0', '', 'admin/config/search/path', 'URL aliases', 't', '', '', 'a:0:{}', '6', 'Change your site''s URL paths by aliasing them.', '', '-5', 'modules/path/path.admin.inc'),
('admin/config/search/path/add', '', '', 'user_access', 'a:1:{i:0;s:22:"administer url aliases";}', 'path_admin_edit', 'a:0:{}', '', '31', 5, '1', 'admin/config/search/path', 'admin/config/search/path', 'Add alias', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/path/path.admin.inc'),
('admin/config/search/path/delete/%', 'a:1:{i:5;s:9:"path_load";}', '', 'user_access', 'a:1:{i:0;s:22:"administer url aliases";}', 'drupal_get_form', 'a:2:{i:0;s:25:"path_admin_delete_confirm";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/search/path/delete/%', 'Delete alias', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/path/path.admin.inc'),
('admin/config/search/path/edit/%', 'a:1:{i:5;s:9:"path_load";}', '', 'user_access', 'a:1:{i:0;s:22:"administer url aliases";}', 'path_admin_edit', 'a:1:{i:0;i:5;}', '', '62', 6, '0', '', 'admin/config/search/path/edit/%', 'Edit alias', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/path/path.admin.inc'),
('admin/config/search/path/list', '', '', 'user_access', 'a:1:{i:0;s:22:"administer url aliases";}', 'path_admin_overview', 'a:0:{}', '', '31', 5, '1', 'admin/config/search/path', 'admin/config/search/path', 'List', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/path/path.admin.inc'),
('admin/config/search/settings', '', '', 'user_access', 'a:1:{i:0;s:17:"administer search";}', 'drupal_get_form', 'a:1:{i:0;s:21:"search_admin_settings";}', '', '15', 4, '0', '', 'admin/config/search/settings', 'Search settings', 't', '', '', 'a:0:{}', '6', 'Configure relevance settings for search and other indexing options.', '', '-10', 'modules/search/search.admin.inc'),
('admin/config/search/settings/reindex', '', '', 'user_access', 'a:1:{i:0;s:17:"administer search";}', 'drupal_get_form', 'a:1:{i:0;s:22:"search_reindex_confirm";}', '', '31', 5, '0', '', 'admin/config/search/settings/reindex', 'Clear index', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/search/search.admin.inc'),
('admin/config/services', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/services', 'Web services', 't', '', '', 'a:0:{}', '6', 'Tools related to web services.', 'right', '0', 'modules/system/system.admin.inc'),
('admin/config/services/rss-publishing', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:25:"system_rss_feeds_settings";}', '', '15', 4, '0', '', 'admin/config/services/rss-publishing', 'RSS publishing', 't', '', '', 'a:0:{}', '6', 'Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.', '', '0', 'modules/system/system.admin.inc'),
('admin/config/system', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/system', 'System', 't', '', '', 'a:0:{}', '6', 'General system related configuration.', 'right', '-20', 'modules/system/system.admin.inc'),
('admin/config/system/actions', '', '', 'user_access', 'a:1:{i:0;s:18:"administer actions";}', 'system_actions_manage', 'a:0:{}', '', '15', 4, '0', '', 'admin/config/system/actions', 'Actions', 't', '', '', 'a:0:{}', '6', 'Manage the actions defined for your site.', '', '0', 'modules/system/system.admin.inc'),
('admin/config/system/actions/configure', '', '', 'user_access', 'a:1:{i:0;s:18:"administer actions";}', 'drupal_get_form', 'a:1:{i:0;s:24:"system_actions_configure";}', '', '31', 5, '0', '', 'admin/config/system/actions/configure', 'Configure an advanced action', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/system/system.admin.inc'),
('admin/config/system/actions/delete/%', 'a:1:{i:5;s:12:"actions_load";}', '', 'user_access', 'a:1:{i:0;s:18:"administer actions";}', 'drupal_get_form', 'a:2:{i:0;s:26:"system_actions_delete_form";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/system/actions/delete/%', 'Delete action', 't', '', '', 'a:0:{}', '6', 'Delete an action.', '', '0', 'modules/system/system.admin.inc'),
('admin/config/system/actions/manage', '', '', 'user_access', 'a:1:{i:0;s:18:"administer actions";}', 'system_actions_manage', 'a:0:{}', '', '31', 5, '1', 'admin/config/system/actions', 'admin/config/system/actions', 'Manage actions', 't', '', '', 'a:0:{}', '140', 'Manage the actions defined for your site.', '', '-2', 'modules/system/system.admin.inc'),
('admin/config/system/actions/orphan', '', '', 'user_access', 'a:1:{i:0;s:18:"administer actions";}', 'system_actions_remove_orphans', 'a:0:{}', '', '31', 5, '0', '', 'admin/config/system/actions/orphan', 'Remove orphans', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/config/system/cron', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:20:"system_cron_settings";}', '', '15', 4, '0', '', 'admin/config/system/cron', 'Cron', 't', '', '', 'a:0:{}', '6', 'Manage automatic site maintenance tasks.', '', '20', 'modules/system/system.admin.inc'),
('admin/config/system/site-information', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:32:"system_site_information_settings";}', '', '15', 4, '0', '', 'admin/config/system/site-information', 'Site information', 't', '', '', 'a:0:{}', '6', 'Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.', '', '-20', 'modules/system/system.admin.inc'),
('admin/config/user-interface', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/user-interface', 'User interface', 't', '', '', 'a:0:{}', '6', 'Tools that enhance the user interface.', 'right', '-15', 'modules/system/system.admin.inc'),
('admin/config/user-interface/shortcut', '', '', 'user_access', 'a:1:{i:0;s:20:"administer shortcuts";}', 'shortcut_set_admin', 'a:0:{}', '', '15', 4, '0', '', 'admin/config/user-interface/shortcut', 'Shortcuts', 't', '', '', 'a:0:{}', '6', 'Add and modify shortcut sets.', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/%', 'a:1:{i:4;s:17:"shortcut_set_load";}', '', 'shortcut_set_edit_access', 'a:1:{i:0;i:4;}', 'drupal_get_form', 'a:2:{i:0;s:22:"shortcut_set_customize";i:1;i:4;}', '', '30', 5, '0', '', 'admin/config/user-interface/shortcut/%', 'Edit shortcuts', 'shortcut_set_title', 'a:1:{i:0;i:4;}', '', 'a:0:{}', '6', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/%/add-link', 'a:1:{i:4;s:17:"shortcut_set_load";}', '', 'shortcut_set_edit_access', 'a:1:{i:0;i:4;}', 'drupal_get_form', 'a:2:{i:0;s:17:"shortcut_link_add";i:1;i:4;}', '', '61', 6, '1', 'admin/config/user-interface/shortcut/%', 'admin/config/user-interface/shortcut/%', 'Add shortcut', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/%/add-link-inline', 'a:1:{i:4;s:17:"shortcut_set_load";}', '', 'shortcut_set_edit_access', 'a:1:{i:0;i:4;}', 'shortcut_link_add_inline', 'a:1:{i:0;i:4;}', '', '61', 6, '0', '', 'admin/config/user-interface/shortcut/%/add-link-inline', 'Add shortcut', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/%/delete', 'a:1:{i:4;s:17:"shortcut_set_load";}', '', 'shortcut_set_delete_access', 'a:1:{i:0;i:4;}', 'drupal_get_form', 'a:2:{i:0;s:24:"shortcut_set_delete_form";i:1;i:4;}', '', '61', 6, '0', '', 'admin/config/user-interface/shortcut/%/delete', 'Delete shortcut set', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/%/edit', 'a:1:{i:4;s:17:"shortcut_set_load";}', '', 'shortcut_set_edit_access', 'a:1:{i:0;i:4;}', 'drupal_get_form', 'a:2:{i:0;s:22:"shortcut_set_edit_form";i:1;i:4;}', '', '61', 6, '1', 'admin/config/user-interface/shortcut/%', 'admin/config/user-interface/shortcut/%', 'Edit set name', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/%/links', 'a:1:{i:4;s:17:"shortcut_set_load";}', '', 'shortcut_set_edit_access', 'a:1:{i:0;i:4;}', 'drupal_get_form', 'a:2:{i:0;s:22:"shortcut_set_customize";i:1;i:4;}', '', '61', 6, '1', 'admin/config/user-interface/shortcut/%', 'admin/config/user-interface/shortcut/%', 'List links', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/add-set', '', '', 'user_access', 'a:1:{i:0;s:20:"administer shortcuts";}', 'drupal_get_form', 'a:1:{i:0;s:21:"shortcut_set_add_form";}', '', '31', 5, '1', 'admin/config/user-interface/shortcut', 'admin/config/user-interface/shortcut', 'Add shortcut set', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/link/%', 'a:1:{i:5;s:14:"menu_link_load";}', '', 'shortcut_link_access', 'a:1:{i:0;i:5;}', 'drupal_get_form', 'a:2:{i:0;s:18:"shortcut_link_edit";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/user-interface/shortcut/link/%', 'Edit shortcut', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/link/%/delete', 'a:1:{i:5;s:14:"menu_link_load";}', '', 'shortcut_link_access', 'a:1:{i:0;i:5;}', 'drupal_get_form', 'a:2:{i:0;s:20:"shortcut_link_delete";i:1;i:5;}', '', '125', 7, '0', '', 'admin/config/user-interface/shortcut/link/%/delete', 'Delete shortcut', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/workflow', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/workflow', 'Workflow', 't', '', '', 'a:0:{}', '6', 'Content workflow, editorial workflow tools.', 'right', '5', 'modules/system/system.admin.inc'),
('admin/content', '', '', 'user_access', 'a:1:{i:0;s:23:"access content overview";}', 'drupal_get_form', 'a:1:{i:0;s:18:"node_admin_content";}', '', '3', 2, '0', '', 'admin/content', 'Content', 't', '', '', 'a:0:{}', '6', 'Administer content and comments.', '', '-10', 'modules/node/node.admin.inc'),
('admin/content/comment', '', '', 'user_access', 'a:1:{i:0;s:19:"administer comments";}', 'comment_admin', 'a:0:{}', '', '7', 3, '1', 'admin/content', 'admin/content', 'Comments', 't', '', '', 'a:0:{}', '134', 'List and edit site comments and the comment approval queue.', '', '0', 'modules/comment/comment.admin.inc'),
('admin/content/comment/approval', '', '', 'user_access', 'a:1:{i:0;s:19:"administer comments";}', 'comment_admin', 'a:1:{i:0;s:8:"approval";}', '', '15', 4, '1', 'admin/content/comment', 'admin/content', 'Unapproved comments', 'comment_count_unpublished', '', '', 'a:0:{}', '132', '', '', '0', 'modules/comment/comment.admin.inc'),
('admin/content/comment/new', '', '', 'user_access', 'a:1:{i:0;s:19:"administer comments";}', 'comment_admin', 'a:0:{}', '', '15', 4, '1', 'admin/content/comment', 'admin/content', 'Published comments', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/comment/comment.admin.inc'),
('admin/content/node', '', '', 'user_access', 'a:1:{i:0;s:23:"access content overview";}', 'drupal_get_form', 'a:1:{i:0;s:18:"node_admin_content";}', '', '7', 3, '1', 'admin/content', 'admin/content', 'Content', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/node/node.admin.inc'),
('admin/dashboard', '', '', 'user_access', 'a:1:{i:0;s:16:"access dashboard";}', 'dashboard_admin', 'a:0:{}', '', '3', 2, '0', '', 'admin/dashboard', 'Dashboard', 't', '', '', 'a:0:{}', '6', 'View and customize your dashboard.', '', '-15', ''),
('admin/dashboard/block-content/%/%', 'a:2:{i:3;N;i:4;N;}', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'dashboard_show_block_content', 'a:2:{i:0;i:3;i:1;i:4;}', '', '28', 5, '0', '', 'admin/dashboard/block-content/%/%', '', 't', '', '', 'a:0:{}', '0', '', '', '0', '');
INSERT INTO `menu_router` VALUES
('admin/dashboard/configure', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'dashboard_admin_blocks', 'a:0:{}', '', '7', 3, '0', '', 'admin/dashboard/configure', 'Configure available dashboard blocks', 't', '', '', 'a:0:{}', '4', 'Configure which blocks can be shown on the dashboard.', '', '0', ''),
('admin/dashboard/customize', '', '', 'user_access', 'a:1:{i:0;s:16:"access dashboard";}', 'dashboard_admin', 'a:1:{i:0;b:1;}', '', '7', 3, '0', '', 'admin/dashboard/customize', 'Customize dashboard', 't', '', '', 'a:0:{}', '4', 'Customize your dashboard.', '', '0', ''),
('admin/dashboard/drawer', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'dashboard_show_disabled', 'a:0:{}', '', '7', 3, '0', '', 'admin/dashboard/drawer', '', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('admin/dashboard/update', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'dashboard_update', 'a:0:{}', '', '7', 3, '0', '', 'admin/dashboard/update', '', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('admin/help', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_main', 'a:0:{}', '', '3', 2, '0', '', 'admin/help', 'Help', 't', '', '', 'a:0:{}', '6', 'Reference for usage, configuration, and modules.', '', '9', 'modules/help/help.admin.inc'),
('admin/help/block', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/block', 'block', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/color', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/color', 'color', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/comment', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/comment', 'comment', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/contextual', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/contextual', 'contextual', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/dashboard', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/dashboard', 'dashboard', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/date', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/date', 'date', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/date_tools', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/date_tools', 'date_tools', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/dblog', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/dblog', 'dblog', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/devel', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/devel', 'devel', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/field', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/field', 'field', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/field_sql_storage', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/field_sql_storage', 'field_sql_storage', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/field_ui', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/field_ui', 'field_ui', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/file', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/file', 'file', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/filter', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/filter', 'filter', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/help', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/help', 'help', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/image', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/image', 'image', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/list', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/list', 'list', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/menu', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/menu', 'menu', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/node', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/node', 'node', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/number', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/number', 'number', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/options', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/options', 'options', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/overlay', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/overlay', 'overlay', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/path', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/path', 'path', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/rdf', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/rdf', 'rdf', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/search', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/search', 'search', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/shortcut', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/shortcut', 'shortcut', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/system', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/system', 'system', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/taxonomy', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/taxonomy', 'taxonomy', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/text', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/text', 'text', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/toolbar', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/toolbar', 'toolbar', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/update', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/update', 'update', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/user', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/user', 'user', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/index', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_index', 'a:0:{}', '', '3', 2, '1', 'admin', 'admin', 'Index', 't', '', '', 'a:0:{}', '132', '', '', '-18', 'modules/system/system.admin.inc'),
('admin/modules', '', '', 'user_access', 'a:1:{i:0;s:18:"administer modules";}', 'drupal_get_form', 'a:1:{i:0;s:14:"system_modules";}', '', '3', 2, '0', '', 'admin/modules', 'Modules', 't', '', '', 'a:0:{}', '6', 'Extend site functionality.', '', '-2', 'modules/system/system.admin.inc'),
('admin/modules/install', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:27:"update_manager_install_form";i:1;s:6:"module";}', '', '7', 3, '1', 'admin/modules', 'admin/modules', 'Install new module', 't', '', '', 'a:0:{}', '388', '', '', '25', 'modules/update/update.manager.inc'),
('admin/modules/list', '', '', 'user_access', 'a:1:{i:0;s:18:"administer modules";}', 'drupal_get_form', 'a:1:{i:0;s:14:"system_modules";}', '', '7', 3, '1', 'admin/modules', 'admin/modules', 'List', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/system/system.admin.inc'),
('admin/modules/list/confirm', '', '', 'user_access', 'a:1:{i:0;s:18:"administer modules";}', 'drupal_get_form', 'a:1:{i:0;s:14:"system_modules";}', '', '15', 4, '0', '', 'admin/modules/list/confirm', 'List', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/system/system.admin.inc'),
('admin/modules/uninstall', '', '', 'user_access', 'a:1:{i:0;s:18:"administer modules";}', 'drupal_get_form', 'a:1:{i:0;s:24:"system_modules_uninstall";}', '', '7', 3, '1', 'admin/modules', 'admin/modules', 'Uninstall', 't', '', '', 'a:0:{}', '132', '', '', '20', 'modules/system/system.admin.inc'),
('admin/modules/uninstall/confirm', '', '', 'user_access', 'a:1:{i:0;s:18:"administer modules";}', 'drupal_get_form', 'a:1:{i:0;s:24:"system_modules_uninstall";}', '', '15', 4, '0', '', 'admin/modules/uninstall/confirm', 'Uninstall', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/system/system.admin.inc'),
('admin/modules/update', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:26:"update_manager_update_form";i:1;s:6:"module";}', '', '7', 3, '1', 'admin/modules', 'admin/modules', 'Update', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/update/update.manager.inc'),
('admin/people', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'user_admin', 'a:1:{i:0;s:4:"list";}', '', '3', 2, '0', '', 'admin/people', 'People', 't', '', '', 'a:0:{}', '6', 'Manage user accounts, roles, and permissions.', 'left', '-4', 'modules/user/user.admin.inc'),
('admin/people/create', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'user_admin', 'a:1:{i:0;s:6:"create";}', '', '7', 3, '1', 'admin/people', 'admin/people', 'Add user', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/user/user.admin.inc'),
('admin/people/people', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'user_admin', 'a:1:{i:0;s:4:"list";}', '', '7', 3, '1', 'admin/people', 'admin/people', 'List', 't', '', '', 'a:0:{}', '140', 'Find and manage people interacting with your site.', '', '-10', 'modules/user/user.admin.inc'),
('admin/people/permissions', '', '', 'user_access', 'a:1:{i:0;s:22:"administer permissions";}', 'drupal_get_form', 'a:1:{i:0;s:22:"user_admin_permissions";}', '', '7', 3, '1', 'admin/people', 'admin/people', 'Permissions', 't', '', '', 'a:0:{}', '132', 'Determine access to features by selecting permissions for roles.', '', '0', 'modules/user/user.admin.inc'),
('admin/people/permissions/list', '', '', 'user_access', 'a:1:{i:0;s:22:"administer permissions";}', 'drupal_get_form', 'a:1:{i:0;s:22:"user_admin_permissions";}', '', '15', 4, '1', 'admin/people/permissions', 'admin/people', 'Permissions', 't', '', '', 'a:0:{}', '140', 'Determine access to features by selecting permissions for roles.', '', '-8', 'modules/user/user.admin.inc'),
('admin/people/permissions/roles', '', '', 'user_access', 'a:1:{i:0;s:22:"administer permissions";}', 'drupal_get_form', 'a:1:{i:0;s:16:"user_admin_roles";}', '', '15', 4, '1', 'admin/people/permissions', 'admin/people', 'Roles', 't', '', '', 'a:0:{}', '132', 'List, edit, or add user roles.', '', '-5', 'modules/user/user.admin.inc'),
('admin/people/permissions/roles/delete/%', 'a:1:{i:5;s:14:"user_role_load";}', '', 'user_role_edit_access', 'a:1:{i:0;i:5;}', 'drupal_get_form', 'a:2:{i:0;s:30:"user_admin_role_delete_confirm";i:1;i:5;}', '', '62', 6, '0', '', 'admin/people/permissions/roles/delete/%', 'Delete role', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/user/user.admin.inc'),
('admin/people/permissions/roles/edit/%', 'a:1:{i:5;s:14:"user_role_load";}', '', 'user_role_edit_access', 'a:1:{i:0;i:5;}', 'drupal_get_form', 'a:2:{i:0;s:15:"user_admin_role";i:1;i:5;}', '', '62', 6, '0', '', 'admin/people/permissions/roles/edit/%', 'Edit role', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/user/user.admin.inc'),
('admin/reports', '', '', 'user_access', 'a:1:{i:0;s:19:"access site reports";}', 'system_admin_menu_block_page', 'a:0:{}', '', '3', 2, '0', '', 'admin/reports', 'Reports', 't', '', '', 'a:0:{}', '6', 'View reports, updates, and errors.', 'left', '5', 'modules/system/system.admin.inc'),
('admin/reports/access-denied', '', '', 'user_access', 'a:1:{i:0;s:19:"access site reports";}', 'dblog_top', 'a:1:{i:0;s:13:"access denied";}', '', '7', 3, '0', '', 'admin/reports/access-denied', 'Top ''access denied'' errors', 't', '', '', 'a:0:{}', '6', 'View ''access denied'' errors (403s).', '', '0', 'modules/dblog/dblog.admin.inc'),
('admin/reports/dblog', '', '', 'user_access', 'a:1:{i:0;s:19:"access site reports";}', 'dblog_overview', 'a:0:{}', '', '7', 3, '0', '', 'admin/reports/dblog', 'Recent log messages', 't', '', '', 'a:0:{}', '6', 'View events that have recently been logged.', '', '-1', 'modules/dblog/dblog.admin.inc'),
('admin/reports/event/%', 'a:1:{i:3;N;}', '', 'user_access', 'a:1:{i:0;s:19:"access site reports";}', 'dblog_event', 'a:1:{i:0;i:3;}', '', '14', 4, '0', '', 'admin/reports/event/%', 'Details', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/dblog/dblog.admin.inc'),
('admin/reports/fields', '', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'field_ui_fields_list', 'a:0:{}', '', '7', 3, '0', '', 'admin/reports/fields', 'Field list', 't', '', '', 'a:0:{}', '6', 'Overview of fields on all entity types.', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/reports/page-not-found', '', '', 'user_access', 'a:1:{i:0;s:19:"access site reports";}', 'dblog_top', 'a:1:{i:0;s:14:"page not found";}', '', '7', 3, '0', '', 'admin/reports/page-not-found', 'Top ''page not found'' errors', 't', '', '', 'a:0:{}', '6', 'View ''page not found'' errors (404s).', '', '0', 'modules/dblog/dblog.admin.inc'),
('admin/reports/search', '', '', 'user_access', 'a:1:{i:0;s:19:"access site reports";}', 'dblog_top', 'a:1:{i:0;s:6:"search";}', '', '7', 3, '0', '', 'admin/reports/search', 'Top search phrases', 't', '', '', 'a:0:{}', '6', 'View most popular search phrases.', '', '0', 'modules/dblog/dblog.admin.inc'),
('admin/reports/status', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'system_status', 'a:0:{}', '', '7', 3, '0', '', 'admin/reports/status', 'Status report', 't', '', '', 'a:0:{}', '6', 'Get a status report about your site''s operation and any detected problems.', '', '-60', 'modules/system/system.admin.inc'),
('admin/reports/status/php', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'system_php', 'a:0:{}', '', '15', 4, '0', '', 'admin/reports/status/php', 'PHP', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/reports/status/rebuild', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'drupal_get_form', 'a:1:{i:0;s:30:"node_configure_rebuild_confirm";}', '', '15', 4, '0', '', 'admin/reports/status/rebuild', 'Rebuild permissions', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/node/node.admin.inc'),
('admin/reports/status/run-cron', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'system_run_cron', 'a:0:{}', '', '15', 4, '0', '', 'admin/reports/status/run-cron', 'Run cron', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/reports/updates', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'update_status', 'a:0:{}', '', '7', 3, '0', '', 'admin/reports/updates', 'Available updates', 't', '', '', 'a:0:{}', '6', 'Get a status report about available updates for your installed modules and themes.', '', '-50', 'modules/update/update.report.inc'),
('admin/reports/updates/check', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'update_manual_status', 'a:0:{}', '', '15', 4, '0', '', 'admin/reports/updates/check', 'Manual update check', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/update/update.fetch.inc'),
('admin/reports/updates/install', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:27:"update_manager_install_form";i:1;s:6:"report";}', '', '15', 4, '1', 'admin/reports/updates', 'admin/reports/updates', 'Install new module or theme', 't', '', '', 'a:0:{}', '388', '', '', '25', 'modules/update/update.manager.inc'),
('admin/reports/updates/list', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'update_status', 'a:0:{}', '', '15', 4, '1', 'admin/reports/updates', 'admin/reports/updates', 'List', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/update/update.report.inc'),
('admin/reports/updates/settings', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:15:"update_settings";}', '', '15', 4, '1', 'admin/reports/updates', 'admin/reports/updates', 'Settings', 't', '', '', 'a:0:{}', '132', '', '', '50', 'modules/update/update.settings.inc'),
('admin/reports/updates/update', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:26:"update_manager_update_form";i:1;s:6:"report";}', '', '15', 4, '1', 'admin/reports/updates', 'admin/reports/updates', 'Update', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/update/update.manager.inc'),
('admin/reports/views-fields', '', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_field_list', 'a:0:{}', '', '7', 3, '0', '', 'admin/reports/views-fields', 'Fields used in views', 't', '', '', 'a:0:{}', '6', 'Overview of fields used in all views.', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '3', 2, '0', '', 'admin/structure', 'Structure', 't', '', '', 'a:0:{}', '6', 'Administer blocks, content types, menus, etc.', 'right', '-8', 'modules/system/system.admin.inc'),
('admin/structure/block', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'block_admin_display', 'a:1:{i:0;s:6:"bartik";}', '', '7', 3, '0', '', 'admin/structure/block', 'Blocks', 't', '', '', 'a:0:{}', '6', 'Configure what block content appears in your site''s sidebars and other regions.', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/add', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:1:{i:0;s:20:"block_add_block_form";}', '', '15', 4, '1', 'admin/structure/block', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/demo/bartik', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:25:"themes/bartik/bartik.info";s:4:"name";s:6:"bartik";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:6:"Bartik";s:11:"description";s:48:"A flexible, recolorable theme with many regions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:7:"regions";a:20:{s:6:"header";s:6:"Header";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:11:"highlighted";s:11:"Highlighted";s:8:"featured";s:8:"Featured";s:7:"content";s:7:"Content";s:13:"sidebar_first";s:13:"Sidebar first";s:14:"sidebar_second";s:14:"Sidebar second";s:14:"triptych_first";s:14:"Triptych first";s:15:"triptych_middle";s:15:"Triptych middle";s:13:"triptych_last";s:13:"Triptych last";s:18:"footer_firstcolumn";s:19:"Footer first column";s:19:"footer_secondcolumn";s:20:"Footer second column";s:18:"footer_thirdcolumn";s:19:"Footer third column";s:19:"footer_fourthcolumn";s:20:"Footer fourth column";s:6:"footer";s:6:"Footer";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"0";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:28:"themes/bartik/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_demo', 'a:1:{i:0;s:6:"bartik";}', '', '31', 5, '0', '', 'admin/structure/block/demo/bartik', 'Bartik', 't', '', '_block_custom_theme', 'a:1:{i:0;s:6:"bartik";}', '0', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/demo/garland', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:27:"themes/garland/garland.info";s:4:"name";s:7:"garland";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:7:"Garland";s:11:"description";s:111:"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:8:"settings";a:1:{s:13:"garland_width";s:5:"fluid";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:29:"themes/garland/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_demo', 'a:1:{i:0;s:7:"garland";}', '', '31', 5, '0', '', 'admin/structure/block/demo/garland', 'Garland', 't', '', '_block_custom_theme', 'a:1:{i:0;s:7:"garland";}', '0', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/demo/seven', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:23:"themes/seven/seven.info";s:4:"name";s:5:"seven";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:5:"Seven";s:11:"description";s:65:"A simple one-column, tableless, fluid width administration theme.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"1";}s:7:"regions";a:8:{s:7:"content";s:7:"Content";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:13:"sidebar_first";s:13:"First sidebar";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:14:"regions_hidden";a:3:{i:0;s:13:"sidebar_first";i:1;s:8:"page_top";i:2;s:11:"page_bottom";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/seven/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_demo', 'a:1:{i:0;s:5:"seven";}', '', '31', 5, '0', '', 'admin/structure/block/demo/seven', 'Seven', 't', '', '_block_custom_theme', 'a:1:{i:0;s:5:"seven";}', '0', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/demo/stark', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:23:"themes/stark/stark.info";s:4:"name";s:5:"stark";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:5:"Stark";s:11:"description";s:208:"This theme demonstrates Drupal''s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal''s default code, see the <a href="http://drupal.org/theme-guide">Theming Guide</a>.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/stark/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_demo', 'a:1:{i:0;s:5:"stark";}', '', '31', 5, '0', '', 'admin/structure/block/demo/stark', 'Stark', 't', '', '_block_custom_theme', 'a:1:{i:0;s:5:"stark";}', '0', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/bartik', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:25:"themes/bartik/bartik.info";s:4:"name";s:6:"bartik";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:6:"Bartik";s:11:"description";s:48:"A flexible, recolorable theme with many regions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:7:"regions";a:20:{s:6:"header";s:6:"Header";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:11:"highlighted";s:11:"Highlighted";s:8:"featured";s:8:"Featured";s:7:"content";s:7:"Content";s:13:"sidebar_first";s:13:"Sidebar first";s:14:"sidebar_second";s:14:"Sidebar second";s:14:"triptych_first";s:14:"Triptych first";s:15:"triptych_middle";s:15:"Triptych middle";s:13:"triptych_last";s:13:"Triptych last";s:18:"footer_firstcolumn";s:19:"Footer first column";s:19:"footer_secondcolumn";s:20:"Footer second column";s:18:"footer_thirdcolumn";s:19:"Footer third column";s:19:"footer_fourthcolumn";s:20:"Footer fourth column";s:6:"footer";s:6:"Footer";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"0";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:28:"themes/bartik/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_display', 'a:1:{i:0;s:6:"bartik";}', '', '31', 5, '1', 'admin/structure/block', 'admin/structure/block', 'Bartik', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/block/block.admin.inc'),
('admin/structure/block/list/garland', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:27:"themes/garland/garland.info";s:4:"name";s:7:"garland";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:7:"Garland";s:11:"description";s:111:"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:8:"settings";a:1:{s:13:"garland_width";s:5:"fluid";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:29:"themes/garland/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_display', 'a:1:{i:0;s:7:"garland";}', '', '31', 5, '1', 'admin/structure/block', 'admin/structure/block', 'Garland', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/garland/add', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:1:{i:0;s:20:"block_add_block_form";}', '', '63', 6, '1', 'admin/structure/block/list/garland', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/seven', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:23:"themes/seven/seven.info";s:4:"name";s:5:"seven";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:5:"Seven";s:11:"description";s:65:"A simple one-column, tableless, fluid width administration theme.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"1";}s:7:"regions";a:8:{s:7:"content";s:7:"Content";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:13:"sidebar_first";s:13:"First sidebar";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:14:"regions_hidden";a:3:{i:0;s:13:"sidebar_first";i:1;s:8:"page_top";i:2;s:11:"page_bottom";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/seven/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_display', 'a:1:{i:0;s:5:"seven";}', '', '31', 5, '1', 'admin/structure/block', 'admin/structure/block', 'Seven', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/seven/add', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:1:{i:0;s:20:"block_add_block_form";}', '', '63', 6, '1', 'admin/structure/block/list/seven', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/stark', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:23:"themes/stark/stark.info";s:4:"name";s:5:"stark";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:5:"Stark";s:11:"description";s:208:"This theme demonstrates Drupal''s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal''s default code, see the <a href="http://drupal.org/theme-guide">Theming Guide</a>.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/stark/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_display', 'a:1:{i:0;s:5:"stark";}', '', '31', 5, '1', 'admin/structure/block', 'admin/structure/block', 'Stark', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/stark/add', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:1:{i:0;s:20:"block_add_block_form";}', '', '63', 6, '1', 'admin/structure/block/list/stark', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/manage/%/%', 'a:2:{i:4;N;i:5;N;}', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:3:{i:0;s:21:"block_admin_configure";i:1;i:4;i:2;i:5;}', '', '60', 6, '0', '', 'admin/structure/block/manage/%/%', 'Configure block', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/manage/%/%/configure', 'a:2:{i:4;N;i:5;N;}', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:3:{i:0;s:21:"block_admin_configure";i:1;i:4;i:2;i:5;}', '', '121', 7, '2', 'admin/structure/block/manage/%/%', 'admin/structure/block/manage/%/%', 'Configure block', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/manage/%/%/delete', 'a:2:{i:4;N;i:5;N;}', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:3:{i:0;s:25:"block_custom_block_delete";i:1;i:4;i:2;i:5;}', '', '121', 7, '0', 'admin/structure/block/manage/%/%', 'admin/structure/block/manage/%/%', 'Delete block', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/demo', '', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'drupal_get_form', 'a:1:{i:0;s:16:"demo_manage_form";}', '', '7', 3, '0', '', 'admin/structure/demo', 'Snapshots', 't', '', '', 'a:0:{}', '6', 'Create snapshots and reset the site.', '', '0', 'sites/all/modules/demo/demo.admin.inc'),
('admin/structure/demo/delete/%', 'a:1:{i:4;N;}', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'drupal_get_form', 'a:2:{i:0;s:19:"demo_delete_confirm";i:1;i:4;}', '', '30', 5, '0', '', 'admin/structure/demo/delete/%', 'Delete snapshot', 't', '', '', 'a:0:{}', '4', '', '', '0', 'sites/all/modules/demo/demo.admin.inc'),
('admin/structure/demo/dump', '', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'drupal_get_form', 'a:1:{i:0;s:14:"demo_dump_form";}', '', '15', 4, '1', 'admin/structure/demo', 'admin/structure/demo', 'Create snapshot', 't', '', '', 'a:0:{}', '388', '', '', '0', 'sites/all/modules/demo/demo.admin.inc'),
('admin/structure/demo/list', '', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'drupal_get_form', 'a:1:{i:0;s:16:"demo_manage_form";}', '', '15', 4, '1', 'admin/structure/demo', 'admin/structure/demo', 'List', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'sites/all/modules/demo/demo.admin.inc'),
('admin/structure/demo/reset', '', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'drupal_get_form', 'a:1:{i:0;s:18:"demo_reset_confirm";}', '', '15', 4, '1', 'admin/structure/demo', 'admin/structure/demo', 'Reset', 't', '', '', 'a:0:{}', '132', '', '', '3', 'sites/all/modules/demo/demo.admin.inc'),
('admin/structure/demo/settings', '', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'drupal_get_form', 'a:1:{i:0;s:19:"demo_admin_settings";}', '', '15', 4, '1', 'admin/structure/demo', 'admin/structure/demo', 'Settings', 't', '', '', 'a:0:{}', '132', '', '', '10', 'sites/all/modules/demo/demo.admin.inc'),
('admin/structure/menu', '', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'menu_overview_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/structure/menu', 'Menus', 't', '', '', 'a:0:{}', '6', 'Add new menus to your site, edit existing menus, and rename and reorganize menu links.', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/add', '', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:2:{i:0;s:14:"menu_edit_menu";i:1;s:3:"add";}', '', '15', 4, '1', 'admin/structure/menu', 'admin/structure/menu', 'Add menu', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/item/%/delete', 'a:1:{i:4;s:14:"menu_link_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'menu_item_delete_page', 'a:1:{i:0;i:4;}', '', '61', 6, '0', '', 'admin/structure/menu/item/%/delete', 'Delete menu link', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/item/%/edit', 'a:1:{i:4;s:14:"menu_link_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:4:{i:0;s:14:"menu_edit_item";i:1;s:4:"edit";i:2;i:4;i:3;N;}', '', '61', 6, '0', '', 'admin/structure/menu/item/%/edit', 'Edit menu link', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/item/%/reset', 'a:1:{i:4;s:14:"menu_link_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:2:{i:0;s:23:"menu_reset_item_confirm";i:1;i:4;}', '', '61', 6, '0', '', 'admin/structure/menu/item/%/reset', 'Reset menu link', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/list', '', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'menu_overview_page', 'a:0:{}', '', '15', 4, '1', 'admin/structure/menu', 'admin/structure/menu', 'List menus', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%', 'a:1:{i:4;s:9:"menu_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:2:{i:0;s:18:"menu_overview_form";i:1;i:4;}', '', '30', 5, '0', '', 'admin/structure/menu/manage/%', 'Customize menu', 'menu_overview_title', 'a:1:{i:0;i:4;}', '', 'a:0:{}', '6', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%/add', 'a:1:{i:4;s:9:"menu_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:4:{i:0;s:14:"menu_edit_item";i:1;s:3:"add";i:2;N;i:3;i:4;}', '', '61', 6, '1', 'admin/structure/menu/manage/%', 'admin/structure/menu/manage/%', 'Add link', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%/delete', 'a:1:{i:4;s:9:"menu_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'menu_delete_menu_page', 'a:1:{i:0;i:4;}', '', '61', 6, '0', '', 'admin/structure/menu/manage/%/delete', 'Delete menu', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%/edit', 'a:1:{i:4;s:9:"menu_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:3:{i:0;s:14:"menu_edit_menu";i:1;s:4:"edit";i:2;i:4;}', '', '61', 6, '3', 'admin/structure/menu/manage/%', 'admin/structure/menu/manage/%', 'Edit menu', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%/list', 'a:1:{i:4;s:9:"menu_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:2:{i:0;s:18:"menu_overview_form";i:1;i:4;}', '', '61', 6, '3', 'admin/structure/menu/manage/%', 'admin/structure/menu/manage/%', 'List links', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/parents', '', '', 'user_access', 'a:1:{i:0;b:1;}', 'menu_parent_options_js', 'a:0:{}', '', '15', 4, '0', '', 'admin/structure/menu/parents', 'Parent menu items', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('admin/structure/menu/settings', '', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:1:{i:0;s:14:"menu_configure";}', '', '15', 4, '1', 'admin/structure/menu', 'admin/structure/menu', 'Settings', 't', '', '', 'a:0:{}', '132', '', '', '5', 'modules/menu/menu.admin.inc'),
('admin/structure/taxonomy', '', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:1:{i:0;s:30:"taxonomy_overview_vocabularies";}', '', '7', 3, '0', '', 'admin/structure/taxonomy', 'Taxonomy', 't', '', '', 'a:0:{}', '6', 'Manage tagging, categorization, and classification of your content.', '', '0', 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/%', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:23:"taxonomy_overview_terms";i:1;i:3;}', '', '14', 4, '0', '', 'admin/structure/taxonomy/%', '', 'taxonomy_admin_vocabulary_title_callback', 'a:1:{i:0;i:3;}', '', 'a:0:{}', '6', '', '', '0', 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/%/add', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:3:{i:0;s:18:"taxonomy_form_term";i:1;a:0:{}i:2;i:3;}', '', '29', 5, '1', 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', 'Add term', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES
('admin/structure/taxonomy/%/display', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:13:"taxonomy_term";i:2;i:3;i:3;s:7:"default";}', '', '29', 5, '1', 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', 'Manage display', 't', '', '', 'a:0:{}', '132', '', '', '2', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/display/default', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:7:"default";i:3;s:11:"user_access";i:4;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:13:"taxonomy_term";i:2;i:3;i:3;s:7:"default";}', '', '59', 6, '1', 'admin/structure/taxonomy/%/display', 'admin/structure/taxonomy/%', 'Default', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/display/full', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:4:"full";i:3;s:11:"user_access";i:4;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:13:"taxonomy_term";i:2;i:3;i:3;s:4:"full";}', '', '59', 6, '1', 'admin/structure/taxonomy/%/display', 'admin/structure/taxonomy/%', 'Taxonomy term page', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/edit', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:24:"taxonomy_form_vocabulary";i:1;i:3;}', '', '29', 5, '1', 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', 'Edit', 't', '', '', 'a:0:{}', '132', '', '', '-10', 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/%/fields', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:3:{i:0;s:28:"field_ui_field_overview_form";i:1;s:13:"taxonomy_term";i:2;i:3;}', '', '29', 5, '1', 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', 'Manage fields', 't', '', '', 'a:0:{}', '132', '', '', '1', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/fields/%', 'a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:5;}', '', '58', 6, '0', '', 'admin/structure/taxonomy/%/fields/%', '', 'field_ui_menu_title', 'a:1:{i:0;i:5;}', '', 'a:0:{}', '6', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/fields/%/delete', 'a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:26:"field_ui_field_delete_form";i:1;i:5;}', '', '117', 7, '1', 'admin/structure/taxonomy/%/fields/%', 'admin/structure/taxonomy/%/fields/%', 'Delete', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/fields/%/edit', 'a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:5;}', '', '117', 7, '1', 'admin/structure/taxonomy/%/fields/%', 'admin/structure/taxonomy/%/fields/%', 'Edit', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/fields/%/field-settings', 'a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:28:"field_ui_field_settings_form";i:1;i:5;}', '', '117', 7, '1', 'admin/structure/taxonomy/%/fields/%', 'admin/structure/taxonomy/%/fields/%', 'Field settings', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/fields/%/widget-type', 'a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:25:"field_ui_widget_type_form";i:1;i:5;}', '', '117', 7, '1', 'admin/structure/taxonomy/%/fields/%', 'admin/structure/taxonomy/%/fields/%', 'Widget type', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/list', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:23:"taxonomy_overview_terms";i:1;i:3;}', '', '29', 5, '1', 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', 'List', 't', '', '', 'a:0:{}', '140', '', '', '-20', 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/add', '', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:1:{i:0;s:24:"taxonomy_form_vocabulary";}', '', '15', 4, '1', 'admin/structure/taxonomy', 'admin/structure/taxonomy', 'Add vocabulary', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/list', '', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:1:{i:0;s:30:"taxonomy_overview_vocabularies";}', '', '15', 4, '1', 'admin/structure/taxonomy', 'admin/structure/taxonomy', 'List', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/types', '', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'node_overview_types', 'a:0:{}', '', '7', 3, '0', '', 'admin/structure/types', 'Content types', 't', '', '', 'a:0:{}', '6', 'Manage content types, including default status, front page promotion, comment settings, etc.', '', '0', 'modules/node/content_types.inc'),
('admin/structure/types/add', '', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:1:{i:0;s:14:"node_type_form";}', '', '15', 4, '1', 'admin/structure/types', 'admin/structure/types', 'Add content type', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/node/content_types.inc'),
('admin/structure/types/list', '', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'node_overview_types', 'a:0:{}', '', '15', 4, '1', 'admin/structure/types', 'admin/structure/types', 'List', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/node/content_types.inc'),
('admin/structure/types/manage/%', 'a:1:{i:4;s:14:"node_type_load";}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:14:"node_type_form";i:1;i:4;}', '', '30', 5, '0', '', 'admin/structure/types/manage/%', 'Edit content type', 'node_type_page_title', 'a:1:{i:0;i:4;}', '', 'a:0:{}', '6', '', '', '0', 'modules/node/content_types.inc'),
('admin/structure/types/manage/%/comment/display', 'a:1:{i:4;s:22:"comment_node_type_load";}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:7:"comment";i:2;i:4;i:3;s:7:"default";}', '', '123', 7, '1', 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Comment display', 't', '', '', 'a:0:{}', '132', '', '', '4', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/display/default', 'a:1:{i:4;s:22:"comment_node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:7:"comment";i:1;i:4;i:2;s:7:"default";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:7:"comment";i:2;i:4;i:3;s:7:"default";}', '', '247', 8, '1', 'admin/structure/types/manage/%/comment/display', 'admin/structure/types/manage/%', 'Default', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/display/full', 'a:1:{i:4;s:22:"comment_node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:7:"comment";i:1;i:4;i:2;s:4:"full";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:7:"comment";i:2;i:4;i:3;s:4:"full";}', '', '247', 8, '1', 'admin/structure/types/manage/%/comment/display', 'admin/structure/types/manage/%', 'Full comment', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/fields', 'a:1:{i:4;s:22:"comment_node_type_load";}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:3:{i:0;s:28:"field_ui_field_overview_form";i:1;s:7:"comment";i:2;i:4;}', '', '123', 7, '1', 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Comment fields', 't', '', '', 'a:0:{}', '132', '', '', '3', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/fields/%', 'a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:7;}', '', '246', 8, '0', '', 'admin/structure/types/manage/%/comment/fields/%', '', 'field_ui_menu_title', 'a:1:{i:0;i:7;}', '', 'a:0:{}', '6', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/fields/%/delete', 'a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:26:"field_ui_field_delete_form";i:1;i:7;}', '', '493', 9, '1', 'admin/structure/types/manage/%/comment/fields/%', 'admin/structure/types/manage/%/comment/fields/%', 'Delete', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/fields/%/edit', 'a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:7;}', '', '493', 9, '1', 'admin/structure/types/manage/%/comment/fields/%', 'admin/structure/types/manage/%/comment/fields/%', 'Edit', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/fields/%/field-settings', 'a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:28:"field_ui_field_settings_form";i:1;i:7;}', '', '493', 9, '1', 'admin/structure/types/manage/%/comment/fields/%', 'admin/structure/types/manage/%/comment/fields/%', 'Field settings', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/fields/%/widget-type', 'a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:25:"field_ui_widget_type_form";i:1;i:7;}', '', '493', 9, '1', 'admin/structure/types/manage/%/comment/fields/%', 'admin/structure/types/manage/%/comment/fields/%', 'Widget type', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/delete', 'a:1:{i:4;s:14:"node_type_load";}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:24:"node_type_delete_confirm";i:1;i:4;}', '', '61', 6, '0', '', 'admin/structure/types/manage/%/delete', 'Delete', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/node/content_types.inc'),
('admin/structure/types/manage/%/display', 'a:1:{i:4;s:14:"node_type_load";}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:7:"default";}', '', '61', 6, '1', 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Manage display', 't', '', '', 'a:0:{}', '132', '', '', '2', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/default', 'a:1:{i:4;s:14:"node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"node";i:1;i:4;i:2;s:7:"default";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:7:"default";}', '', '123', 7, '1', 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'Default', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/full', 'a:1:{i:4;s:14:"node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"node";i:1;i:4;i:2;s:4:"full";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:4:"full";}', '', '123', 7, '1', 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'Full content', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/rss', 'a:1:{i:4;s:14:"node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"node";i:1;i:4;i:2;s:3:"rss";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:3:"rss";}', '', '123', 7, '1', 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'RSS', 't', '', '', 'a:0:{}', '132', '', '', '2', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/search_index', 'a:1:{i:4;s:14:"node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"node";i:1;i:4;i:2;s:12:"search_index";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:12:"search_index";}', '', '123', 7, '1', 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'Search index', 't', '', '', 'a:0:{}', '132', '', '', '3', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/search_result', 'a:1:{i:4;s:14:"node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"node";i:1;i:4;i:2;s:13:"search_result";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:13:"search_result";}', '', '123', 7, '1', 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'Search result', 't', '', '', 'a:0:{}', '132', '', '', '4', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/teaser', 'a:1:{i:4;s:14:"node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"node";i:1;i:4;i:2;s:6:"teaser";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:6:"teaser";}', '', '123', 7, '1', 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'Teaser', 't', '', '', 'a:0:{}', '132', '', '', '1', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/edit', 'a:1:{i:4;s:14:"node_type_load";}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:14:"node_type_form";i:1;i:4;}', '', '61', 6, '1', 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Edit', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/node/content_types.inc'),
('admin/structure/types/manage/%/fields', 'a:1:{i:4;s:14:"node_type_load";}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:3:{i:0;s:28:"field_ui_field_overview_form";i:1;s:4:"node";i:2;i:4;}', '', '61', 6, '1', 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Manage fields', 't', '', '', 'a:0:{}', '132', '', '', '1', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%', 'a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:6;}', '', '122', 7, '0', '', 'admin/structure/types/manage/%/fields/%', '', 'field_ui_menu_title', 'a:1:{i:0;i:6;}', '', 'a:0:{}', '6', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%/delete', 'a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:26:"field_ui_field_delete_form";i:1;i:6;}', '', '245', 8, '1', 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', 'Delete', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%/edit', 'a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:6;}', '', '245', 8, '1', 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', 'Edit', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%/field-settings', 'a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:28:"field_ui_field_settings_form";i:1;i:6;}', '', '245', 8, '1', 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', 'Field settings', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%/widget-type', 'a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:25:"field_ui_widget_type_form";i:1;i:6;}', '', '245', 8, '1', 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', 'Widget type', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/views', '', '', 'ctools_export_ui_task_access', 'a:2:{i:0;s:8:"views_ui";i:1;s:4:"list";}', 'ctools_export_ui_switcher_page', 'a:2:{i:0;s:8:"views_ui";i:1;s:4:"list";}', '', '7', 3, '0', '', 'admin/structure/views', 'Views', 't', '', '', 'a:0:{}', '6', 'Manage customized lists of content.', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/add', '', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_add_page', 'a:0:{}', '', '15', 4, '1', 'admin/structure/views', 'admin/structure/views', 'Add new view', 't', '', '', 'a:0:{}', '388', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/add-template', '', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_add_template_page', 'a:0:{}', '', '15', 4, '1', 'admin/structure/views', 'admin/structure/views', 'Add view from template', 't', '', '', 'a:0:{}', '388', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/ajax/%/%', 'a:2:{i:4;N;i:5;s:19:"views_ui_cache_load";}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_ajax_form', 'a:3:{i:0;b:1;i:1;i:4;i:2;i:5;}', 'ajax_deliver', '60', 6, '0', '', 'admin/structure/views/ajax/%/%', '', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/ajax/preview/%/%', 'a:2:{i:5;s:19:"views_ui_cache_load";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_preview', 'a:2:{i:0;i:5;i:1;i:6;}', 'ajax_deliver', '124', 7, '0', '', 'admin/structure/views/ajax/preview/%/%', '', 't', '', '', 'a:0:{}', '6', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/import', '', '', 'views_import_access', 'a:1:{i:0;s:16:"administer views";}', 'drupal_get_form', 'a:1:{i:0;s:20:"views_ui_import_page";}', '', '15', 4, '1', 'admin/structure/views', 'admin/structure/views', 'Import', 't', '', '', 'a:0:{}', '388', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/list', '', '', 'ctools_export_ui_task_access', 'a:2:{i:0;s:8:"views_ui";i:1;s:4:"list";}', 'ctools_export_ui_switcher_page', 'a:2:{i:0;s:8:"views_ui";i:1;s:4:"list";}', '', '15', 4, '1', 'admin/structure/views', 'admin/structure/views', 'List', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/nojs/%/%', 'a:2:{i:4;N;i:5;s:19:"views_ui_cache_load";}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_ajax_form', 'a:3:{i:0;b:0;i:1;i:4;i:2;i:5;}', '', '60', 6, '0', '', 'admin/structure/views/nojs/%/%', '', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/nojs/preview/%/%', 'a:2:{i:5;s:19:"views_ui_cache_load";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_preview', 'a:2:{i:0;i:5;i:1;i:6;}', '', '124', 7, '0', '', 'admin/structure/views/nojs/preview/%/%', '', 't', '', '', 'a:0:{}', '6', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/settings', '', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'drupal_get_form', 'a:1:{i:0;s:29:"views_ui_admin_settings_basic";}', '', '15', 4, '1', 'admin/structure/views', 'admin/structure/views', 'Settings', 't', '', '', 'a:0:{}', '132', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/settings/advanced', '', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'drupal_get_form', 'a:1:{i:0;s:32:"views_ui_admin_settings_advanced";}', '', '31', 5, '1', 'admin/structure/views/settings', 'admin/structure/views', 'Advanced', 't', '', '', 'a:0:{}', '132', '', '', '1', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/settings/basic', '', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'drupal_get_form', 'a:1:{i:0;s:29:"views_ui_admin_settings_basic";}', '', '31', 5, '1', 'admin/structure/views/settings', 'admin/structure/views', 'Basic', 't', '', '', 'a:0:{}', '140', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/template/%/add', 'a:1:{i:4;N;}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:"views_ui";i:1;s:12:"add_template";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:"views_ui";i:1;s:12:"add_template";i:2;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/template/%/add', 'Add from template', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%', 'a:1:{i:4;s:19:"views_ui_cache_load";}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_edit_page', 'a:1:{i:0;i:4;}', '', '30', 5, '0', '', 'admin/structure/views/view/%', '', 'views_ui_edit_page_title', 'a:1:{i:0;i:4;}', '', 'a:0:{}', '6', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/view/%/break-lock', 'a:1:{i:4;s:19:"views_ui_cache_load";}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'drupal_get_form', 'a:2:{i:0;s:27:"views_ui_break_lock_confirm";i:1;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/view/%/break-lock', 'Break lock', 't', '', '', 'a:0:{}', '4', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/view/%/clone', 'a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:"views_ui";i:1;s:5:"clone";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:"views_ui";i:1;s:5:"clone";i:2;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/view/%/clone', 'Clone', 't', '', '', 'a:0:{}', '4', '', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/delete', 'a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"delete";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"delete";i:2;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/view/%/delete', 'Delete', 't', '', '', 'a:0:{}', '4', '', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/disable', 'a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:"views_ui";i:1;s:7:"disable";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:"views_ui";i:1;s:7:"disable";i:2;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/view/%/disable', 'Disable', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/edit', 'a:1:{i:4;s:19:"views_ui_cache_load";}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_edit_page', 'a:1:{i:0;i:4;}', '', '61', 6, '3', 'admin/structure/views/view/%', 'admin/structure/views/view/%', 'Edit view', 't', '', 'ajax_base_page_theme', 'a:0:{}', '140', '', '', '-10', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/view/%/edit/%/ajax', 'a:2:{i:4;s:19:"views_ui_cache_load";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_ajax_get_form', 'a:3:{i:0;s:18:"views_ui_edit_form";i:1;i:4;i:2;i:6;}', 'ajax_deliver', '245', 8, '0', '', 'admin/structure/views/view/%/edit/%/ajax', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/view/%/enable', 'a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"enable";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"enable";i:2;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/view/%/enable', 'Enable', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/export', 'a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"export";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"export";i:2;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/view/%/export', 'Export', 't', '', '', 'a:0:{}', '4', '', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/preview/%', 'a:2:{i:4;s:19:"views_ui_cache_load";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_build_preview', 'a:2:{i:0;i:4;i:1;i:6;}', '', '122', 7, '3', '', 'admin/structure/views/view/%/preview/%', '', 't', '', '', 'a:0:{}', '4', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/view/%/preview/%/ajax', 'a:2:{i:4;s:19:"views_ui_cache_load";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_build_preview', 'a:2:{i:0;i:4;i:1;i:6;}', 'ajax_deliver', '245', 8, '0', '', 'admin/structure/views/view/%/preview/%/ajax', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/view/%/revert', 'a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"revert";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"delete";i:2;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/view/%/revert', 'Revert', 't', '', '', 'a:0:{}', '4', '', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/tasks', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '3', 2, '1', 'admin', 'admin', 'Tasks', 't', '', '', 'a:0:{}', '140', '', '', '-20', 'modules/system/system.admin.inc'),
('admin/update/ready', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:1:{i:0;s:32:"update_manager_update_ready_form";}', '', '7', 3, '0', '', 'admin/update/ready', 'Ready to update', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/update/update.manager.inc'),
('admin/views/ajax/autocomplete/tag', '', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_autocomplete_tag', 'a:0:{}', '', '31', 5, '0', '', 'admin/views/ajax/autocomplete/tag', '', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/views/ajax/autocomplete/taxonomy', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'views_ajax_autocomplete_taxonomy', 'a:0:{}', '', '31', 5, '0', '', 'admin/views/ajax/autocomplete/taxonomy', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/views/includes/ajax.inc'),
('admin/views/ajax/autocomplete/user', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'views_ajax_autocomplete_user', 'a:0:{}', '', '31', 5, '0', '', 'admin/views/ajax/autocomplete/user', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/views/includes/ajax.inc'),
('batch', '', '', '1', 'a:0:{}', 'system_batch_page', 'a:0:{}', '', '1', 1, '0', '', 'batch', '', 't', '', '_system_batch_theme', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('comment/%', 'a:1:{i:1;N;}', '', 'user_access', 'a:1:{i:0;s:15:"access comments";}', 'comment_permalink', 'a:1:{i:0;i:1;}', '', '2', 2, '0', '', 'comment/%', 'Comment permalink', 't', '', '', 'a:0:{}', '6', '', '', '0', ''),
('comment/%/approve', 'a:1:{i:1;N;}', '', 'user_access', 'a:1:{i:0;s:19:"administer comments";}', 'comment_approve', 'a:1:{i:0;i:1;}', '', '5', 3, '0', '', 'comment/%/approve', 'Approve', 't', '', '', 'a:0:{}', '6', '', '', '1', 'modules/comment/comment.pages.inc'),
('comment/%/delete', 'a:1:{i:1;N;}', '', 'user_access', 'a:1:{i:0;s:19:"administer comments";}', 'comment_confirm_delete_page', 'a:1:{i:0;i:1;}', '', '5', 3, '1', 'comment/%', 'comment/%', 'Delete', 't', '', '', 'a:0:{}', '132', '', '', '2', 'modules/comment/comment.admin.inc'),
('comment/%/devel', 'a:1:{i:1;s:12:"comment_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:2:{i:0;s:7:"comment";i:1;i:1;}', '', '5', 3, '1', 'comment/%', 'comment/%', 'Devel', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('comment/%/devel/load', 'a:1:{i:1;s:12:"comment_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:2:{i:0;s:7:"comment";i:1;i:1;}', '', '11', 4, '1', 'comment/%/devel', 'comment/%', 'Load', 't', '', '', 'a:0:{}', '140', '', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('comment/%/devel/render', 'a:1:{i:1;s:12:"comment_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_render_object', 'a:2:{i:0;s:7:"comment";i:1;i:1;}', '', '11', 4, '1', 'comment/%/devel', 'comment/%', 'Render', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('comment/%/edit', 'a:1:{i:1;s:12:"comment_load";}', '', 'comment_access', 'a:2:{i:0;s:4:"edit";i:1;i:1;}', 'comment_edit_page', 'a:1:{i:0;i:1;}', '', '5', 3, '1', 'comment/%', 'comment/%', 'Edit', 't', '', '', 'a:0:{}', '132', '', '', '0', ''),
('comment/%/view', 'a:1:{i:1;N;}', '', 'user_access', 'a:1:{i:0;s:15:"access comments";}', 'comment_permalink', 'a:1:{i:0;i:1;}', '', '5', 3, '1', 'comment/%', 'comment/%', 'View comment', 't', '', '', 'a:0:{}', '140', '', '', '-10', ''),
('comment/reply/%', 'a:1:{i:2;s:9:"node_load";}', '', 'node_access', 'a:2:{i:0;s:4:"view";i:1;i:2;}', 'comment_reply', 'a:1:{i:0;i:2;}', '', '6', 3, '0', '', 'comment/reply/%', 'Add new comment', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/comment/comment.pages.inc'),
('ctools/autocomplete/%', 'a:1:{i:2;N;}', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'ctools_content_autocomplete_entity', 'a:1:{i:0;i:2;}', '', '6', 3, '0', '', 'ctools/autocomplete/%', '', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/content.menu.inc'),
('ctools/context/ajax/access/add', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'ctools_access_ajax_add', 'a:0:{}', '', '31', 5, '0', '', 'ctools/context/ajax/access/add', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/context-access-admin.inc'),
('ctools/context/ajax/access/configure', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'ctools_access_ajax_edit', 'a:0:{}', '', '31', 5, '0', '', 'ctools/context/ajax/access/configure', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/context-access-admin.inc'),
('ctools/context/ajax/access/delete', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'ctools_access_ajax_delete', 'a:0:{}', '', '31', 5, '0', '', 'ctools/context/ajax/access/delete', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/context-access-admin.inc'),
('ctools/context/ajax/add', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'ctools_context_ajax_item_add', 'a:0:{}', '', '15', 4, '0', '', 'ctools/context/ajax/add', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/context-admin.inc'),
('ctools/context/ajax/configure', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'ctools_context_ajax_item_edit', 'a:0:{}', '', '15', 4, '0', '', 'ctools/context/ajax/configure', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/context-admin.inc'),
('ctools/context/ajax/delete', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'ctools_context_ajax_item_delete', 'a:0:{}', '', '15', 4, '0', '', 'ctools/context/ajax/delete', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/context-admin.inc'),
('demo/autocomplete', '', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'demo_autocomplete', 'a:0:{}', '', '3', 2, '0', '', 'demo/autocomplete', '', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/demo/demo.admin.inc'),
('demo/download', '', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'demo_download', 'a:0:{}', '', '3', 2, '0', '', 'demo/download', '', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/demo/demo.admin.inc'),
('devel/arguments', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_querylog_arguments', 'a:0:{}', '', '3', 2, '0', '', 'devel/arguments', 'Arguments query', 't', '', '', 'a:0:{}', '0', 'Return a given query, with arguments instead of placeholders. Used by query log', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/cache/clear', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_cache_clear', 'a:0:{}', '', '7', 3, '0', '', 'devel/cache/clear', 'Empty cache', 't', '', '', 'a:0:{}', '6', 'Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/elements', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_elements_page', 'a:0:{}', '', '3', 2, '0', '', 'devel/elements', 'Hook_elements()', 't', '', '', 'a:0:{}', '6', 'View the active form/render elements for this site.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/entity/info', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_entity_info_page', 'a:0:{}', '', '7', 3, '0', '', 'devel/entity/info', 'Entity info', 't', '', '', 'a:0:{}', '6', 'View entity information across the whole site.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/explain', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_querylog_explain', 'a:0:{}', '', '3', 2, '0', '', 'devel/explain', 'Explain query', 't', '', '', 'a:0:{}', '0', 'Run an EXPLAIN on a given query. Used by query log', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/field/info', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_field_info_page', 'a:0:{}', '', '7', 3, '0', '', 'devel/field/info', 'Field info', 't', '', '', 'a:0:{}', '6', 'View fields information across the whole site.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/menu/item', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_menu_item', 'a:0:{}', '', '7', 3, '0', '', 'devel/menu/item', 'Menu item', 't', '', '', 'a:0:{}', '6', 'Details about a given menu item.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/menu/reset', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'drupal_get_form', 'a:1:{i:0;s:18:"devel_menu_rebuild";}', '', '7', 3, '0', '', 'devel/menu/reset', 'Rebuild menus', 't', '', '', 'a:0:{}', '6', 'Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/php', '', '', 'user_access', 'a:1:{i:0;s:16:"execute php code";}', 'drupal_get_form', 'a:1:{i:0;s:18:"devel_execute_form";}', '', '3', 2, '0', '', 'devel/php', 'Execute PHP Code', 't', '', '', 'a:0:{}', '6', 'Execute some PHP code', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/phpinfo', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_phpinfo', 'a:0:{}', '', '3', 2, '0', '', 'devel/phpinfo', 'PHPinfo()', 't', '', '', 'a:0:{}', '6', 'View your server''s PHP configuration', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/reference', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_function_reference', 'a:0:{}', '', '3', 2, '0', '', 'devel/reference', 'Function reference', 't', '', '', 'a:0:{}', '6', 'View a list of currently defined user functions with documentation links.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/reinstall', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'drupal_get_form', 'a:1:{i:0;s:15:"devel_reinstall";}', '', '3', 2, '0', '', 'devel/reinstall', 'Reinstall modules', 't', '', '', 'a:0:{}', '6', 'Run hook_uninstall() and then hook_install() for a given module.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/run-cron', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'system_run_cron', 'a:0:{}', '', '3', 2, '0', '', 'devel/run-cron', 'Run cron', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/system/system.admin.inc'),
('devel/session', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_session', 'a:0:{}', '', '3', 2, '0', '', 'devel/session', 'Session viewer', 't', '', '', 'a:0:{}', '6', 'List the contents of $_SESSION.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/settings', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:20:"devel_admin_settings";}', '', '3', 2, '0', '', 'devel/settings', 'Devel settings', 't', '', '', 'a:0:{}', '6', 'Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href="/date/admin/structure/block">block administration</a> page.', '', '0', 'sites/all/modules/devel/devel.admin.inc'),
('devel/switch', '', '', 'user_access', 'a:1:{i:0;s:12:"switch users";}', 'devel_switch_user', 'a:0:{}', '', '3', 2, '0', '', 'devel/switch', 'Switch user', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/theme/registry', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_theme_registry', 'a:0:{}', '', '7', 3, '0', '', 'devel/theme/registry', 'Theme registry', 't', '', '', 'a:0:{}', '6', 'View a list of available theme functions across the whole site.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/variable', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_variable_page', 'a:0:{}', '', '3', 2, '0', '', 'devel/variable', 'Variable editor', 't', '', '', 'a:0:{}', '6', 'Edit and delete site variables.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/variable/edit/%', 'a:1:{i:3;N;}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'drupal_get_form', 'a:2:{i:0;s:19:"devel_variable_edit";i:1;i:3;}', '', '14', 4, '0', '', 'devel/variable/edit/%', 'Variable editor', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('file/ajax', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'file_ajax_upload', 'a:0:{}', 'ajax_deliver', '3', 2, '0', '', 'file/ajax', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', ''),
('file/progress', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'file_ajax_progress', 'a:0:{}', '', '3', 2, '0', '', 'file/progress', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', ''),
('filter/tips', '', '', '1', 'a:0:{}', 'filter_tips_long', 'a:0:{}', '', '3', 2, '0', '', 'filter/tips', 'Compose tips', 't', '', '', 'a:0:{}', '20', '', '', '0', 'modules/filter/filter.pages.inc'),
('find-content-by-date-field', '', '', 'views_access', 'a:1:{i:0;a:2:{i:0;s:16:"views_check_perm";i:1;a:1:{i:0;s:14:"access content";}}}', 'views_page', 'a:2:{i:0;s:26:"find_content_by_date_field";i:1;s:4:"page";}', '', '1', 1, '0', '', 'find-content-by-date-field', 'Find Content By Date Field', 't', '', '', 'a:0:{}', '6', '', '', '0', ''),
('node', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'node_page_default', 'a:0:{}', '', '1', 1, '0', '', 'node', '', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('node/%', 'a:1:{i:1;s:9:"node_load";}', '', 'node_access', 'a:2:{i:0;s:4:"view";i:1;i:1;}', 'node_page_view', 'a:1:{i:0;i:1;}', '', '2', 2, '0', '', 'node/%', '', 'node_page_title', 'a:1:{i:0;i:1;}', '', 'a:0:{}', '6', '', '', '0', ''),
('node/%/delete', 'a:1:{i:1;s:9:"node_load";}', '', 'node_access', 'a:2:{i:0;s:6:"delete";i:1;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:19:"node_delete_confirm";i:1;i:1;}', '', '5', 3, '2', 'node/%', 'node/%', 'Delete', 't', '', '', 'a:0:{}', '132', '', '', '1', 'modules/node/node.pages.inc'),
('node/%/devel', 'a:1:{i:1;s:9:"node_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:2:{i:0;s:4:"node";i:1;i:1;}', '', '5', 3, '1', 'node/%', 'node/%', 'Devel', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('node/%/devel/load', 'a:1:{i:1;s:9:"node_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:2:{i:0;s:4:"node";i:1;i:1;}', '', '11', 4, '1', 'node/%/devel', 'node/%', 'Load', 't', '', '', 'a:0:{}', '140', '', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('node/%/devel/render', 'a:1:{i:1;s:9:"node_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_render_object', 'a:2:{i:0;s:4:"node";i:1;i:1;}', '', '11', 4, '1', 'node/%/devel', 'node/%', 'Render', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('node/%/edit', 'a:1:{i:1;s:9:"node_load";}', '', 'node_access', 'a:2:{i:0;s:6:"update";i:1;i:1;}', 'node_page_edit', 'a:1:{i:0;i:1;}', '', '5', 3, '3', 'node/%', 'node/%', 'Edit', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/node/node.pages.inc'),
('node/%/revisions', 'a:1:{i:1;s:9:"node_load";}', '', '_node_revision_access', 'a:1:{i:0;i:1;}', 'node_revision_overview', 'a:1:{i:0;i:1;}', '', '5', 3, '1', 'node/%', 'node/%', 'Revisions', 't', '', '', 'a:0:{}', '132', '', '', '2', 'modules/node/node.pages.inc'),
('node/%/revisions/%/delete', 'a:2:{i:1;a:1:{s:9:"node_load";a:1:{i:0;i:3;}}i:3;N;}', '', '_node_revision_access', 'a:2:{i:0;i:1;i:1;s:6:"delete";}', 'drupal_get_form', 'a:2:{i:0;s:28:"node_revision_delete_confirm";i:1;i:1;}', '', '21', 5, '0', '', 'node/%/revisions/%/delete', 'Delete earlier revision', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/node/node.pages.inc'),
('node/%/revisions/%/revert', 'a:2:{i:1;a:1:{s:9:"node_load";a:1:{i:0;i:3;}}i:3;N;}', '', '_node_revision_access', 'a:2:{i:0;i:1;i:1;s:6:"update";}', 'drupal_get_form', 'a:2:{i:0;s:28:"node_revision_revert_confirm";i:1;i:1;}', '', '21', 5, '0', '', 'node/%/revisions/%/revert', 'Revert to earlier revision', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/node/node.pages.inc'),
('node/%/revisions/%/view', 'a:2:{i:1;a:1:{s:9:"node_load";a:1:{i:0;i:3;}}i:3;N;}', '', '_node_revision_access', 'a:1:{i:0;i:1;}', 'node_show', 'a:2:{i:0;i:1;i:1;b:1;}', '', '21', 5, '0', '', 'node/%/revisions/%/view', 'Revisions', 't', '', '', 'a:0:{}', '6', '', '', '0', ''),
('node/%/view', 'a:1:{i:1;s:9:"node_load";}', '', 'node_access', 'a:2:{i:0;s:4:"view";i:1;i:1;}', 'node_page_view', 'a:1:{i:0;i:1;}', '', '5', 3, '1', 'node/%', 'node/%', 'View', 't', '', '', 'a:0:{}', '140', '', '', '-10', ''),
('node/add', '', '', '_node_add_access', 'a:0:{}', 'node_add_page', 'a:0:{}', '', '3', 2, '0', '', 'node/add', 'Add content', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/node/node.pages.inc'),
('node/add/article', '', '', 'node_access', 'a:2:{i:0;s:6:"create";i:1;s:7:"article";}', 'node_add', 'a:1:{i:0;s:7:"article";}', '', '7', 3, '0', '', 'node/add/article', 'Article', 'check_plain', '', '', 'a:0:{}', '6', 'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.', '', '0', 'modules/node/node.pages.inc'),
('node/add/date', '', '', 'node_access', 'a:2:{i:0;s:6:"create";i:1;s:4:"date";}', 'node_add', 'a:1:{i:0;s:4:"date";}', '', '7', 3, '0', '', 'node/add/date', 'Date', 'check_plain', '', '', 'a:0:{}', '6', 'A date content type.', '', '0', 'modules/node/node.pages.inc'),
('node/add/page', '', '', 'node_access', 'a:2:{i:0;s:6:"create";i:1;s:4:"page";}', 'node_add', 'a:1:{i:0;s:4:"page";}', '', '7', 3, '0', '', 'node/add/page', 'Basic page', 'check_plain', '', '', 'a:0:{}', '6', 'Use <em>basic pages</em> for your static content, such as an ''About us'' page.', '', '0', 'modules/node/node.pages.inc'),
('overlay-ajax/%', 'a:1:{i:1;N;}', '', 'user_access', 'a:1:{i:0;s:14:"access overlay";}', 'overlay_ajax_render_region', 'a:1:{i:0;i:1;}', '', '2', 2, '0', '', 'overlay-ajax/%', '', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('overlay/dismiss-message', '', '', 'user_access', 'a:1:{i:0;s:14:"access overlay";}', 'overlay_user_dismiss_message', 'a:0:{}', '', '3', 2, '0', '', 'overlay/dismiss-message', '', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('rss.xml', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'node_feed', 'a:0:{}', '', '1', 1, '0', '', 'rss.xml', 'RSS feed', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('search', '', '', 'search_is_active', 'a:0:{}', 'search_view', 'a:0:{}', '', '1', 1, '0', '', 'search', 'Search', 't', '', '', 'a:0:{}', '20', '', '', '0', 'modules/search/search.pages.inc'),
('search/node', '', '', '_search_menu_access', 'a:1:{i:0;s:4:"node";}', 'search_view', 'a:2:{i:0;s:4:"node";i:1;s:0:"";}', '', '3', 2, '1', 'search', 'search', 'Content', 't', '', '', 'a:0:{}', '132', '', '', '-10', 'modules/search/search.pages.inc');
INSERT INTO `menu_router` VALUES
('search/node/%', 'a:1:{i:2;a:1:{s:14:"menu_tail_load";a:2:{i:0;s:4:"%map";i:1;s:6:"%index";}}}', 'a:1:{i:2;s:16:"menu_tail_to_arg";}', '_search_menu_access', 'a:1:{i:0;s:4:"node";}', 'search_view', 'a:2:{i:0;s:4:"node";i:1;i:2;}', '', '6', 3, '1', 'search/node', 'search/node/%', 'Content', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/search/search.pages.inc'),
('search/user', '', '', '_search_menu_access', 'a:1:{i:0;s:4:"user";}', 'search_view', 'a:2:{i:0;s:4:"user";i:1;s:0:"";}', '', '3', 2, '1', 'search', 'search', 'Users', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/search/search.pages.inc'),
('search/user/%', 'a:1:{i:2;a:1:{s:14:"menu_tail_load";a:2:{i:0;s:4:"%map";i:1;s:6:"%index";}}}', 'a:1:{i:2;s:16:"menu_tail_to_arg";}', '_search_menu_access', 'a:1:{i:0;s:4:"user";}', 'search_view', 'a:2:{i:0;s:4:"user";i:1;i:2;}', '', '6', 3, '1', 'search/node', 'search/node/%', 'Users', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/search/search.pages.inc'),
('sites/default/files/styles/%', 'a:1:{i:4;s:16:"image_style_load";}', '', '1', 'a:0:{}', 'image_style_deliver', 'a:1:{i:0;i:4;}', '', '30', 5, '0', '', 'sites/default/files/styles/%', 'Generate image style', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('system/ajax', '', '', '1', 'a:0:{}', 'ajax_form_callback', 'a:0:{}', 'ajax_deliver', '3', 2, '0', '', 'system/ajax', 'AHAH callback', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'includes/form.inc'),
('system/files', '', '', '1', 'a:0:{}', 'file_download', 'a:1:{i:0;s:7:"private";}', '', '3', 2, '0', '', 'system/files', 'File download', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('system/files/styles/%', 'a:1:{i:3;s:16:"image_style_load";}', '', '1', 'a:0:{}', 'image_style_deliver', 'a:1:{i:0;i:3;}', '', '14', 4, '0', '', 'system/files/styles/%', 'Generate image style', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('system/temporary', '', '', '1', 'a:0:{}', 'file_download', 'a:1:{i:0;s:9:"temporary";}', '', '3', 2, '0', '', 'system/temporary', 'Temporary files', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('system/timezone', '', '', '1', 'a:0:{}', 'system_timezone', 'a:0:{}', '', '3', 2, '0', '', 'system/timezone', 'Time zone', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('taxonomy/autocomplete', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'taxonomy_autocomplete', 'a:0:{}', '', '3', 2, '0', '', 'taxonomy/autocomplete', 'Autocomplete taxonomy', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/taxonomy/taxonomy.pages.inc'),
('taxonomy/term/%', 'a:1:{i:2;s:18:"taxonomy_term_load";}', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'taxonomy_term_page', 'a:1:{i:0;i:2;}', '', '6', 3, '0', '', 'taxonomy/term/%', 'Taxonomy term', 'taxonomy_term_title', 'a:1:{i:0;i:2;}', '', 'a:0:{}', '6', '', '', '0', 'modules/taxonomy/taxonomy.pages.inc'),
('taxonomy/term/%/devel', 'a:1:{i:2;s:18:"taxonomy_term_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:3:{i:0;s:13:"taxonomy_term";i:1;i:2;i:2;s:4:"term";}', '', '13', 4, '1', 'taxonomy/term/%', 'taxonomy/term/%', 'Devel', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('taxonomy/term/%/devel/load', 'a:1:{i:2;s:18:"taxonomy_term_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:3:{i:0;s:13:"taxonomy_term";i:1;i:2;i:2;s:4:"term";}', '', '27', 5, '1', 'taxonomy/term/%/devel', 'taxonomy/term/%', 'Load', 't', '', '', 'a:0:{}', '140', '', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('taxonomy/term/%/devel/render', 'a:1:{i:2;s:18:"taxonomy_term_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_render_object', 'a:3:{i:0;s:13:"taxonomy_term";i:1;i:2;i:2;s:4:"term";}', '', '27', 5, '1', 'taxonomy/term/%/devel', 'taxonomy/term/%', 'Render', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('taxonomy/term/%/edit', 'a:1:{i:2;s:18:"taxonomy_term_load";}', '', 'taxonomy_term_edit_access', 'a:1:{i:0;i:2;}', 'drupal_get_form', 'a:3:{i:0;s:18:"taxonomy_form_term";i:1;i:2;i:2;N;}', '', '13', 4, '1', 'taxonomy/term/%', 'taxonomy/term/%', 'Edit', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/taxonomy/taxonomy.admin.inc'),
('taxonomy/term/%/feed', 'a:1:{i:2;s:18:"taxonomy_term_load";}', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'taxonomy_term_feed', 'a:1:{i:0;i:2;}', '', '13', 4, '0', '', 'taxonomy/term/%/feed', 'Taxonomy term', 'taxonomy_term_title', 'a:1:{i:0;i:2;}', '', 'a:0:{}', '0', '', '', '0', 'modules/taxonomy/taxonomy.pages.inc'),
('taxonomy/term/%/view', 'a:1:{i:2;s:18:"taxonomy_term_load";}', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'taxonomy_term_page', 'a:1:{i:0;i:2;}', '', '13', 4, '1', 'taxonomy/term/%', 'taxonomy/term/%', 'View', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/taxonomy/taxonomy.pages.inc'),
('toolbar/toggle', '', '', 'user_access', 'a:1:{i:0;s:14:"access toolbar";}', 'toolbar_toggle_page', 'a:0:{}', '', '3', 2, '0', '', 'toolbar/toggle', 'Toggle drawer visibility', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('user', '', '', '1', 'a:0:{}', 'user_page', 'a:0:{}', '', '1', 1, '0', '', 'user', 'User account', 'user_menu_title', '', '', 'a:0:{}', '6', '', '', '-10', 'modules/user/user.pages.inc'),
('user/%', 'a:1:{i:1;s:9:"user_load";}', '', 'user_view_access', 'a:1:{i:0;i:1;}', 'user_view_page', 'a:1:{i:0;i:1;}', '', '2', 2, '0', '', 'user/%', 'My account', 'user_page_title', 'a:1:{i:0;i:1;}', '', 'a:0:{}', '6', '', '', '0', ''),
('user/%/cancel', 'a:1:{i:1;s:9:"user_load";}', '', 'user_cancel_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:24:"user_cancel_confirm_form";i:1;i:1;}', '', '5', 3, '0', '', 'user/%/cancel', 'Cancel account', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/user/user.pages.inc'),
('user/%/cancel/confirm/%/%', 'a:3:{i:1;s:9:"user_load";i:4;N;i:5;N;}', '', 'user_cancel_access', 'a:1:{i:0;i:1;}', 'user_cancel_confirm', 'a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}', '', '44', 6, '0', '', 'user/%/cancel/confirm/%/%', 'Confirm account cancellation', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/user/user.pages.inc'),
('user/%/devel', 'a:1:{i:1;s:9:"user_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:2:{i:0;s:4:"user";i:1;i:1;}', '', '5', 3, '1', 'user/%', 'user/%', 'Devel', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('user/%/devel/load', 'a:1:{i:1;s:9:"user_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:2:{i:0;s:4:"user";i:1;i:1;}', '', '11', 4, '1', 'user/%/devel', 'user/%', 'Load', 't', '', '', 'a:0:{}', '140', '', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('user/%/devel/render', 'a:1:{i:1;s:9:"user_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_render_object', 'a:2:{i:0;s:4:"user";i:1;i:1;}', '', '11', 4, '1', 'user/%/devel', 'user/%', 'Render', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('user/%/edit', 'a:1:{i:1;s:9:"user_load";}', '', 'user_edit_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:17:"user_profile_form";i:1;i:1;}', '', '5', 3, '1', 'user/%', 'user/%', 'Edit', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/user/user.pages.inc'),
('user/%/edit/account', 'a:1:{i:1;a:1:{s:18:"user_category_load";a:2:{i:0;s:4:"%map";i:1;s:6:"%index";}}}', '', 'user_edit_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:17:"user_profile_form";i:1;i:1;}', '', '11', 4, '1', 'user/%/edit', 'user/%', 'Account', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/user/user.pages.inc'),
('user/%/shortcuts', 'a:1:{i:1;s:9:"user_load";}', '', 'shortcut_set_switch_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:19:"shortcut_set_switch";i:1;i:1;}', '', '5', 3, '1', 'user/%', 'user/%', 'Shortcuts', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('user/%/view', 'a:1:{i:1;s:9:"user_load";}', '', 'user_view_access', 'a:1:{i:0;i:1;}', 'user_view_page', 'a:1:{i:0;i:1;}', '', '5', 3, '1', 'user/%', 'user/%', 'View', 't', '', '', 'a:0:{}', '140', '', '', '-10', ''),
('user/autocomplete', '', '', 'user_access', 'a:1:{i:0;s:20:"access user profiles";}', 'user_autocomplete', 'a:0:{}', '', '3', 2, '0', '', 'user/autocomplete', 'User autocomplete', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/user/user.pages.inc'),
('user/login', '', '', 'user_is_anonymous', 'a:0:{}', 'user_page', 'a:0:{}', '', '3', 2, '1', 'user', 'user', 'Log in', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/user/user.pages.inc'),
('user/logout', '', '', 'user_is_logged_in', 'a:0:{}', 'user_logout', 'a:0:{}', '', '3', 2, '0', '', 'user/logout', 'Log out', 't', '', '', 'a:0:{}', '6', '', '', '10', 'modules/user/user.pages.inc'),
('user/password', '', '', '1', 'a:0:{}', 'drupal_get_form', 'a:1:{i:0;s:9:"user_pass";}', '', '3', 2, '1', 'user', 'user', 'Request new password', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/user/user.pages.inc'),
('user/register', '', '', 'user_register_access', 'a:0:{}', 'drupal_get_form', 'a:1:{i:0;s:18:"user_register_form";}', '', '3', 2, '1', 'user', 'user', 'Create new account', 't', '', '', 'a:0:{}', '132', '', '', '0', ''),
('user/reset/%/%/%', 'a:3:{i:2;N;i:3;N;i:4;N;}', '', '1', 'a:0:{}', 'drupal_get_form', 'a:4:{i:0;s:15:"user_pass_reset";i:1;i:2;i:2;i:3;i:3;i:4;}', '', '24', 5, '0', '', 'user/reset/%/%/%', 'Reset password', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/user/user.pages.inc'),
('views/ajax', '', '', '1', 'a:0:{}', 'views_ajax', 'a:0:{}', 'ajax_deliver', '3', 2, '0', '', 'views/ajax', 'Views', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', 'Ajax callback for view loading.', '', '0', 'sites/all/modules/views/includes/ajax.inc');
/*!40000 ALTER TABLE menu_router ENABLE KEYS */;

--
-- Table structure for table 'node'
--

CREATE TABLE IF NOT EXISTS `node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a node.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The current node_revision.vid version identifier.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node_type.type of this node.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this node.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this node, always treated as non-markup plain text.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns this node; initially, this is the user that created it.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved.',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed at the top of lists in which it appears.',
  `tnid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The translation set id for this node, which equals the node id of the source post in each set.',
  `translate` int(11) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this translation page needs to be updated.',
  PRIMARY KEY (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='The base table for nodes.';

--
-- Dumping data for table 'node'
--

/*!40000 ALTER TABLE node DISABLE KEYS */;
INSERT INTO `node` VALUES
('2', '2', 'date', 'und', 'Erat Ratis', '0', '1', '1317559716', '1334684077', '2', '1', '0', '0', '0'),
('3', '3', 'date', 'und', 'Nibh Nisl Oppeto', '1', '1', '1306558848', '1334684077', '2', '0', '0', '0', '0'),
('4', '4', 'date', 'und', 'Cui Hos Incassum Tum', '0', '1', '1329014277', '1334684077', '2', '1', '0', '0', '0'),
('5', '5', 'date', 'und', 'Ille Turpis', '0', '1', '1327494465', '1334684077', '2', '0', '0', '0', '0'),
('6', '6', 'date', 'und', 'Ideo Tincidunt', '0', '1', '1330837257', '1334684077', '2', '1', '0', '0', '0'),
('7', '7', 'date', 'und', 'Consectetuer In Letalis Odio', '0', '1', '1323387765', '1334684077', '2', '0', '0', '0', '0'),
('8', '8', 'date', 'und', 'Erat Obruo Venio', '0', '1', '1316263606', '1334684077', '2', '1', '0', '0', '0'),
('9', '9', 'date', 'und', 'Feugiat Patria Quae Vulputate', '0', '1', '1330227940', '1334684077', '2', '0', '0', '0', '0'),
('10', '10', 'date', 'und', 'Amet Saepius', '0', '1', '1323108109', '1334684077', '2', '1', '0', '0', '0'),
('11', '11', 'date', 'und', 'Dolore Natu Scisco', '0', '1', '1331857432', '1334684077', '2', '0', '0', '0', '0'),
('12', '12', 'date', 'und', 'Nutus Venio', '0', '1', '1326212904', '1334684077', '2', '1', '0', '0', '0'),
('13', '13', 'date', 'und', 'Bene Turpis', '1', '1', '1324147343', '1334684077', '2', '0', '0', '0', '0'),
('14', '14', 'date', 'und', 'Abdo In Proprius', '0', '1', '1316792884', '1334684077', '2', '1', '0', '0', '0'),
('15', '15', 'date', 'und', 'Aptent Diam Eum Paratus', '0', '1', '1312636415', '1334684077', '2', '0', '0', '0', '0'),
('16', '16', 'date', 'und', 'Brevitas Ille Nisl', '0', '1', '1315674830', '1334684077', '2', '0', '0', '0', '0'),
('17', '17', 'date', 'und', 'Abico Magna Uxor', '0', '1', '1334568654', '1334684077', '2', '1', '0', '0', '0'),
('18', '18', 'date', 'und', 'Bene Gravis Valde', '1', '1', '1333806643', '1334684077', '2', '0', '0', '0', '0'),
('19', '19', 'date', 'und', 'Gemino Nimis', '1', '1', '1330196882', '1334684077', '2', '0', '0', '0', '0'),
('20', '20', 'date', 'und', 'Conventio Wisi', '0', '1', '1322170590', '1334684077', '2', '1', '0', '0', '0'),
('21', '21', 'date', 'und', 'Tamen Vindico', '0', '1', '1332343180', '1334684077', '2', '0', '0', '0', '0'),
('22', '22', 'date', 'und', 'Cui Suscipere', '1', '1', '1330638206', '1334684077', '2', '0', '0', '0', '0'),
('23', '23', 'date', 'und', 'Huic Inhibeo Nisl', '1', '1', '1326741806', '1334684077', '2', '1', '0', '0', '0'),
('24', '24', 'date', 'und', 'Accumsan Et Iustum', '0', '1', '1323284956', '1334684077', '2', '1', '0', '0', '0'),
('25', '25', 'date', 'und', 'Aliquam At Elit', '1', '1', '1321096275', '1334684077', '2', '1', '0', '0', '0'),
('26', '26', 'date', 'und', 'Antehabeo Cui Ille Nisl', '1', '1', '1304725011', '1334684077', '2', '1', '0', '0', '0'),
('27', '27', 'date', 'und', 'Enim Uxor', '0', '1', '1312511243', '1334684077', '2', '1', '0', '0', '0'),
('28', '28', 'date', 'und', 'Augue Autem Fere', '0', '1', '1312771200', '1334684077', '2', '0', '0', '0', '0'),
('29', '29', 'date', 'und', 'Appellatio Augue Nulla Rusticus', '0', '1', '1333654812', '1334684077', '2', '0', '0', '0', '0'),
('30', '30', 'date', 'und', 'Iustum Obruo Quidne', '0', '1', '1305465927', '1334684077', '2', '1', '0', '0', '0'),
('31', '31', 'date', 'und', 'Caecus Nutus', '0', '1', '1329067530', '1334684077', '2', '0', '0', '0', '0'),
('32', '32', 'date', 'und', 'Et Jumentum Proprius Vindico', '0', '1', '1317626516', '1334684077', '2', '1', '0', '0', '0'),
('33', '33', 'date', 'und', 'Erat Os Pecus', '0', '1', '1322690404', '1334684077', '2', '1', '0', '0', '0'),
('34', '34', 'date', 'und', 'Amet Blandit Magna Voco', '0', '1', '1312154723', '1334684077', '2', '0', '0', '0', '0'),
('35', '35', 'date', 'und', 'Cogo Ea Nunc Ulciscor', '0', '1', '1314466851', '1334684077', '2', '0', '0', '0', '0'),
('36', '36', 'date', 'und', 'Eros Nobis Ratis Zelus', '0', '1', '1306980818', '1334684077', '2', '1', '0', '0', '0'),
('37', '37', 'date', 'und', 'In Loquor', '0', '1', '1305768460', '1334684077', '2', '0', '0', '0', '0'),
('38', '38', 'date', 'und', 'Immitto Obruo Rusticus Vulpes', '1', '1', '1306391088', '1334684077', '2', '0', '0', '0', '0'),
('39', '39', 'date', 'und', 'At Exerci Paulatim Turpis', '0', '1', '1326067975', '1334684077', '2', '0', '0', '0', '0'),
('40', '40', 'date', 'und', 'Ratis Tego', '0', '1', '1327390161', '1334684077', '2', '0', '0', '0', '0'),
('41', '41', 'date', 'und', 'Brevitas Quia Sagaciter Utrum', '1', '1', '1310169723', '1334684077', '2', '0', '0', '0', '0'),
('42', '42', 'date', 'und', 'Melior Meus', '0', '1', '1325036933', '1334684077', '2', '1', '0', '0', '0'),
('43', '43', 'date', 'und', 'Acsi Commodo Pneum', '0', '1', '1324915296', '1334684077', '2', '1', '0', '0', '0'),
('44', '44', 'date', 'und', 'Blandit Genitus Hendrerit Wisi', '0', '1', '1308549282', '1334684077', '2', '0', '0', '0', '0'),
('45', '45', 'date', 'und', 'Aptent Proprius Ymo', '0', '1', '1322408221', '1334684077', '2', '0', '0', '0', '0'),
('46', '46', 'date', 'und', 'Exerci Luptatum Vulpes', '0', '1', '1324552300', '1334684077', '2', '0', '0', '0', '0'),
('47', '47', 'date', 'und', 'Brevitas Cui Distineo Volutpat', '1', '1', '1319769672', '1334684077', '2', '0', '0', '0', '0'),
('48', '48', 'date', 'und', 'In Obruo', '0', '1', '1319565406', '1334684077', '2', '0', '0', '0', '0'),
('49', '49', 'date', 'und', 'Ex Macto Neo Scisco', '1', '1', '1307458254', '1334684077', '2', '0', '0', '0', '0'),
('50', '50', 'date', 'und', 'Acsi Adipiscing Iustum Olim', '0', '1', '1333785931', '1334684077', '2', '0', '0', '0', '0'),
('51', '51', 'date', 'und', 'Paulatim Quidne Tamen Tation', '0', '1', '1306072343', '1334684077', '2', '1', '0', '0', '0');
/*!40000 ALTER TABLE node ENABLE KEYS */;

--
-- Table structure for table 'node_access'
--

CREATE TABLE IF NOT EXISTS `node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record affects.',
  `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row’s privileges on the node.',
  `realm` varchar(255) NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Each node access node can define one or more realms.',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Identifies which realm/grant pairs a user must possess in...';

--
-- Dumping data for table 'node_access'
--

/*!40000 ALTER TABLE node_access DISABLE KEYS */;
INSERT INTO `node_access` VALUES
('0', '0', 'all', '1', '0', '0');
/*!40000 ALTER TABLE node_access ENABLE KEYS */;

--
-- Table structure for table 'node_comment_statistics'
--

CREATE TABLE IF NOT EXISTS `node_comment_statistics` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid for which the statistics are compiled.',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',
  `last_comment_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this node.',
  PRIMARY KEY (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Maintains statistics of node and comments posts to show ...';

--
-- Dumping data for table 'node_comment_statistics'
--

/*!40000 ALTER TABLE node_comment_statistics DISABLE KEYS */;
INSERT INTO `node_comment_statistics` VALUES
('2', '0', '1334684077', NULL, '0', '0'),
('3', '0', '1334684077', NULL, '1', '0'),
('4', '0', '1334684077', NULL, '0', '0'),
('5', '0', '1334684077', NULL, '0', '0'),
('6', '0', '1334684077', NULL, '0', '0'),
('7', '0', '1334684077', NULL, '0', '0'),
('8', '0', '1334684077', NULL, '0', '0'),
('9', '0', '1334684077', NULL, '0', '0'),
('10', '0', '1334684077', NULL, '0', '0'),
('11', '0', '1334684077', NULL, '0', '0'),
('12', '0', '1334684077', NULL, '0', '0'),
('13', '0', '1334684077', NULL, '1', '0'),
('14', '0', '1334684077', NULL, '0', '0'),
('15', '0', '1334684077', NULL, '0', '0'),
('16', '0', '1334684077', NULL, '0', '0'),
('17', '0', '1334684077', NULL, '0', '0'),
('18', '0', '1334684077', NULL, '1', '0'),
('19', '0', '1334684077', NULL, '1', '0'),
('20', '0', '1334684077', NULL, '0', '0'),
('21', '0', '1334684077', NULL, '0', '0'),
('22', '0', '1334684077', NULL, '1', '0'),
('23', '0', '1334684077', NULL, '1', '0'),
('24', '0', '1334684077', NULL, '0', '0'),
('25', '0', '1334684077', NULL, '1', '0'),
('26', '0', '1334684077', NULL, '1', '0'),
('27', '0', '1334684077', NULL, '0', '0'),
('28', '0', '1334684077', NULL, '0', '0'),
('29', '0', '1334684077', NULL, '0', '0'),
('30', '0', '1334684077', NULL, '0', '0'),
('31', '0', '1334684077', NULL, '0', '0'),
('32', '0', '1334684077', NULL, '0', '0'),
('33', '0', '1334684077', NULL, '0', '0'),
('34', '0', '1334684077', NULL, '0', '0'),
('35', '0', '1334684077', NULL, '0', '0'),
('36', '0', '1334684077', NULL, '0', '0'),
('37', '0', '1334684077', NULL, '0', '0'),
('38', '0', '1334684077', NULL, '1', '0'),
('39', '0', '1334684077', NULL, '0', '0'),
('40', '0', '1334684077', NULL, '0', '0'),
('41', '0', '1334684077', NULL, '1', '0'),
('42', '0', '1334684077', NULL, '0', '0'),
('43', '0', '1334684077', NULL, '0', '0'),
('44', '0', '1334684077', NULL, '0', '0'),
('45', '0', '1334684077', NULL, '0', '0'),
('46', '0', '1334684077', NULL, '0', '0'),
('47', '0', '1334684077', NULL, '1', '0'),
('48', '0', '1334684077', NULL, '0', '0'),
('49', '0', '1334684077', NULL, '1', '0'),
('50', '0', '1334684077', NULL, '0', '0'),
('51', '0', '1334684077', NULL, '0', '0');
/*!40000 ALTER TABLE node_comment_statistics ENABLE KEYS */;

--
-- Table structure for table 'node_revision'
--

CREATE TABLE IF NOT EXISTS `node_revision` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node this version belongs to.',
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this version.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this version.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this version.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when this version was created.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node (at the time of this revision) is published (visible to non-administrators).',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node (at the time of this revision): 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed at the top of lists in which it appears.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores information about each saved version of a node.';

--
-- Dumping data for table 'node_revision'
--

/*!40000 ALTER TABLE node_revision DISABLE KEYS */;
INSERT INTO `node_revision` VALUES
('2', '2', '1', 'Erat Ratis', '', '1334684077', '1', '2', '1', '0'),
('3', '3', '1', 'Nibh Nisl Oppeto', '', '1334684077', '1', '2', '0', '0'),
('4', '4', '1', 'Cui Hos Incassum Tum', '', '1334684077', '1', '2', '1', '0'),
('5', '5', '1', 'Ille Turpis', '', '1334684077', '1', '2', '0', '0'),
('6', '6', '1', 'Ideo Tincidunt', '', '1334684077', '1', '2', '1', '0'),
('7', '7', '1', 'Consectetuer In Letalis Odio', '', '1334684077', '1', '2', '0', '0'),
('8', '8', '1', 'Erat Obruo Venio', '', '1334684077', '1', '2', '1', '0'),
('9', '9', '1', 'Feugiat Patria Quae Vulputate', '', '1334684077', '1', '2', '0', '0'),
('10', '10', '1', 'Amet Saepius', '', '1334684077', '1', '2', '1', '0'),
('11', '11', '1', 'Dolore Natu Scisco', '', '1334684077', '1', '2', '0', '0'),
('12', '12', '1', 'Nutus Venio', '', '1334684077', '1', '2', '1', '0'),
('13', '13', '1', 'Bene Turpis', '', '1334684077', '1', '2', '0', '0'),
('14', '14', '1', 'Abdo In Proprius', '', '1334684077', '1', '2', '1', '0'),
('15', '15', '1', 'Aptent Diam Eum Paratus', '', '1334684077', '1', '2', '0', '0'),
('16', '16', '1', 'Brevitas Ille Nisl', '', '1334684077', '1', '2', '0', '0'),
('17', '17', '1', 'Abico Magna Uxor', '', '1334684077', '1', '2', '1', '0'),
('18', '18', '1', 'Bene Gravis Valde', '', '1334684077', '1', '2', '0', '0'),
('19', '19', '1', 'Gemino Nimis', '', '1334684077', '1', '2', '0', '0'),
('20', '20', '1', 'Conventio Wisi', '', '1334684077', '1', '2', '1', '0'),
('21', '21', '1', 'Tamen Vindico', '', '1334684077', '1', '2', '0', '0'),
('22', '22', '1', 'Cui Suscipere', '', '1334684077', '1', '2', '0', '0'),
('23', '23', '1', 'Huic Inhibeo Nisl', '', '1334684077', '1', '2', '1', '0'),
('24', '24', '1', 'Accumsan Et Iustum', '', '1334684077', '1', '2', '1', '0'),
('25', '25', '1', 'Aliquam At Elit', '', '1334684077', '1', '2', '1', '0'),
('26', '26', '1', 'Antehabeo Cui Ille Nisl', '', '1334684077', '1', '2', '1', '0'),
('27', '27', '1', 'Enim Uxor', '', '1334684077', '1', '2', '1', '0'),
('28', '28', '1', 'Augue Autem Fere', '', '1334684077', '1', '2', '0', '0'),
('29', '29', '1', 'Appellatio Augue Nulla Rusticus', '', '1334684077', '1', '2', '0', '0'),
('30', '30', '1', 'Iustum Obruo Quidne', '', '1334684077', '1', '2', '1', '0'),
('31', '31', '1', 'Caecus Nutus', '', '1334684077', '1', '2', '0', '0'),
('32', '32', '1', 'Et Jumentum Proprius Vindico', '', '1334684077', '1', '2', '1', '0'),
('33', '33', '1', 'Erat Os Pecus', '', '1334684077', '1', '2', '1', '0'),
('34', '34', '1', 'Amet Blandit Magna Voco', '', '1334684077', '1', '2', '0', '0'),
('35', '35', '1', 'Cogo Ea Nunc Ulciscor', '', '1334684077', '1', '2', '0', '0'),
('36', '36', '1', 'Eros Nobis Ratis Zelus', '', '1334684077', '1', '2', '1', '0'),
('37', '37', '1', 'In Loquor', '', '1334684077', '1', '2', '0', '0'),
('38', '38', '1', 'Immitto Obruo Rusticus Vulpes', '', '1334684077', '1', '2', '0', '0'),
('39', '39', '1', 'At Exerci Paulatim Turpis', '', '1334684077', '1', '2', '0', '0'),
('40', '40', '1', 'Ratis Tego', '', '1334684077', '1', '2', '0', '0'),
('41', '41', '1', 'Brevitas Quia Sagaciter Utrum', '', '1334684077', '1', '2', '0', '0'),
('42', '42', '1', 'Melior Meus', '', '1334684077', '1', '2', '1', '0'),
('43', '43', '1', 'Acsi Commodo Pneum', '', '1334684077', '1', '2', '1', '0'),
('44', '44', '1', 'Blandit Genitus Hendrerit Wisi', '', '1334684077', '1', '2', '0', '0'),
('45', '45', '1', 'Aptent Proprius Ymo', '', '1334684077', '1', '2', '0', '0'),
('46', '46', '1', 'Exerci Luptatum Vulpes', '', '1334684077', '1', '2', '0', '0'),
('47', '47', '1', 'Brevitas Cui Distineo Volutpat', '', '1334684077', '1', '2', '0', '0'),
('48', '48', '1', 'In Obruo', '', '1334684077', '1', '2', '0', '0'),
('49', '49', '1', 'Ex Macto Neo Scisco', '', '1334684077', '1', '2', '0', '0'),
('50', '50', '1', 'Acsi Adipiscing Iustum Olim', '', '1334684077', '1', '2', '0', '0'),
('51', '51', '1', 'Paulatim Quidne Tamen Tation', '', '1334684077', '1', '2', '1', '0');
/*!40000 ALTER TABLE node_revision ENABLE KEYS */;

--
-- Table structure for table 'node_type'
--

CREATE TABLE IF NOT EXISTS `node_type` (
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `base` varchar(255) NOT NULL COMMENT 'The base string used to construct callbacks corresponding to this node type.',
  `module` varchar(255) NOT NULL COMMENT 'The module defining this node type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a node of this type.',
  `has_title` tinyint(3) unsigned NOT NULL COMMENT 'Boolean indicating whether this type uses the node.title field.',
  `title_label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label displayed for the title field on the edit form.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type is defined by a module (FALSE) or by a user via Add content type (TRUE).',
  `modified` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type has been modified by an administrator; currently not used in any way.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the administrator can change the machine name of this type.',
  `disabled` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the node type is disabled.',
  `orig_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores information about all defined node types.';

--
-- Dumping data for table 'node_type'
--

/*!40000 ALTER TABLE node_type DISABLE KEYS */;
INSERT INTO `node_type` VALUES
('article', 'Article', 'node_content', 'node', 'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.', '', '1', 'Title', '1', '1', '0', '0', 'article'),
('date', 'Date', 'node_content', 'node', 'A date content type.', '', '1', 'Title', '1', '1', '0', '0', 'date'),
('page', 'Basic page', 'node_content', 'node', 'Use <em>basic pages</em> for your static content, such as an ''About us'' page.', '', '1', 'Title', '1', '1', '0', '0', 'page');
/*!40000 ALTER TABLE node_type ENABLE KEYS */;

--
-- Table structure for table 'queue'
--

CREATE TABLE IF NOT EXISTS `queue` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores items in queues.';

--
-- Dumping data for table 'queue'
--

/*!40000 ALTER TABLE queue DISABLE KEYS */;
INSERT INTO `queue` VALUES
('43', 'update_fetch_tasks', 'a:8:{s:4:"name";s:4:"date";s:4:"info";a:6:{s:4:"name";s:4:"Date";s:7:"package";s:9:"Date/Time";s:7:"version";s:7:"7.x-2.3";s:7:"project";s:4:"date";s:9:"datestamp";s:10:"1333273246";s:16:"_info_file_ctime";i:1334681392;}s:9:"datestamp";s:10:"1333273246";s:8:"includes";a:3:{s:4:"date";s:4:"Date";s:8:"date_api";s:8:"Date API";s:10:"date_tools";s:10:"Date Tools";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334682690'),
('44', 'update_fetch_tasks', 'a:8:{s:4:"name";s:4:"demo";s:4:"info";a:6:{s:4:"name";s:18:"Demonstration site";s:7:"package";s:11:"Development";s:7:"version";s:7:"7.x-1.0";s:7:"project";s:4:"demo";s:9:"datestamp";s:10:"1294543925";s:16:"_info_file_ctime";i:1334681697;}s:9:"datestamp";s:10:"1294543925";s:8:"includes";a:1:{s:4:"demo";s:18:"Demonstration site";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334682690'),
('45', 'update_fetch_tasks', 'a:8:{s:4:"name";s:6:"drupal";s:4:"info";a:6:{s:4:"name";s:5:"Block";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:16:"_info_file_ctime";i:1334681368;}s:9:"datestamp";s:10:"1328134560";s:8:"includes";a:31:{s:5:"block";s:5:"Block";s:5:"color";s:5:"Color";s:7:"comment";s:7:"Comment";s:10:"contextual";s:16:"Contextual links";s:9:"dashboard";s:9:"Dashboard";s:5:"dblog";s:16:"Database logging";s:5:"field";s:5:"Field";s:17:"field_sql_storage";s:17:"Field SQL storage";s:8:"field_ui";s:8:"Field UI";s:4:"file";s:4:"File";s:6:"filter";s:6:"Filter";s:4:"help";s:4:"Help";s:5:"image";s:5:"Image";s:4:"list";s:4:"List";s:4:"menu";s:4:"Menu";s:4:"node";s:4:"Node";s:6:"number";s:6:"Number";s:7:"options";s:7:"Options";s:7:"overlay";s:7:"Overlay";s:4:"path";s:4:"Path";s:3:"rdf";s:3:"RDF";s:6:"search";s:6:"Search";s:8:"shortcut";s:8:"Shortcut";s:6:"system";s:6:"System";s:8:"taxonomy";s:8:"Taxonomy";s:4:"text";s:4:"Text";s:7:"toolbar";s:7:"Toolbar";s:6:"update";s:14:"Update manager";s:4:"user";s:4:"User";s:6:"bartik";s:6:"Bartik";s:5:"seven";s:5:"Seven";}s:12:"project_type";s:4:"core";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334684031'),
('46', 'update_fetch_tasks', 'a:8:{s:4:"name";s:4:"date";s:4:"info";a:6:{s:4:"name";s:4:"Date";s:7:"package";s:9:"Date/Time";s:7:"version";s:7:"7.x-2.3";s:7:"project";s:4:"date";s:9:"datestamp";s:10:"1333273246";s:16:"_info_file_ctime";i:1334681392;}s:9:"datestamp";s:10:"1333273246";s:8:"includes";a:3:{s:4:"date";s:4:"Date";s:8:"date_api";s:8:"Date API";s:10:"date_tools";s:10:"Date Tools";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334684031'),
('47', 'update_fetch_tasks', 'a:8:{s:4:"name";s:4:"demo";s:4:"info";a:6:{s:4:"name";s:18:"Demonstration site";s:7:"package";s:11:"Development";s:7:"version";s:7:"7.x-1.0";s:7:"project";s:4:"demo";s:9:"datestamp";s:10:"1294543925";s:16:"_info_file_ctime";i:1334681697;}s:9:"datestamp";s:10:"1294543925";s:8:"includes";a:1:{s:4:"demo";s:18:"Demonstration site";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334684031'),
('48', 'update_fetch_tasks', 'a:8:{s:4:"name";s:5:"devel";s:4:"info";a:6:{s:4:"name";s:5:"Devel";s:7:"package";s:11:"Development";s:7:"version";s:7:"7.x-1.2";s:7:"project";s:5:"devel";s:9:"datestamp";s:10:"1311355316";s:16:"_info_file_ctime";i:1334683956;}s:9:"datestamp";s:10:"1311355316";s:8:"includes";a:2:{s:5:"devel";s:5:"Devel";s:14:"devel_generate";s:14:"Devel generate";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334684031'),
('49', 'update_fetch_tasks', 'a:8:{s:4:"name";s:6:"drupal";s:4:"info";a:6:{s:4:"name";s:5:"Block";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:16:"_info_file_ctime";i:1334681368;}s:9:"datestamp";s:10:"1328134560";s:8:"includes";a:31:{s:5:"block";s:5:"Block";s:5:"color";s:5:"Color";s:7:"comment";s:7:"Comment";s:10:"contextual";s:16:"Contextual links";s:9:"dashboard";s:9:"Dashboard";s:5:"dblog";s:16:"Database logging";s:5:"field";s:5:"Field";s:17:"field_sql_storage";s:17:"Field SQL storage";s:8:"field_ui";s:8:"Field UI";s:4:"file";s:4:"File";s:6:"filter";s:6:"Filter";s:4:"help";s:4:"Help";s:5:"image";s:5:"Image";s:4:"list";s:4:"List";s:4:"menu";s:4:"Menu";s:4:"node";s:4:"Node";s:6:"number";s:6:"Number";s:7:"options";s:7:"Options";s:7:"overlay";s:7:"Overlay";s:4:"path";s:4:"Path";s:3:"rdf";s:3:"RDF";s:6:"search";s:6:"Search";s:8:"shortcut";s:8:"Shortcut";s:6:"system";s:6:"System";s:8:"taxonomy";s:8:"Taxonomy";s:4:"text";s:4:"Text";s:7:"toolbar";s:7:"Toolbar";s:6:"update";s:14:"Update manager";s:4:"user";s:4:"User";s:6:"bartik";s:6:"Bartik";s:5:"seven";s:5:"Seven";}s:12:"project_type";s:4:"core";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334686337'),
('50', 'update_fetch_tasks', 'a:8:{s:4:"name";s:4:"date";s:4:"info";a:6:{s:4:"name";s:4:"Date";s:7:"package";s:9:"Date/Time";s:7:"version";s:7:"7.x-2.3";s:7:"project";s:4:"date";s:9:"datestamp";s:10:"1333273246";s:16:"_info_file_ctime";i:1334681392;}s:9:"datestamp";s:10:"1333273246";s:8:"includes";a:5:{s:4:"date";s:4:"Date";s:12:"date_all_day";s:12:"Date All Day";s:8:"date_api";s:8:"Date API";s:10:"date_popup";s:10:"Date Popup";s:10:"date_tools";s:10:"Date Tools";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334686337'),
('51', 'update_fetch_tasks', 'a:8:{s:4:"name";s:4:"demo";s:4:"info";a:6:{s:4:"name";s:18:"Demonstration site";s:7:"package";s:11:"Development";s:7:"version";s:7:"7.x-1.0";s:7:"project";s:4:"demo";s:9:"datestamp";s:10:"1294543925";s:16:"_info_file_ctime";i:1334681697;}s:9:"datestamp";s:10:"1294543925";s:8:"includes";a:1:{s:4:"demo";s:18:"Demonstration site";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334686337'),
('52', 'update_fetch_tasks', 'a:8:{s:4:"name";s:5:"devel";s:4:"info";a:6:{s:4:"name";s:5:"Devel";s:7:"package";s:11:"Development";s:7:"version";s:7:"7.x-1.2";s:7:"project";s:5:"devel";s:9:"datestamp";s:10:"1311355316";s:16:"_info_file_ctime";i:1334683956;}s:9:"datestamp";s:10:"1311355316";s:8:"includes";a:2:{s:5:"devel";s:5:"Devel";s:14:"devel_generate";s:14:"Devel generate";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334686337'),
('53', 'update_fetch_tasks', 'a:8:{s:4:"name";s:6:"drupal";s:4:"info";a:6:{s:4:"name";s:5:"Block";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:16:"_info_file_ctime";i:1334681368;}s:9:"datestamp";s:10:"1328134560";s:8:"includes";a:31:{s:5:"block";s:5:"Block";s:5:"color";s:5:"Color";s:7:"comment";s:7:"Comment";s:10:"contextual";s:16:"Contextual links";s:9:"dashboard";s:9:"Dashboard";s:5:"dblog";s:16:"Database logging";s:5:"field";s:5:"Field";s:17:"field_sql_storage";s:17:"Field SQL storage";s:8:"field_ui";s:8:"Field UI";s:4:"file";s:4:"File";s:6:"filter";s:6:"Filter";s:4:"help";s:4:"Help";s:5:"image";s:5:"Image";s:4:"list";s:4:"List";s:4:"menu";s:4:"Menu";s:4:"node";s:4:"Node";s:6:"number";s:6:"Number";s:7:"options";s:7:"Options";s:7:"overlay";s:7:"Overlay";s:4:"path";s:4:"Path";s:3:"rdf";s:3:"RDF";s:6:"search";s:6:"Search";s:8:"shortcut";s:8:"Shortcut";s:6:"system";s:6:"System";s:8:"taxonomy";s:8:"Taxonomy";s:4:"text";s:4:"Text";s:7:"toolbar";s:7:"Toolbar";s:6:"update";s:14:"Update manager";s:4:"user";s:4:"User";s:6:"bartik";s:6:"Bartik";s:5:"seven";s:5:"Seven";}s:12:"project_type";s:4:"core";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334688947'),
('54', 'update_fetch_tasks', 'a:8:{s:4:"name";s:6:"ctools";s:4:"info";a:6:{s:4:"name";s:11:"Chaos tools";s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:7:"7.x-1.0";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1332962446";s:16:"_info_file_ctime";i:1334688624;}s:9:"datestamp";s:10:"1332962446";s:8:"includes";a:1:{s:6:"ctools";s:11:"Chaos tools";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334688947'),
('55', 'update_fetch_tasks', 'a:8:{s:4:"name";s:4:"date";s:4:"info";a:6:{s:4:"name";s:4:"Date";s:7:"package";s:9:"Date/Time";s:7:"version";s:7:"7.x-2.3";s:7:"project";s:4:"date";s:9:"datestamp";s:10:"1333273246";s:16:"_info_file_ctime";i:1334681392;}s:9:"datestamp";s:10:"1333273246";s:8:"includes";a:6:{s:4:"date";s:4:"Date";s:12:"date_all_day";s:12:"Date All Day";s:8:"date_api";s:8:"Date API";s:10:"date_popup";s:10:"Date Popup";s:10:"date_tools";s:10:"Date Tools";s:10:"date_views";s:10:"Date Views";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334688947'),
('56', 'update_fetch_tasks', 'a:8:{s:4:"name";s:4:"demo";s:4:"info";a:6:{s:4:"name";s:18:"Demonstration site";s:7:"package";s:11:"Development";s:7:"version";s:7:"7.x-1.0";s:7:"project";s:4:"demo";s:9:"datestamp";s:10:"1294543925";s:16:"_info_file_ctime";i:1334681697;}s:9:"datestamp";s:10:"1294543925";s:8:"includes";a:1:{s:4:"demo";s:18:"Demonstration site";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334688947'),
('57', 'update_fetch_tasks', 'a:8:{s:4:"name";s:5:"devel";s:4:"info";a:6:{s:4:"name";s:5:"Devel";s:7:"package";s:11:"Development";s:7:"version";s:7:"7.x-1.2";s:7:"project";s:5:"devel";s:9:"datestamp";s:10:"1311355316";s:16:"_info_file_ctime";i:1334683956;}s:9:"datestamp";s:10:"1311355316";s:8:"includes";a:2:{s:5:"devel";s:5:"Devel";s:14:"devel_generate";s:14:"Devel generate";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334688947'),
('58', 'update_fetch_tasks', 'a:8:{s:4:"name";s:5:"views";s:4:"info";a:6:{s:4:"name";s:5:"Views";s:7:"package";s:5:"Views";s:7:"version";s:7:"7.x-3.3";s:7:"project";s:5:"views";s:9:"datestamp";s:10:"1329946249";s:16:"_info_file_ctime";i:1334688634;}s:9:"datestamp";s:10:"1329946249";s:8:"includes";a:2:{s:5:"views";s:5:"Views";s:8:"views_ui";s:8:"Views UI";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1334688947');
/*!40000 ALTER TABLE queue ENABLE KEYS */;

--
-- Table structure for table 'rdf_mapping'
--

CREATE TABLE IF NOT EXISTS `rdf_mapping` (
  `type` varchar(128) NOT NULL COMMENT 'The name of the entity type a mapping applies to (node, user, comment, etc.).',
  `bundle` varchar(128) NOT NULL COMMENT 'The name of the bundle a mapping applies to.',
  `mapping` longblob COMMENT 'The serialized mapping of the bundle type and fields to RDF terms.',
  PRIMARY KEY (`type`,`bundle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores custom RDF mappings for user defined content types...';

--
-- Dumping data for table 'rdf_mapping'
--

/*!40000 ALTER TABLE rdf_mapping DISABLE KEYS */;
INSERT INTO `rdf_mapping` VALUES
('node', 'article', 'a:11:{s:11:"field_image";a:2:{s:10:"predicates";a:2:{i:0;s:8:"og:image";i:1;s:12:"rdfs:seeAlso";}s:4:"type";s:3:"rel";}s:10:"field_tags";a:2:{s:10:"predicates";a:1:{i:0;s:10:"dc:subject";}s:4:"type";s:3:"rel";}s:7:"rdftype";a:2:{i:0;s:9:"sioc:Item";i:1;s:13:"foaf:Document";}s:5:"title";a:1:{s:10:"predicates";a:1:{i:0;s:8:"dc:title";}}s:7:"created";a:3:{s:10:"predicates";a:2:{i:0;s:7:"dc:date";i:1;s:10:"dc:created";}s:8:"datatype";s:12:"xsd:dateTime";s:8:"callback";s:12:"date_iso8601";}s:7:"changed";a:3:{s:10:"predicates";a:1:{i:0;s:11:"dc:modified";}s:8:"datatype";s:12:"xsd:dateTime";s:8:"callback";s:12:"date_iso8601";}s:4:"body";a:1:{s:10:"predicates";a:1:{i:0;s:15:"content:encoded";}}s:3:"uid";a:2:{s:10:"predicates";a:1:{i:0;s:16:"sioc:has_creator";}s:4:"type";s:3:"rel";}s:4:"name";a:1:{s:10:"predicates";a:1:{i:0;s:9:"foaf:name";}}s:13:"comment_count";a:2:{s:10:"predicates";a:1:{i:0;s:16:"sioc:num_replies";}s:8:"datatype";s:11:"xsd:integer";}s:13:"last_activity";a:3:{s:10:"predicates";a:1:{i:0;s:23:"sioc:last_activity_date";}s:8:"datatype";s:12:"xsd:dateTime";s:8:"callback";s:12:"date_iso8601";}}'),
('node', 'page', 'a:9:{s:7:"rdftype";a:1:{i:0;s:13:"foaf:Document";}s:5:"title";a:1:{s:10:"predicates";a:1:{i:0;s:8:"dc:title";}}s:7:"created";a:3:{s:10:"predicates";a:2:{i:0;s:7:"dc:date";i:1;s:10:"dc:created";}s:8:"datatype";s:12:"xsd:dateTime";s:8:"callback";s:12:"date_iso8601";}s:7:"changed";a:3:{s:10:"predicates";a:1:{i:0;s:11:"dc:modified";}s:8:"datatype";s:12:"xsd:dateTime";s:8:"callback";s:12:"date_iso8601";}s:4:"body";a:1:{s:10:"predicates";a:1:{i:0;s:15:"content:encoded";}}s:3:"uid";a:2:{s:10:"predicates";a:1:{i:0;s:16:"sioc:has_creator";}s:4:"type";s:3:"rel";}s:4:"name";a:1:{s:10:"predicates";a:1:{i:0;s:9:"foaf:name";}}s:13:"comment_count";a:2:{s:10:"predicates";a:1:{i:0;s:16:"sioc:num_replies";}s:8:"datatype";s:11:"xsd:integer";}s:13:"last_activity";a:3:{s:10:"predicates";a:1:{i:0;s:23:"sioc:last_activity_date";}s:8:"datatype";s:12:"xsd:dateTime";s:8:"callback";s:12:"date_iso8601";}}');
/*!40000 ALTER TABLE rdf_mapping ENABLE KEYS */;

--
-- Table structure for table 'registry'
--

CREATE TABLE IF NOT EXISTS `registry` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function, class, or interface.',
  `type` varchar(9) NOT NULL DEFAULT '' COMMENT 'Either function or class or interface.',
  `filename` varchar(255) NOT NULL COMMENT 'Name of the file.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the module the file belongs to.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  PRIMARY KEY (`name`,`type`),
  KEY `hook` (`type`,`weight`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Each record is a function, class, or interface name and...';

--
-- Dumping data for table 'registry'
--

/*!40000 ALTER TABLE registry DISABLE KEYS */;
INSERT INTO `registry` VALUES
('AccessDeniedTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('AdminMetaTagTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('ArchiverInterface', 'interface', 'includes/archiver.inc', '', '0'),
('ArchiverTar', 'class', 'modules/system/system.archiver.inc', 'system', '0'),
('ArchiverZip', 'class', 'modules/system/system.archiver.inc', 'system', '0'),
('Archive_Tar', 'class', 'modules/system/system.tar.inc', 'system', '0'),
('BatchMemoryQueue', 'class', 'includes/batch.queue.inc', '', '0'),
('BatchQueue', 'class', 'includes/batch.queue.inc', '', '0'),
('BlockAdminThemeTestCase', 'class', 'modules/block/block.test', 'block', '0'),
('BlockCacheTestCase', 'class', 'modules/block/block.test', 'block', '0'),
('BlockHiddenRegionTestCase', 'class', 'modules/block/block.test', 'block', '0'),
('BlockHTMLIdTestCase', 'class', 'modules/block/block.test', 'block', '0'),
('BlockTemplateSuggestionsUnitTest', 'class', 'modules/block/block.test', 'block', '0'),
('BlockTestCase', 'class', 'modules/block/block.test', 'block', '0'),
('ColorTestCase', 'class', 'modules/color/color.test', 'color', '0'),
('CommentActionsTestCase', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentAnonymous', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentApprovalTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentBlockFunctionalTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentContentRebuild', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentController', 'class', 'modules/comment/comment.module', 'comment', '0'),
('CommentFieldsTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentHelperCase', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentInterfaceTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentNodeAccessTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentPagerTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentPreviewTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentRSSUnitTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentTokenReplaceTestCase', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CronRunTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('ctools_context', 'class', 'sites/all/modules/ctools/includes/context.inc', 'ctools', '0'),
('ctools_context_optional', 'class', 'sites/all/modules/ctools/includes/context.inc', 'ctools', '0'),
('ctools_context_required', 'class', 'sites/all/modules/ctools/includes/context.inc', 'ctools', '0'),
('ctools_export_ui', 'class', 'sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php', 'ctools', '0'),
('ctools_math_expr', 'class', 'sites/all/modules/ctools/includes/math-expr.inc', 'ctools', '0'),
('ctools_math_expr_stack', 'class', 'sites/all/modules/ctools/includes/math-expr.inc', 'ctools', '0'),
('ctools_stylizer_image_processor', 'class', 'sites/all/modules/ctools/includes/stylizer.inc', 'ctools', '0'),
('DashboardBlocksTestCase', 'class', 'modules/dashboard/dashboard.test', 'dashboard', '0'),
('Database', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseCondition', 'class', 'includes/database/query.inc', '', '0'),
('DatabaseConnection', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseConnectionNotDefinedException', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseConnection_mysql', 'class', 'includes/database/mysql/database.inc', '', '0'),
('DatabaseConnection_pgsql', 'class', 'includes/database/pgsql/database.inc', '', '0'),
('DatabaseConnection_sqlite', 'class', 'includes/database/sqlite/database.inc', '', '0'),
('DatabaseDriverNotSpecifiedException', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseLog', 'class', 'includes/database/log.inc', '', '0'),
('DatabaseSchema', 'class', 'includes/database/schema.inc', '', '0'),
('DatabaseSchemaObjectDoesNotExistException', 'class', 'includes/database/schema.inc', '', '0'),
('DatabaseSchemaObjectExistsException', 'class', 'includes/database/schema.inc', '', '0'),
('DatabaseSchema_mysql', 'class', 'includes/database/mysql/schema.inc', '', '0'),
('DatabaseSchema_pgsql', 'class', 'includes/database/pgsql/schema.inc', '', '0'),
('DatabaseSchema_sqlite', 'class', 'includes/database/sqlite/schema.inc', '', '0'),
('DatabaseStatementBase', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseStatementEmpty', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseStatementInterface', 'interface', 'includes/database/database.inc', '', '0'),
('DatabaseStatementPrefetch', 'class', 'includes/database/prefetch.inc', '', '0'),
('DatabaseStatement_sqlite', 'class', 'includes/database/sqlite/database.inc', '', '0'),
('DatabaseTaskException', 'class', 'includes/install.inc', '', '0'),
('DatabaseTasks', 'class', 'includes/install.inc', '', '0'),
('DatabaseTasks_mysql', 'class', 'includes/database/mysql/install.inc', '', '0'),
('DatabaseTasks_pgsql', 'class', 'includes/database/pgsql/install.inc', '', '0'),
('DatabaseTasks_sqlite', 'class', 'includes/database/sqlite/install.inc', '', '0'),
('DatabaseTransaction', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseTransactionCommitFailedException', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseTransactionExplicitCommitNotAllowedException', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseTransactionNameNonUniqueException', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseTransactionNoActiveException', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseTransactionOutOfOrderException', 'class', 'includes/database/database.inc', '', '0'),
('DateAPITestCase', 'class', 'sites/all/modules/date/tests/date_api.test', 'date', '0'),
('DateFieldBasic', 'class', 'sites/all/modules/date/tests/date_field.test', 'date', '0'),
('DateFieldTestCase', 'class', 'sites/all/modules/date/tests/date_field.test', 'date', '0'),
('DateObject', 'class', 'sites/all/modules/date/date_api/date_api.module', 'date_api', '0'),
('DateTimeFunctionalTest', 'class', 'modules/system/system.test', 'system', '0'),
('DateTimezoneTestCase', 'class', 'sites/all/modules/date/tests/date_timezone.test', 'date', '0'),
('DateToolsTestCase', 'class', 'sites/all/modules/date/date_tools/tests/date_tools.test', 'date_tools', '0'),
('DateUITestCase', 'class', 'sites/all/modules/date/tests/date.test', 'date', '0'),
('DateValidationTestCase', 'class', 'sites/all/modules/date/tests/date_validation.test', 'date', '0'),
('date_sql_handler', 'class', 'sites/all/modules/date/date_api/date_api_sql.inc', 'date_api', '0'),
('date_views_argument_handler', 'class', 'sites/all/modules/date/date_views/includes/date_views_argument_handler.inc', 'date_views', '0'),
('date_views_argument_handler_simple', 'class', 'sites/all/modules/date/date_views/includes/date_views_argument_handler_simple.inc', 'date_views', '0'),
('date_views_filter_handler', 'class', 'sites/all/modules/date/date_views/includes/date_views_filter_handler.inc', 'date_views', '0'),
('date_views_filter_handler_simple', 'class', 'sites/all/modules/date/date_views/includes/date_views_filter_handler_simple.inc', 'date_views', '0'),
('date_views_plugin_pager', 'class', 'sites/all/modules/date/date_views/includes/date_views_plugin_pager.inc', 'date_views', '0'),
('DBLogTestCase', 'class', 'modules/dblog/dblog.test', 'dblog', '0'),
('DefaultMailSystem', 'class', 'modules/system/system.mail.inc', 'system', '0'),
('DeleteQuery', 'class', 'includes/database/query.inc', '', '0'),
('DeleteQuery_sqlite', 'class', 'includes/database/sqlite/query.inc', '', '0'),
('DevelMailLog', 'class', 'sites/all/modules/devel/devel.mail.inc', 'devel', '0'),
('DevelMailTest', 'class', 'sites/all/modules/devel/devel.test', 'devel', '0'),
('DrupalCacheArray', 'class', 'includes/bootstrap.inc', '', '0'),
('DrupalCacheInterface', 'interface', 'includes/cache.inc', '', '0'),
('DrupalDatabaseCache', 'class', 'includes/cache.inc', '', '0'),
('DrupalDefaultEntityController', 'class', 'includes/entity.inc', '', '0'),
('DrupalEntityControllerInterface', 'interface', 'includes/entity.inc', '', '0'),
('DrupalFakeCache', 'class', 'includes/cache-install.inc', '', '0'),
('DrupalLocalStreamWrapper', 'class', 'includes/stream_wrappers.inc', '', '0'),
('DrupalPrivateStreamWrapper', 'class', 'includes/stream_wrappers.inc', '', '0'),
('DrupalPublicStreamWrapper', 'class', 'includes/stream_wrappers.inc', '', '0'),
('DrupalQueue', 'class', 'modules/system/system.queue.inc', 'system', '0'),
('DrupalQueueInterface', 'interface', 'modules/system/system.queue.inc', 'system', '0'),
('DrupalReliableQueueInterface', 'interface', 'modules/system/system.queue.inc', 'system', '0'),
('DrupalStreamWrapperInterface', 'interface', 'includes/stream_wrappers.inc', '', '0'),
('DrupalTemporaryStreamWrapper', 'class', 'includes/stream_wrappers.inc', '', '0'),
('DrupalUpdateException', 'class', 'includes/update.inc', '', '0'),
('DrupalUpdaterInterface', 'interface', 'includes/updater.inc', '', '0'),
('EnableDisableTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('EntityFieldQuery', 'class', 'includes/entity.inc', '', '0'),
('EntityFieldQueryException', 'class', 'includes/entity.inc', '', '0'),
('EntityMalformedException', 'class', 'includes/entity.inc', '', '0'),
('EntityPropertiesTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldAttachOtherTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldAttachStorageTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldAttachTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldBulkDeleteTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldCrudTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldDisplayAPITestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldException', 'class', 'modules/field/field.module', 'field', '0'),
('FieldFormTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldInfoTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldInstanceCrudTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldsOverlapException', 'class', 'includes/database/database.inc', '', '0'),
('FieldSqlStorageTestCase', 'class', 'modules/field/modules/field_sql_storage/field_sql_storage.test', 'field_sql_storage', '0'),
('FieldTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldTranslationsTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldUIAlterTestCase', 'class', 'modules/field_ui/field_ui.test', 'field_ui', '0'),
('FieldUIManageDisplayTestCase', 'class', 'modules/field_ui/field_ui.test', 'field_ui', '0'),
('FieldUIManageFieldsTestCase', 'class', 'modules/field_ui/field_ui.test', 'field_ui', '0'),
('FieldUITestCase', 'class', 'modules/field_ui/field_ui.test', 'field_ui', '0'),
('FieldUpdateForbiddenException', 'class', 'modules/field/field.module', 'field', '0'),
('FieldValidationException', 'class', 'modules/field/field.attach.inc', 'field', '0'),
('FileFieldDisplayTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileFieldPathTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileFieldRevisionTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileFieldTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileFieldValidateTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileFieldWidgetTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileManagedFileElementTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FilePrivateTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileTokenReplaceTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileTransfer', 'class', 'includes/filetransfer/filetransfer.inc', '', '0'),
('FileTransferChmodInterface', 'interface', 'includes/filetransfer/filetransfer.inc', '', '0'),
('FileTransferException', 'class', 'includes/filetransfer/filetransfer.inc', '', '0'),
('FileTransferFTP', 'class', 'includes/filetransfer/ftp.inc', '', '0'),
('FileTransferFTPExtension', 'class', 'includes/filetransfer/ftp.inc', '', '0'),
('FileTransferLocal', 'class', 'includes/filetransfer/local.inc', '', '0'),
('FileTransferSSH', 'class', 'includes/filetransfer/ssh.inc', '', '0'),
('FilterAdminTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FilterCRUDTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FilterDefaultFormatTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FilterFormatAccessTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FilterHooksTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FilterNoFormatTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FilterSecurityTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FilterUnitTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FloodFunctionalTest', 'class', 'modules/system/system.test', 'system', '0'),
('FrontPageTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('HelpTestCase', 'class', 'modules/help/help.test', 'help', '0'),
('HookRequirementsTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('ImageAdminStylesUnitTest', 'class', 'modules/image/image.test', 'image', '0'),
('ImageDimensionsScaleTestCase', 'class', 'modules/image/image.test', 'image', '0'),
('ImageDimensionsUnitTest', 'class', 'modules/image/image.test', 'image', '0'),
('ImageEffectsUnitTest', 'class', 'modules/image/image.test', 'image', '0'),
('ImageFieldDisplayTestCase', 'class', 'modules/image/image.test', 'image', '0'),
('ImageFieldTestCase', 'class', 'modules/image/image.test', 'image', '0'),
('ImageFieldValidateTestCase', 'class', 'modules/image/image.test', 'image', '0'),
('ImageStylesPathAndUrlUnitTest', 'class', 'modules/image/image.test', 'image', '0'),
('InfoFileParserTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('InsertQuery', 'class', 'includes/database/query.inc', '', '0'),
('InsertQuery_mysql', 'class', 'includes/database/mysql/query.inc', '', '0'),
('InsertQuery_pgsql', 'class', 'includes/database/pgsql/query.inc', '', '0'),
('InsertQuery_sqlite', 'class', 'includes/database/sqlite/query.inc', '', '0'),
('InvalidMergeQueryException', 'class', 'includes/database/database.inc', '', '0'),
('IPAddressBlockingTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('ListFieldTestCase', 'class', 'modules/field/modules/list/tests/list.test', 'list', '0'),
('ListFieldUITestCase', 'class', 'modules/field/modules/list/tests/list.test', 'list', '0'),
('MailSystemInterface', 'interface', 'includes/mail.inc', '', '0'),
('MemoryQueue', 'class', 'modules/system/system.queue.inc', 'system', '0'),
('MenuNodeTestCase', 'class', 'modules/menu/menu.test', 'menu', '0'),
('MenuTestCase', 'class', 'modules/menu/menu.test', 'menu', '0'),
('MergeQuery', 'class', 'includes/database/query.inc', '', '0'),
('ModuleDependencyTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('ModuleRequiredTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('ModuleTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('ModuleUpdater', 'class', 'modules/system/system.updater.inc', 'system', '0'),
('ModuleVersionTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('MultiStepNodeFormBasicOptionsTest', 'class', 'modules/node/node.test', 'node', '0'),
('NewDefaultThemeBlocks', 'class', 'modules/block/block.test', 'block', '0'),
('NodeAccessBaseTableTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeAccessRebuildTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeAccessRecordsUnitTest', 'class', 'modules/node/node.test', 'node', '0'),
('NodeAccessUnitTest', 'class', 'modules/node/node.test', 'node', '0'),
('NodeAdminTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeBlockFunctionalTest', 'class', 'modules/node/node.test', 'node', '0'),
('NodeBlockTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeBuildContent', 'class', 'modules/node/node.test', 'node', '0'),
('NodeController', 'class', 'modules/node/node.module', 'node', '0'),
('NodeCreationTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeEntityFieldQueryAlter', 'class', 'modules/node/node.test', 'node', '0'),
('NodeFeedTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeLoadHooksTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeLoadMultipleUnitTest', 'class', 'modules/node/node.test', 'node', '0'),
('NodePostSettingsTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeQueryAlter', 'class', 'modules/node/node.test', 'node', '0'),
('NodeRevisionsTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeRSSContentTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeSaveTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeTitleTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeTitleXSSTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeTokenReplaceTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeTypePersistenceTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeTypeTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NoFieldsException', 'class', 'includes/database/database.inc', '', '0'),
('NoHelpTestCase', 'class', 'modules/help/help.test', 'help', '0'),
('NonDefaultBlockAdmin', 'class', 'modules/block/block.test', 'block', '0'),
('NumberFieldTestCase', 'class', 'modules/field/modules/number/number.test', 'number', '0'),
('OptionsWidgetsTestCase', 'class', 'modules/field/modules/options/options.test', 'options', '0'),
('PageEditTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('PageNotFoundTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('PagePreviewTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('PagerDefault', 'class', 'includes/pager.inc', '', '0'),
('PageTitleFiltering', 'class', 'modules/system/system.test', 'system', '0'),
('PageViewTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('PathLanguageTestCase', 'class', 'modules/path/path.test', 'path', '0'),
('PathLanguageUITestCase', 'class', 'modules/path/path.test', 'path', '0'),
('PathMonolingualTestCase', 'class', 'modules/path/path.test', 'path', '0'),
('PathTaxonomyTermTestCase', 'class', 'modules/path/path.test', 'path', '0'),
('PathTestCase', 'class', 'modules/path/path.test', 'path', '0'),
('Query', 'class', 'includes/database/query.inc', '', '0'),
('QueryAlterableInterface', 'interface', 'includes/database/query.inc', '', '0'),
('QueryConditionInterface', 'interface', 'includes/database/query.inc', '', '0'),
('QueryExtendableInterface', 'interface', 'includes/database/select.inc', '', '0'),
('QueryPlaceholderInterface', 'interface', 'includes/database/query.inc', '', '0'),
('QueueTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('RdfCommentAttributesTestCase', 'class', 'modules/rdf/rdf.test', 'rdf', '0'),
('RdfCrudTestCase', 'class', 'modules/rdf/rdf.test', 'rdf', '0'),
('RdfGetRdfNamespacesTestCase', 'class', 'modules/rdf/rdf.test', 'rdf', '0'),
('RdfMappingDefinitionTestCase', 'class', 'modules/rdf/rdf.test', 'rdf', '0'),
('RdfMappingHookTestCase', 'class', 'modules/rdf/rdf.test', 'rdf', '0'),
('RdfRdfaMarkupTestCase', 'class', 'modules/rdf/rdf.test', 'rdf', '0'),
('RdfTrackerAttributesTestCase', 'class', 'modules/rdf/rdf.test', 'rdf', '0'),
('RetrieveFileTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('SchemaCache', 'class', 'includes/bootstrap.inc', '', '0'),
('SearchAdvancedSearchForm', 'class', 'modules/search/search.test', 'search', '0'),
('SearchBlockTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchCommentCountToggleTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchCommentTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchConfigSettingsForm', 'class', 'modules/search/search.test', 'search', '0'),
('SearchEmbedForm', 'class', 'modules/search/search.test', 'search', '0'),
('SearchExactTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchExcerptTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchExpressionInsertExtractTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchKeywordsConditions', 'class', 'modules/search/search.test', 'search', '0'),
('SearchLanguageTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchMatchTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchNodeAccessTest', 'class', 'modules/search/search.test', 'search', '0'),
('SearchNumberMatchingTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchNumbersTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchPageOverride', 'class', 'modules/search/search.test', 'search', '0'),
('SearchPageText', 'class', 'modules/search/search.test', 'search', '0'),
('SearchQuery', 'class', 'modules/search/search.extender.inc', 'search', '0'),
('SearchRankingTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchSimplifyTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchTokenizerTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SelectQuery', 'class', 'includes/database/select.inc', '', '0'),
('SelectQueryExtender', 'class', 'includes/database/select.inc', '', '0'),
('SelectQueryInterface', 'interface', 'includes/database/select.inc', '', '0'),
('SelectQuery_pgsql', 'class', 'includes/database/pgsql/select.inc', '', '0'),
('SelectQuery_sqlite', 'class', 'includes/database/sqlite/select.inc', '', '0'),
('ShortcutLinksTestCase', 'class', 'modules/shortcut/shortcut.test', 'shortcut', '0'),
('ShortcutSetsTestCase', 'class', 'modules/shortcut/shortcut.test', 'shortcut', '0'),
('ShortcutTestCase', 'class', 'modules/shortcut/shortcut.test', 'shortcut', '0'),
('ShutdownFunctionsTest', 'class', 'modules/system/system.test', 'system', '0'),
('SiteMaintenanceTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('SkipDotsRecursiveDirectoryIterator', 'class', 'includes/filetransfer/filetransfer.inc', '', '0'),
('StreamWrapperInterface', 'interface', 'includes/stream_wrappers.inc', '', '0'),
('SummaryLengthTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('SystemAdminTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('SystemAuthorizeCase', 'class', 'modules/system/system.test', 'system', '0'),
('SystemBlockTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('SystemIndexPhpTest', 'class', 'modules/system/system.test', 'system', '0'),
('SystemInfoAlterTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('SystemMainContentFallback', 'class', 'modules/system/system.test', 'system', '0'),
('SystemQueue', 'class', 'modules/system/system.queue.inc', 'system', '0'),
('SystemThemeFunctionalTest', 'class', 'modules/system/system.test', 'system', '0'),
('TableSort', 'class', 'includes/tablesort.inc', '', '0'),
('TaxonomyHooksTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyLegacyTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyLoadMultipleUnitTest', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyTermController', 'class', 'modules/taxonomy/taxonomy.module', 'taxonomy', '0'),
('TaxonomyTermFieldTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyTermIndexTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyTermTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyTermUnitTest', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyThemeTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyTokenReplaceTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyVocabularyController', 'class', 'modules/taxonomy/taxonomy.module', 'taxonomy', '0'),
('TaxonomyVocabularyFunctionalTest', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyVocabularyUnitTest', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyWebTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TestingMailSystem', 'class', 'modules/system/system.mail.inc', 'system', '0'),
('TextFieldTestCase', 'class', 'modules/field/modules/text/text.test', 'text', '0'),
('TextSummaryTestCase', 'class', 'modules/field/modules/text/text.test', 'text', '0'),
('TextTranslationTestCase', 'class', 'modules/field/modules/text/text.test', 'text', '0'),
('ThemeRegistry', 'class', 'includes/theme.inc', '', '0'),
('ThemeUpdater', 'class', 'modules/system/system.updater.inc', 'system', '0'),
('TokenReplaceTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('TruncateQuery', 'class', 'includes/database/query.inc', '', '0'),
('TruncateQuery_mysql', 'class', 'includes/database/mysql/query.inc', '', '0'),
('TruncateQuery_sqlite', 'class', 'includes/database/sqlite/query.inc', '', '0'),
('UpdateCoreTestCase', 'class', 'modules/update/update.test', 'update', '0'),
('UpdateQuery', 'class', 'includes/database/query.inc', '', '0'),
('UpdateQuery_pgsql', 'class', 'includes/database/pgsql/query.inc', '', '0'),
('UpdateQuery_sqlite', 'class', 'includes/database/sqlite/query.inc', '', '0'),
('Updater', 'class', 'includes/updater.inc', '', '0'),
('UpdaterException', 'class', 'includes/updater.inc', '', '0'),
('UpdaterFileTransferException', 'class', 'includes/updater.inc', '', '0'),
('UpdateScriptFunctionalTest', 'class', 'modules/system/system.test', 'system', '0'),
('UpdateTestContribCase', 'class', 'modules/update/update.test', 'update', '0'),
('UpdateTestHelper', 'class', 'modules/update/update.test', 'update', '0'),
('UpdateTestUploadCase', 'class', 'modules/update/update.test', 'update', '0'),
('UserAccountLinksUnitTests', 'class', 'modules/user/user.test', 'user', '0'),
('UserAdminTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserAuthmapAssignmentTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserAutocompleteTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserBlocksUnitTests', 'class', 'modules/user/user.test', 'user', '0'),
('UserCancelTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserController', 'class', 'modules/user/user.module', 'user', '0'),
('UserCreateTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserEditedOwnAccountTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserEditTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserLoginTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserPermissionsTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserPictureTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserRegistrationTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserRoleAdminTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserRolesAssignmentTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserSaveTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserSignatureTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserTimeZoneFunctionalTest', 'class', 'modules/user/user.test', 'user', '0'),
('UserTokenReplaceTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserUserSearchTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserValidateCurrentPassCustomForm', 'class', 'modules/user/user.test', 'user', '0'),
('UserValidationTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('view', 'class', 'sites/all/modules/views/includes/view.inc', 'views', '0'),
('ViewsAccessTest', 'class', 'sites/all/modules/views/tests/views_access.test', 'views', '0'),
('ViewsAnalyzeTest', 'class', 'sites/all/modules/views/tests/views_analyze.test', 'views', '0'),
('ViewsArgumentDefaultTest', 'class', 'sites/all/modules/views/tests/views_argument_default.test', 'views', '0'),
('ViewsArgumentValidatorTest', 'class', 'sites/all/modules/views/tests/views_argument_validator.test', 'views', '0'),
('ViewsBasicTest', 'class', 'sites/all/modules/views/tests/views_basic.test', 'views', '0'),
('ViewsCacheTest', 'class', 'sites/all/modules/views/tests/views_cache.test', 'views', '0'),
('ViewsExposedFormTest', 'class', 'sites/all/modules/views/tests/views_exposed_form.test', 'views', '0'),
('ViewsGlossaryTestCase', 'class', 'sites/all/modules/views/tests/views_glossary.test', 'views', '0'),
('ViewsHandlerAreaTextTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_area_text.test', 'views', '0'),
('viewsHandlerArgumentCommentUserUidTest', 'class', 'sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test', 'views', '0'),
('ViewsHandlerArgumentNullTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_argument_null.test', 'views', '0'),
('ViewsHandlerFieldBooleanTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_boolean.test', 'views', '0'),
('ViewsHandlerFieldCustomTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_custom.test', 'views', '0'),
('ViewsHandlerFieldDateTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_date.test', 'views', '0'),
('ViewsHandlerFieldMath', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_math.test', 'views', '0'),
('ViewsHandlerFieldTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field.test', 'views', '0'),
('ViewsHandlerFieldUrlTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_url.test', 'views', '0'),
('viewsHandlerFieldUserNameTest', 'class', 'sites/all/modules/views/tests/user/views_handler_field_user_name.test', 'views', '0'),
('viewsHandlerFilterCommentUserUidTest', 'class', 'sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test', 'views', '0'),
('ViewsHandlerFilterCounterTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_counter.test', 'views', '0'),
('ViewsHandlerFilterDateTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_filter_date.test', 'views', '0'),
('ViewsHandlerFilterEqualityTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_filter_equality.test', 'views', '0'),
('ViewsHandlerFilterInOperator', 'class', 'sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test', 'views', '0'),
('ViewsHandlerFilterNumericTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test', 'views', '0'),
('ViewsHandlerFilterStringTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_filter_string.test', 'views', '0'),
('ViewsHandlerSortDateTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_sort_date.test', 'views', '0'),
('ViewsHandlerSortRandomTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_sort_random.test', 'views', '0'),
('ViewsHandlerSortTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_sort.test', 'views', '0'),
('ViewsHandlersTest', 'class', 'sites/all/modules/views/tests/views_handlers.test', 'views', '0'),
('ViewsHandlerTestFileSize', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_file_size.test', 'views', '0'),
('ViewsHandlerTestXss', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_xss.test', 'views', '0'),
('ViewsModuleTest', 'class', 'sites/all/modules/views/tests/views_module.test', 'views', '0'),
('ViewsPagerTest', 'class', 'sites/all/modules/views/tests/views_pager.test', 'views', '0'),
('viewsPluginStyleJumpMenuTest', 'class', 'sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test', 'views', '0'),
('ViewsPluginStyleTestCase', 'class', 'sites/all/modules/views/tests/styles/views_plugin_style.test', 'views', '0'),
('ViewsQueryGroupByTest', 'class', 'sites/all/modules/views/tests/views_groupby.test', 'views', '0'),
('viewsSearchQuery', 'class', 'sites/all/modules/views/modules/search/views_handler_filter_search.inc', 'views', '0'),
('ViewsSqlTest', 'class', 'sites/all/modules/views/tests/views_query.test', 'views', '0'),
('ViewsTestCase', 'class', 'sites/all/modules/views/tests/views_query.test', 'views', '0'),
('ViewsTranslatableTest', 'class', 'sites/all/modules/views/tests/views_translatable.test', 'views', '0'),
('ViewsUiBaseViewsWizard', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php', 'views_ui', '0'),
('ViewsUiCommentViewsWizard', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php', 'views_ui', '0'),
('ViewsUiFileManagedViewsWizard', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php', 'views_ui', '0'),
('viewsUiGroupbyTestCase', 'class', 'sites/all/modules/views/tests/views_groupby.test', 'views', '0'),
('ViewsUiNodeRevisionViewsWizard', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php', 'views_ui', '0'),
('ViewsUiNodeViewsWizard', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php', 'views_ui', '0'),
('ViewsUiTaxonomyTermViewsWizard', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php', 'views_ui', '0'),
('ViewsUiUsersViewsWizard', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php', 'views_ui', '0'),
('ViewsUIWizardBasicTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardDefaultViewsTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardHelper', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardItemsPerPageTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardJumpMenuTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardMenuTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardOverrideDisplaysTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardSortingTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardTaggedWithTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUpgradeTestCase', 'class', 'sites/all/modules/views/tests/views_upgrade.test', 'views', '0'),
('ViewsUserArgumentDefault', 'class', 'sites/all/modules/views/tests/user/views_user_argument_default.test', 'views', '0'),
('ViewsUserArgumentValidate', 'class', 'sites/all/modules/views/tests/user/views_user_argument_validate.test', 'views', '0'),
('ViewsUserTestCase', 'class', 'sites/all/modules/views/tests/user/views_user.test', 'views', '0'),
('ViewsViewTest', 'class', 'sites/all/modules/views/tests/views_view.test', 'views', '0'),
('ViewsWizardException', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php', 'views_ui', '0'),
('ViewsWizardInterface', 'interface', 'sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php', 'views_ui', '0'),
('views_db_object', 'class', 'sites/all/modules/views/includes/view.inc', 'views', '0'),
('views_display', 'class', 'sites/all/modules/views/includes/view.inc', 'views', '0'),
('views_handler', 'class', 'sites/all/modules/views/includes/handlers.inc', 'views', '0'),
('views_handler_area', 'class', 'sites/all/modules/views/handlers/views_handler_area.inc', 'views', '0'),
('views_handler_area_broken', 'class', 'sites/all/modules/views/handlers/views_handler_area.inc', 'views', '0'),
('views_handler_area_result', 'class', 'sites/all/modules/views/handlers/views_handler_area_result.inc', 'views', '0'),
('views_handler_area_text', 'class', 'sites/all/modules/views/handlers/views_handler_area_text.inc', 'views', '0'),
('views_handler_area_view', 'class', 'sites/all/modules/views/handlers/views_handler_area_view.inc', 'views', '0'),
('views_handler_argument', 'class', 'sites/all/modules/views/handlers/views_handler_argument.inc', 'views', '0'),
('views_handler_argument_aggregator_category_cid', 'class', 'sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc', 'views', '0'),
('views_handler_argument_aggregator_fid', 'class', 'sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc', 'views', '0'),
('views_handler_argument_aggregator_iid', 'class', 'sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc', 'views', '0'),
('views_handler_argument_broken', 'class', 'sites/all/modules/views/handlers/views_handler_argument.inc', 'views', '0'),
('views_handler_argument_comment_user_uid', 'class', 'sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc', 'views', '0'),
('views_handler_argument_date', 'class', 'sites/all/modules/views/handlers/views_handler_argument_date.inc', 'views', '0'),
('views_handler_argument_field_list', 'class', 'sites/all/modules/views/modules/field/views_handler_argument_field_list.inc', 'views', '0'),
('views_handler_argument_file_fid', 'class', 'sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc', 'views', '0'),
('views_handler_argument_formula', 'class', 'sites/all/modules/views/handlers/views_handler_argument_formula.inc', 'views', '0'),
('views_handler_argument_group_by_numeric', 'class', 'sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc', 'views', '0'),
('views_handler_argument_locale_group', 'class', 'sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc', 'views', '0'),
('views_handler_argument_locale_language', 'class', 'sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc', 'views', '0'),
('views_handler_argument_many_to_one', 'class', 'sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc', 'views', '0'),
('views_handler_argument_node_created_day', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc', 'views', '0'),
('views_handler_argument_node_created_fulldate', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc', 'views', '0'),
('views_handler_argument_node_created_month', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc', 'views', '0'),
('views_handler_argument_node_created_week', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc', 'views', '0'),
('views_handler_argument_node_created_year', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc', 'views', '0'),
('views_handler_argument_node_created_year_month', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc', 'views', '0'),
('views_handler_argument_node_language', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_node_language.inc', 'views', '0'),
('views_handler_argument_node_nid', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc', 'views', '0'),
('views_handler_argument_node_tnid', 'class', 'sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc', 'views', '0'),
('views_handler_argument_node_type', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_node_type.inc', 'views', '0'),
('views_handler_argument_node_uid_revision', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc', 'views', '0'),
('views_handler_argument_node_vid', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc', 'views', '0'),
('views_handler_argument_null', 'class', 'sites/all/modules/views/handlers/views_handler_argument_null.inc', 'views', '0'),
('views_handler_argument_numeric', 'class', 'sites/all/modules/views/handlers/views_handler_argument_numeric.inc', 'views', '0'),
('views_handler_argument_search', 'class', 'sites/all/modules/views/modules/search/views_handler_argument_search.inc', 'views', '0'),
('views_handler_argument_string', 'class', 'sites/all/modules/views/handlers/views_handler_argument_string.inc', 'views', '0'),
('views_handler_argument_taxonomy', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc', 'views', '0'),
('views_handler_argument_term_node_tid', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc', 'views', '0'),
('views_handler_argument_term_node_tid_depth', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc', 'views', '0'),
('views_handler_argument_term_node_tid_depth_modifier', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc', 'views', '0'),
('views_handler_argument_users_roles_rid', 'class', 'sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc', 'views', '0'),
('views_handler_argument_user_uid', 'class', 'sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc', 'views', '0'),
('views_handler_argument_vocabulary_machine_name', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc', 'views', '0'),
('views_handler_argument_vocabulary_vid', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc', 'views', '0'),
('views_handler_field', 'class', 'sites/all/modules/views/handlers/views_handler_field.inc', 'views', '0'),
('views_handler_field_accesslog_path', 'class', 'sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc', 'views', '0'),
('views_handler_field_aggregator_category', 'class', 'sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc', 'views', '0'),
('views_handler_field_aggregator_title_link', 'class', 'sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc', 'views', '0'),
('views_handler_field_aggregator_xss', 'class', 'sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc', 'views', '0'),
('views_handler_field_boolean', 'class', 'sites/all/modules/views/handlers/views_handler_field_boolean.inc', 'views', '0'),
('views_handler_field_broken', 'class', 'sites/all/modules/views/handlers/views_handler_field.inc', 'views', '0'),
('views_handler_field_comment', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment.inc', 'views', '0'),
('views_handler_field_comment_depth', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc', 'views', '0'),
('views_handler_field_comment_link', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc', 'views', '0'),
('views_handler_field_comment_link_approve', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc', 'views', '0'),
('views_handler_field_comment_link_delete', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc', 'views', '0'),
('views_handler_field_comment_link_edit', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc', 'views', '0'),
('views_handler_field_comment_link_reply', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc', 'views', '0'),
('views_handler_field_comment_node_link', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc', 'views', '0'),
('views_handler_field_comment_username', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc', 'views', '0'),
('views_handler_field_contact_link', 'class', 'sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc', 'views', '0'),
('views_handler_field_contextual_links', 'class', 'sites/all/modules/views/handlers/views_handler_field_contextual_links.inc', 'views', '0'),
('views_handler_field_counter', 'class', 'sites/all/modules/views/handlers/views_handler_field_counter.inc', 'views', '0'),
('views_handler_field_custom', 'class', 'sites/all/modules/views/handlers/views_handler_field_custom.inc', 'views', '0'),
('views_handler_field_date', 'class', 'sites/all/modules/views/handlers/views_handler_field_date.inc', 'views', '0'),
('views_handler_field_entity', 'class', 'sites/all/modules/views/handlers/views_handler_field_entity.inc', 'views', '0'),
('views_handler_field_field', 'class', 'sites/all/modules/views/modules/field/views_handler_field_field.inc', 'views', '0'),
('views_handler_field_file', 'class', 'sites/all/modules/views/modules/system/views_handler_field_file.inc', 'views', '0'),
('views_handler_field_file_extension', 'class', 'sites/all/modules/views/modules/system/views_handler_field_file_extension.inc', 'views', '0'),
('views_handler_field_file_filemime', 'class', 'sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc', 'views', '0'),
('views_handler_field_file_size', 'class', 'sites/all/modules/views/handlers/views_handler_field.inc', 'views', '0'),
('views_handler_field_file_status', 'class', 'sites/all/modules/views/modules/system/views_handler_field_file_status.inc', 'views', '0'),
('views_handler_field_file_uri', 'class', 'sites/all/modules/views/modules/system/views_handler_field_file_uri.inc', 'views', '0'),
('views_handler_field_filter_format_name', 'class', 'sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc', 'views', '0'),
('views_handler_field_history_user_timestamp', 'class', 'sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc', 'views', '0'),
('views_handler_field_last_comment_timestamp', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc', 'views', '0'),
('views_handler_field_locale_group', 'class', 'sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc', 'views', '0'),
('views_handler_field_locale_language', 'class', 'sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc', 'views', '0'),
('views_handler_field_locale_link_edit', 'class', 'sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc', 'views', '0'),
('views_handler_field_machine_name', 'class', 'sites/all/modules/views/handlers/views_handler_field_machine_name.inc', 'views', '0'),
('views_handler_field_markup', 'class', 'sites/all/modules/views/handlers/views_handler_field_markup.inc', 'views', '0'),
('views_handler_field_math', 'class', 'sites/all/modules/views/handlers/views_handler_field_math.inc', 'views', '0'),
('views_handler_field_ncs_last_comment_name', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc', 'views', '0'),
('views_handler_field_ncs_last_updated', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc', 'views', '0'),
('views_handler_field_node', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node.inc', 'views', '0'),
('views_handler_field_node_comment', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc', 'views', '0'),
('views_handler_field_node_language', 'class', 'sites/all/modules/views/modules/translation/views_handler_field_node_language.inc', 'views', '0'),
('views_handler_field_node_link', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_link.inc', 'views', '0'),
('views_handler_field_node_link_delete', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc', 'views', '0'),
('views_handler_field_node_link_edit', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc', 'views', '0'),
('views_handler_field_node_link_translate', 'class', 'sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc', 'views', '0'),
('views_handler_field_node_new_comments', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc', 'views', '0'),
('views_handler_field_node_path', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_path.inc', 'views', '0'),
('views_handler_field_node_revision', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_revision.inc', 'views', '0'),
('views_handler_field_node_revision_link_delete', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc', 'views', '0'),
('views_handler_field_node_revision_link_revert', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc', 'views', '0'),
('views_handler_field_node_translation_link', 'class', 'sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc', 'views', '0'),
('views_handler_field_node_type', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_type.inc', 'views', '0'),
('views_handler_field_numeric', 'class', 'sites/all/modules/views/handlers/views_handler_field_numeric.inc', 'views', '0'),
('views_handler_field_prerender_list', 'class', 'sites/all/modules/views/handlers/views_handler_field_prerender_list.inc', 'views', '0'),
('views_handler_field_profile_date', 'class', 'sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc', 'views', '0'),
('views_handler_field_profile_list', 'class', 'sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc', 'views', '0'),
('views_handler_field_search_score', 'class', 'sites/all/modules/views/modules/search/views_handler_field_search_score.inc', 'views', '0'),
('views_handler_field_serialized', 'class', 'sites/all/modules/views/handlers/views_handler_field_serialized.inc', 'views', '0'),
('views_handler_field_taxonomy', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc', 'views', '0'),
('views_handler_field_term_link_edit', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc', 'views', '0'),
('views_handler_field_term_node_tid', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc', 'views', '0');
INSERT INTO `registry` VALUES
('views_handler_field_time_interval', 'class', 'sites/all/modules/views/handlers/views_handler_field_time_interval.inc', 'views', '0'),
('views_handler_field_url', 'class', 'sites/all/modules/views/handlers/views_handler_field_url.inc', 'views', '0'),
('views_handler_field_user', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user.inc', 'views', '0'),
('views_handler_field_user_language', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_language.inc', 'views', '0'),
('views_handler_field_user_link', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_link.inc', 'views', '0'),
('views_handler_field_user_link_cancel', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc', 'views', '0'),
('views_handler_field_user_link_edit', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc', 'views', '0'),
('views_handler_field_user_mail', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_mail.inc', 'views', '0'),
('views_handler_field_user_name', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_name.inc', 'views', '0'),
('views_handler_field_user_permissions', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc', 'views', '0'),
('views_handler_field_user_picture', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_picture.inc', 'views', '0'),
('views_handler_field_user_roles', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_roles.inc', 'views', '0'),
('views_handler_field_xss', 'class', 'sites/all/modules/views/handlers/views_handler_field.inc', 'views', '0'),
('views_handler_filter', 'class', 'sites/all/modules/views/handlers/views_handler_filter.inc', 'views', '0'),
('views_handler_filter_aggregator_category_cid', 'class', 'sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc', 'views', '0'),
('views_handler_filter_boolean_operator', 'class', 'sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc', 'views', '0'),
('views_handler_filter_boolean_operator_string', 'class', 'sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc', 'views', '0'),
('views_handler_filter_broken', 'class', 'sites/all/modules/views/handlers/views_handler_filter.inc', 'views', '0'),
('views_handler_filter_comment_user_uid', 'class', 'sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc', 'views', '0'),
('views_handler_filter_date', 'class', 'sites/all/modules/views/handlers/views_handler_filter_date.inc', 'views', '0'),
('views_handler_filter_equality', 'class', 'sites/all/modules/views/handlers/views_handler_filter_equality.inc', 'views', '0'),
('views_handler_filter_field_list', 'class', 'sites/all/modules/views/modules/field/views_handler_filter_field_list.inc', 'views', '0'),
('views_handler_filter_file_status', 'class', 'sites/all/modules/views/modules/system/views_handler_filter_file_status.inc', 'views', '0'),
('views_handler_filter_group_by_numeric', 'class', 'sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc', 'views', '0'),
('views_handler_filter_history_user_timestamp', 'class', 'sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc', 'views', '0'),
('views_handler_filter_in_operator', 'class', 'sites/all/modules/views/handlers/views_handler_filter_in_operator.inc', 'views', '0'),
('views_handler_filter_locale_group', 'class', 'sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc', 'views', '0'),
('views_handler_filter_locale_language', 'class', 'sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc', 'views', '0'),
('views_handler_filter_locale_version', 'class', 'sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc', 'views', '0'),
('views_handler_filter_many_to_one', 'class', 'sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc', 'views', '0'),
('views_handler_filter_ncs_last_updated', 'class', 'sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc', 'views', '0'),
('views_handler_filter_node_access', 'class', 'sites/all/modules/views/modules/node/views_handler_filter_node_access.inc', 'views', '0'),
('views_handler_filter_node_comment', 'class', 'sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc', 'views', '0'),
('views_handler_filter_node_language', 'class', 'sites/all/modules/views/modules/translation/views_handler_filter_node_language.inc', 'views', '0'),
('views_handler_filter_node_status', 'class', 'sites/all/modules/views/modules/node/views_handler_filter_node_status.inc', 'views', '0'),
('views_handler_filter_node_tnid', 'class', 'sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc', 'views', '0'),
('views_handler_filter_node_tnid_child', 'class', 'sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc', 'views', '0'),
('views_handler_filter_node_type', 'class', 'sites/all/modules/views/modules/node/views_handler_filter_node_type.inc', 'views', '0'),
('views_handler_filter_node_uid_revision', 'class', 'sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc', 'views', '0'),
('views_handler_filter_numeric', 'class', 'sites/all/modules/views/handlers/views_handler_filter_numeric.inc', 'views', '0'),
('views_handler_filter_profile_selection', 'class', 'sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc', 'views', '0'),
('views_handler_filter_search', 'class', 'sites/all/modules/views/modules/search/views_handler_filter_search.inc', 'views', '0'),
('views_handler_filter_string', 'class', 'sites/all/modules/views/handlers/views_handler_filter_string.inc', 'views', '0'),
('views_handler_filter_system_type', 'class', 'sites/all/modules/views/modules/system/views_handler_filter_system_type.inc', 'views', '0'),
('views_handler_filter_term_node_tid', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc', 'views', '0'),
('views_handler_filter_term_node_tid_depth', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc', 'views', '0'),
('views_handler_filter_user_current', 'class', 'sites/all/modules/views/modules/user/views_handler_filter_user_current.inc', 'views', '0'),
('views_handler_filter_user_name', 'class', 'sites/all/modules/views/modules/user/views_handler_filter_user_name.inc', 'views', '0'),
('views_handler_filter_user_permissions', 'class', 'sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc', 'views', '0'),
('views_handler_filter_user_roles', 'class', 'sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc', 'views', '0'),
('views_handler_filter_vocabulary_machine_name', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc', 'views', '0'),
('views_handler_filter_vocabulary_vid', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc', 'views', '0'),
('views_handler_relationship', 'class', 'sites/all/modules/views/handlers/views_handler_relationship.inc', 'views', '0'),
('views_handler_relationship_broken', 'class', 'sites/all/modules/views/handlers/views_handler_relationship.inc', 'views', '0'),
('views_handler_relationship_entity_reverse', 'class', 'sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc', 'views', '0'),
('views_handler_relationship_groupwise_max', 'class', 'sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc', 'views', '0'),
('views_handler_relationship_node_term_data', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc', 'views', '0'),
('views_handler_relationship_translation', 'class', 'sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc', 'views', '0'),
('views_handler_sort', 'class', 'sites/all/modules/views/handlers/views_handler_sort.inc', 'views', '0'),
('views_handler_sort_broken', 'class', 'sites/all/modules/views/handlers/views_handler_sort.inc', 'views', '0'),
('views_handler_sort_comment_thread', 'class', 'sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc', 'views', '0'),
('views_handler_sort_date', 'class', 'sites/all/modules/views/handlers/views_handler_sort_date.inc', 'views', '0'),
('views_handler_sort_group_by_numeric', 'class', 'sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc', 'views', '0'),
('views_handler_sort_menu_hierarchy', 'class', 'sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc', 'views', '0'),
('views_handler_sort_ncs_last_comment_name', 'class', 'sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc', 'views', '0'),
('views_handler_sort_ncs_last_updated', 'class', 'sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc', 'views', '0'),
('views_handler_sort_random', 'class', 'sites/all/modules/views/handlers/views_handler_sort_random.inc', 'views', '0'),
('views_handler_sort_search_score', 'class', 'sites/all/modules/views/modules/search/views_handler_sort_search_score.inc', 'views', '0'),
('views_join', 'class', 'sites/all/modules/views/includes/handlers.inc', 'views', '0'),
('views_join_subquery', 'class', 'sites/all/modules/views/includes/handlers.inc', 'views', '0'),
('views_many_to_one_helper', 'class', 'sites/all/modules/views/includes/handlers.inc', 'views', '0'),
('views_object', 'class', 'sites/all/modules/views/includes/base.inc', 'views', '0'),
('views_plugin', 'class', 'sites/all/modules/views/includes/plugins.inc', 'views', '0'),
('views_plugin_access', 'class', 'sites/all/modules/views/plugins/views_plugin_access.inc', 'views', '0'),
('views_plugin_access_none', 'class', 'sites/all/modules/views/plugins/views_plugin_access_none.inc', 'views', '0'),
('views_plugin_access_perm', 'class', 'sites/all/modules/views/plugins/views_plugin_access_perm.inc', 'views', '0'),
('views_plugin_access_role', 'class', 'sites/all/modules/views/plugins/views_plugin_access_role.inc', 'views', '0'),
('views_plugin_argument_default', 'class', 'sites/all/modules/views/plugins/views_plugin_argument_default.inc', 'views', '0'),
('views_plugin_argument_default_current_user', 'class', 'sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc', 'views', '0'),
('views_plugin_argument_default_fixed', 'class', 'sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc', 'views', '0'),
('views_plugin_argument_default_node', 'class', 'sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc', 'views', '0'),
('views_plugin_argument_default_php', 'class', 'sites/all/modules/views/plugins/views_plugin_argument_default_php.inc', 'views', '0'),
('views_plugin_argument_default_raw', 'class', 'sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc', 'views', '0'),
('views_plugin_argument_default_taxonomy_tid', 'class', 'sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc', 'views', '0'),
('views_plugin_argument_default_user', 'class', 'sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc', 'views', '0'),
('views_plugin_argument_validate', 'class', 'sites/all/modules/views/plugins/views_plugin_argument_validate.inc', 'views', '0'),
('views_plugin_argument_validate_node', 'class', 'sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc', 'views', '0'),
('views_plugin_argument_validate_numeric', 'class', 'sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc', 'views', '0'),
('views_plugin_argument_validate_php', 'class', 'sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc', 'views', '0'),
('views_plugin_argument_validate_taxonomy_term', 'class', 'sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc', 'views', '0'),
('views_plugin_argument_validate_user', 'class', 'sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc', 'views', '0'),
('views_plugin_cache', 'class', 'sites/all/modules/views/plugins/views_plugin_cache.inc', 'views', '0'),
('views_plugin_cache_none', 'class', 'sites/all/modules/views/plugins/views_plugin_cache_none.inc', 'views', '0'),
('views_plugin_cache_time', 'class', 'sites/all/modules/views/plugins/views_plugin_cache_time.inc', 'views', '0'),
('views_plugin_display', 'class', 'sites/all/modules/views/plugins/views_plugin_display.inc', 'views', '0'),
('views_plugin_display_attachment', 'class', 'sites/all/modules/views/plugins/views_plugin_display_attachment.inc', 'views', '0'),
('views_plugin_display_block', 'class', 'sites/all/modules/views/plugins/views_plugin_display_block.inc', 'views', '0'),
('views_plugin_display_default', 'class', 'sites/all/modules/views/plugins/views_plugin_display_default.inc', 'views', '0'),
('views_plugin_display_extender', 'class', 'sites/all/modules/views/plugins/views_plugin_display_extender.inc', 'views', '0'),
('views_plugin_display_feed', 'class', 'sites/all/modules/views/plugins/views_plugin_display_feed.inc', 'views', '0'),
('views_plugin_display_page', 'class', 'sites/all/modules/views/plugins/views_plugin_display_page.inc', 'views', '0'),
('views_plugin_exposed_form', 'class', 'sites/all/modules/views/plugins/views_plugin_exposed_form.inc', 'views', '0'),
('views_plugin_exposed_form_basic', 'class', 'sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc', 'views', '0'),
('views_plugin_exposed_form_input_required', 'class', 'sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc', 'views', '0'),
('views_plugin_localization', 'class', 'sites/all/modules/views/plugins/views_plugin_localization.inc', 'views', '0'),
('views_plugin_localization_core', 'class', 'sites/all/modules/views/plugins/views_plugin_localization_core.inc', 'views', '0'),
('views_plugin_localization_none', 'class', 'sites/all/modules/views/plugins/views_plugin_localization_none.inc', 'views', '0'),
('views_plugin_localization_test', 'class', 'sites/all/modules/views/tests/views_plugin_localization_test.inc', 'views', '0'),
('views_plugin_pager', 'class', 'sites/all/modules/views/plugins/views_plugin_pager.inc', 'views', '0'),
('views_plugin_pager_full', 'class', 'sites/all/modules/views/plugins/views_plugin_pager_full.inc', 'views', '0'),
('views_plugin_pager_mini', 'class', 'sites/all/modules/views/plugins/views_plugin_pager_mini.inc', 'views', '0'),
('views_plugin_pager_none', 'class', 'sites/all/modules/views/plugins/views_plugin_pager_none.inc', 'views', '0'),
('views_plugin_pager_some', 'class', 'sites/all/modules/views/plugins/views_plugin_pager_some.inc', 'views', '0'),
('views_plugin_query', 'class', 'sites/all/modules/views/plugins/views_plugin_query.inc', 'views', '0'),
('views_plugin_query_default', 'class', 'sites/all/modules/views/plugins/views_plugin_query_default.inc', 'views', '0'),
('views_plugin_row', 'class', 'sites/all/modules/views/plugins/views_plugin_row.inc', 'views', '0'),
('views_plugin_row_aggregator_rss', 'class', 'sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc', 'views', '0'),
('views_plugin_row_comment_rss', 'class', 'sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc', 'views', '0'),
('views_plugin_row_comment_view', 'class', 'sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc', 'views', '0'),
('views_plugin_row_fields', 'class', 'sites/all/modules/views/plugins/views_plugin_row_fields.inc', 'views', '0'),
('views_plugin_row_node_rss', 'class', 'sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc', 'views', '0'),
('views_plugin_row_node_view', 'class', 'sites/all/modules/views/modules/node/views_plugin_row_node_view.inc', 'views', '0'),
('views_plugin_row_search_view', 'class', 'sites/all/modules/views/modules/search/views_plugin_row_search_view.inc', 'views', '0'),
('views_plugin_row_user_view', 'class', 'sites/all/modules/views/modules/user/views_plugin_row_user_view.inc', 'views', '0'),
('views_plugin_style', 'class', 'sites/all/modules/views/plugins/views_plugin_style.inc', 'views', '0'),
('views_plugin_style_default', 'class', 'sites/all/modules/views/plugins/views_plugin_style_default.inc', 'views', '0'),
('views_plugin_style_grid', 'class', 'sites/all/modules/views/plugins/views_plugin_style_grid.inc', 'views', '0'),
('views_plugin_style_jump_menu', 'class', 'sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc', 'views', '0'),
('views_plugin_style_list', 'class', 'sites/all/modules/views/plugins/views_plugin_style_list.inc', 'views', '0'),
('views_plugin_style_rss', 'class', 'sites/all/modules/views/plugins/views_plugin_style_rss.inc', 'views', '0'),
('views_plugin_style_summary', 'class', 'sites/all/modules/views/plugins/views_plugin_style_summary.inc', 'views', '0'),
('views_plugin_style_summary_jump_menu', 'class', 'sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc', 'views', '0'),
('views_plugin_style_summary_unformatted', 'class', 'sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc', 'views', '0'),
('views_plugin_style_table', 'class', 'sites/all/modules/views/plugins/views_plugin_style_table.inc', 'views', '0'),
('views_test_plugin_access_test_dynamic', 'class', 'sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc', 'views', '0'),
('views_test_plugin_access_test_static', 'class', 'sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc', 'views', '0'),
('views_ui', 'class', 'sites/all/modules/views/plugins/export_ui/views_ui.class.php', 'views_ui', '0');
/*!40000 ALTER TABLE registry ENABLE KEYS */;

--
-- Table structure for table 'registry_file'
--

CREATE TABLE IF NOT EXISTS `registry_file` (
  `filename` varchar(255) NOT NULL COMMENT 'Path to the file.',
  `hash` varchar(64) NOT NULL COMMENT 'sha-256 hash of the file’s contents when last parsed.',
  PRIMARY KEY (`filename`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Files parsed to build the registry.';

--
-- Dumping data for table 'registry_file'
--

/*!40000 ALTER TABLE registry_file DISABLE KEYS */;
INSERT INTO `registry_file` VALUES
('includes/actions.inc', 'f36b066681463c7dfe189e0430cb1a89bf66f7e228cbb53cdfcd93987193f759'),
('includes/ajax.inc', 'e9c0653a0df32a81577d64980d74ef4f2423573b15fc86e9d7aa65227b52f470'),
('includes/archiver.inc', 'bdbb21b712a62f6b913590b609fd17cd9f3c3b77c0d21f68e71a78427ed2e3e9'),
('includes/authorize.inc', 'a8f26e722ddba490cdc0fcf80238af45f0f88e977b2e0c90c0c21d9df3380748'),
('includes/batch.inc', '059da9e36e1f3717f27840aae73f10dea7d6c8daf16f6520401cc1ca3b4c0388'),
('includes/batch.queue.inc', '554b2e92e1dad0f7fd5a19cb8dff7e109f10fbe2441a5692d076338ec908de0f'),
('includes/bootstrap.inc', '13dce2d47a624e417ab8cb325d8826d6777d55f5451d906d83045dfd0b8c1639'),
('includes/cache-install.inc', 'e7ed123c5805703c84ad2cce9c1ca46b3ce8caeeea0d8ef39a3024a4ab95fa0e'),
('includes/cache.inc', 'a8e3bc3affc37830d3a0b44e9049e2ba6893d0b0fbab451dd493c3c78a9d1a14'),
('includes/common.inc', '46763572f83a1e1181db34adb1f8a40ddb2cdde30db5757d7e98c8350dcf59c9'),
('includes/database/database.inc', '0c1112487b0c6232441a220d8cc5364019969aced844a5f030330fbe642d5c5b'),
('includes/database/log.inc', '4ecbdf9022d8c612310b41af575f10b0d4c041c0fbc41c6dc7e1f2ab6eacce6b'),
('includes/database/mysql/database.inc', 'b0f73402056edf41d3e9401df511d9179b708d1e21f1c367df45d4536c01f710'),
('includes/database/mysql/install.inc', '6ae316941f771732fbbabed7e1d6b4cbb41b1f429dd097d04b3345aa15e461a0'),
('includes/database/mysql/query.inc', 'e2a5457ec40a8f88f6a822bdc77f74865e4c02206fc733c2945c8897f46093de'),
('includes/database/mysql/schema.inc', 'f71af9dda287f0f37e7bd0077b801a6d3f38c951a9c2c6ea3b71dff1b69077d3'),
('includes/database/pgsql/database.inc', 'fa8b4f0f4997de02a34c47c5d8f38650e80e3a69d7e939b748fb4e789209e5b7'),
('includes/database/pgsql/install.inc', '585b80c5bbd6f134bff60d06397f15154657a577d4da8d1b181858905f09dea5'),
('includes/database/pgsql/query.inc', 'cb4c84f8f1ffc73098ed71137248dcd078a505a7530e60d979d74b3a3cdaa658'),
('includes/database/pgsql/schema.inc', '1442123ab5040a55797126cfa1cf9103f7a9df22b3c23b5055c9c27e4f12d262'),
('includes/database/pgsql/select.inc', 'ce06c4353d4322e519e1c90ca863e6666edc370fb3c12568fedf466334b2e2be'),
('includes/database/prefetch.inc', 'd32c8be47de08641f48327260d0df0dfa97543a2cd8902979bbe1586e273fee4'),
('includes/database/query.inc', 'd3cc668c48b938abe0283552053916fa076e0f877dfc36dc6368dda55791dd7a'),
('includes/database/schema.inc', '1996c5e11a984348f29baa6f19e9a995280828bdbbaa3e8c5d747dd28e93d7a2'),
('includes/database/select.inc', '80f33c7685b08a2f89178d82143225ade9bd464a8a5dac8bdff3b89f48270386'),
('includes/database/sqlite/database.inc', 'd90ddb4c457b27345a57e914c79267ab923466084230d4f21d2e290699e39d6a'),
('includes/database/sqlite/install.inc', '381f3db8c59837d961978ba3097bb6443534ed1659fd713aa563963fa0c42cc5'),
('includes/database/sqlite/query.inc', '61e0459c0c9252ca465b86c475d88e09ea34c8cdb28220eb37a7d44357f5474f'),
('includes/database/sqlite/schema.inc', '238414785aa96dd27f10f48c961783f4d1091392beee8d0e7ca8ae774e917da2'),
('includes/database/sqlite/select.inc', '4ecb9d21d2f07237f7603e925519886dde0b8da82f96999b865ff0803438744e'),
('includes/date.inc', '32124baa81a1411631de23ade5615be0d81bc7c7169ea60d22f9badd333cf284'),
('includes/entity.inc', 'ab7a4a5e133eb649370de9611f5224224985f167af4a407ecefc96b3600a491b'),
('includes/errors.inc', '24ed25ceed01f34ceaa01f3afa0ef17ba720dd55cda252ae2cd73efb8f7155bd'),
('includes/file.inc', 'b6fa05a6c21fe0b37e4c0c858d2acaece6ed457d60b285728916f303cba46fe3'),
('includes/file.mimetypes.inc', 'f88c967550576694b7a1ce2afd0f2f1bbc1a91d21cc2c20f86c44d39ff353867'),
('includes/filetransfer/filetransfer.inc', '4391b7228bd952fb351c9431a7c226b4e8a23d9a7307b9ffa63e097c17b25467'),
('includes/filetransfer/ftp.inc', '589ebf4b8bd4a2973aa56a156ac1fa83b6c73e703391361fb573167670e0d832'),
('includes/filetransfer/local.inc', '7cbfdb46abbdf539640db27e66fb30e5265128f31002bd0dfc3af16ae01a9492'),
('includes/filetransfer/ssh.inc', '002e24a24cac133d12728bd3843868ce378681237d7fad420761af84e6efe5ad'),
('includes/form.inc', '9a731e56d0aeaca2989b04dec95557fe1fa84e982e8d20b66fc4fbccbbdb43c7'),
('includes/graph.inc', '24809ef044b1779abb1125010c082680399e9f87cc88e3f3c1b3575d01257340'),
('includes/image.inc', '22c8ff48d46276b9bea1ad2cf4af9b65abcf69fb5ebca441259e774190fa5863'),
('includes/install.core.inc', 'a56ff7412d5fb68221a9f3bdd9f710d9f331f2d2c4bbb62ed98cb3c79c6882d5'),
('includes/install.inc', '23455f095ebd75c49ef8bf2a18145f77b6633670a5eb9eab860d907b0ba25f35'),
('includes/iso.inc', 'f53653843c75e12aa0b05e7197c5aebdf794e2517b9902fc07994fb7cb8f3ed6'),
('includes/json-encode.inc', '02a822a652d00151f79db9aa9e171c310b69b93a12f549bc2ce00533a8efa14e'),
('includes/language.inc', '5e0595c6def071694fa500b4636d15d482dafddb612a977201b5406b813be7a6'),
('includes/locale.inc', '65a378c399f7a9d583da378bf2bfb1eaf79d469701c1fa14ed071e8a01e952c6'),
('includes/lock.inc', 'daa62e95528f6b986b85680b600a896452bf2ce6f38921242857dcc5a3460a1b'),
('includes/mail.inc', 'bb50727f20717ffa17cbe11ddb27bd004bd814fc26115c3fca4b06f4cec179fa'),
('includes/menu.inc', '19fbd9d61c3fe511016b83ec38068e44b453bc74c3cee2a0f88f9534e975db88'),
('includes/module.inc', '496f4cb4f163a01f7236ded33587596ab166a3ca3fae9005df2a8f77b3b63808'),
('includes/pager.inc', '8ce2a8ff9c13b9a776712ec06ba0a06cfb87c27cb05f1b2947f514fdaf12fcee'),
('includes/password.inc', 'aba5df25a237c14cc69335c4cf72d57da130144410ab04d10917d9da21cd606c'),
('includes/path.inc', '895ddce7bcdcebf37cee1def1c5bac784f216a4a37719e28b448136249f8ece6'),
('includes/registry.inc', 'd7df0e1a8104d6f1466be2f2d8b9b1ca45e4e64b84da774a8609bb8f2e6bb3bd'),
('includes/session.inc', '07133a668c9103559099b5e6cd7f0178204c494770c384bb307e33f80b1f4c92'),
('includes/stream_wrappers.inc', '323e418fda2fdd29a44d8618f8855a92172c377eb745412d58ca55fdcaa8f2d1'),
('includes/tablesort.inc', '3f3cb2820920f7edc0c3d046ffba4fc4e3b73a699a2492780371141cf501aa50'),
('includes/theme.inc', 'a9df72af47876af3baa4802cc005f80c48b2bef94453ba9c90224fed7741976b'),
('includes/theme.maintenance.inc', 'd110314b4d943c3e965fcefe452f6873b53cd6a8844154467dfcbb2b6142dc82'),
('includes/token.inc', 'a975300558711bb49406a5c7f78294648baa2e5c912cb66f0c78bb2991c0f3c3'),
('includes/unicode.entities.inc', '2b858138596d961fbaa4c6e3986e409921df7f76b6ee1b109c4af5970f1e0f54'),
('includes/unicode.inc', '5409227091e55cef4c1b0bb9c159720aecaa07e7bf2683fe7c242691aa1036cc'),
('includes/update.inc', '2dac649d23b5d9a6b89d9c40b0c31ad682bf62af314baded14d08397b3d45ed9'),
('includes/updater.inc', '0574414b8be31dcadb49d4fe387b8f6ac989bddb0853a7207112ee9f50e47b4a'),
('includes/utility.inc', 'cfcc27d1d7537c9caf55cc06ef4a526b0526c29c2b5d955476322b36fee9ff19'),
('includes/xmlrpc.inc', 'c5b6ea78adeb135373d11aeaaea057d9fa8995faa4e8c0fec9b7c647f15cc4e0'),
('includes/xmlrpcs.inc', '79dc6e9882f4c506123d7dd8e228a61e22c46979c3aab21a5b1afa315ef6639c'),
('modules/block/block.test', '846852b1e8b36a3260e3e83f1bd42460771e0d2cb7f85bd2edfdb8be08d3e7b2'),
('modules/color/color.test', '013806279bd47ceb2f82ca854b57f880ba21058f7a2592c422afae881a7f5d15'),
('modules/comment/comment.module', '1a4a4538150af98d897e3204e2f274441d7ef32dfddb39e01481c1287ed0648c'),
('modules/comment/comment.test', '603ac28ee2d91ef04d73b9a18ff1ead5b6693467c305086e99efd209af76bd11'),
('modules/dashboard/dashboard.test', '0472cfe50d7f5f90ba6e55003bbb6a79d8cf4791f3d39740e2f1f3df65743d79'),
('modules/dblog/dblog.test', '8538535f68ac410003a9d0776915b4ca42e61f9fec848b4d65a79dc28a43d49c'),
('modules/field/field.attach.inc', 'ddb4a2a6c8114aaa993d875a23338ce2377b1b5ee3de15c494f8f0de16bbae9b'),
('modules/field/field.module', '34e127da0b251870bff7e240e299f18244792c3ba91161c61ad29fab72891340'),
('modules/field/modules/field_sql_storage/field_sql_storage.test', '8ede9843d771e307dfd3d7e7562976b07e0e0a9310a5cf409413581f199c897f'),
('modules/field/modules/list/tests/list.test', '5b2c194e6a62a82d7b162ee91a66c8175c4a40c842ba75f5f023a764e41507fc'),
('modules/field/modules/number/number.test', '2d8cf4f485ce54400b510b21f4414a04f0495bcad41185333ad6177975b00c65'),
('modules/field/modules/options/options.test', '2f2e15ab5e6da04033933af77663df220db3da30d0546327ef757968d628e43a'),
('modules/field/modules/text/text.test', '9d74c6d039f55dd7d6447a59186da8d48bf20617bfe58424612798f649797586'),
('modules/field/tests/field.test', '8235313617c78595bfe661ffdb91405794009fa6dd45cb646db70374028a6595'),
('modules/field_ui/field_ui.test', 'a51b63d55a873ef74c7f5a22c97415424a4357e47d8c6f59b8d37c9dfb10abc4'),
('modules/file/tests/file.test', 'f3297ce9cb46d818a7adcd50c44238e346c276d2b8cc4019189a5c017680d19d'),
('modules/filter/filter.test', 'd1c4f5c10917aa93b6cc1dab58a7f3a86fe4530d21d6c8e63a8fe58a7bd7487f'),
('modules/help/help.test', '957820f3f4fe14f8173644931685615a38c537ce432fcdba1d1dc26dd54395ed'),
('modules/image/image.test', '5ae681b9625025812376fd2b74cbc7df1e235a438e480661d0cd4efa4ce308df'),
('modules/menu/menu.test', 'b8ee602184584fab464900a946090dc1f3d81c15b8176004ee62022814632430'),
('modules/node/node.module', 'de612be547cff8ef31c3a7722c3dcee712559c340f11e460a0dad23cf51fdb4d'),
('modules/node/node.test', '08b48233c2ed842ac1a3de092ce25f6e8aada11e549729d8b512d3deedf5e60e'),
('modules/path/path.test', 'bf6a774f0d9b92a48d752eaa270f430ea21ce35e0c09da423442939ac56f9473'),
('modules/rdf/rdf.test', '358e2ae2069a15c6ba828f3428ab979632ece7aa0ba33a6a5bdbc1d065961373'),
('modules/search/search.extender.inc', 'fea036745113dca3fea52ba956af605c4789f4acfa2ab1650a5843c6e173d7fe'),
('modules/search/search.test', 'e90fa88b226b2ba86385ffca420aa49a64b71549d2cf9520943c60482c3d1064'),
('modules/shortcut/shortcut.test', 'b506a253353066e1f995e7f0e3541dadb8ef3c3ff9cf795db96e26599a0b6b7a'),
('modules/system/system.archiver.inc', 'faa849f3e646a910ab82fd6c8bbf0a4e6b8c60725d7ba81ec0556bd716616cd1'),
('modules/system/system.mail.inc', '3c2c06b55bded609e72add89db41af3bb405d42b9553793acba5fe51be8861d8'),
('modules/system/system.queue.inc', 'caf4feda51bdf7ad62cf782bc23274d367154e51897f2732f07bd06982d85ab1'),
('modules/system/system.tar.inc', '8a31d91f7b3cd7eac25b3fa46e1ed9a8527c39718ba76c3f8c0bbbeaa3aa4086'),
('modules/system/system.test', '813f2bedab3e93f61e86b386b9afffbb04e8e03d6b1d68a53a0339ca281c6e7a'),
('modules/system/system.updater.inc', 'e2eeed65b833a6215f807b113f6fb4cc3cc487e93efcb1402ed87c536d2c9ea6'),
('modules/taxonomy/taxonomy.module', '488147b91f19e9707499d6f1a5fe02a3ed8de956e37f7abffef742ece9780091'),
('modules/taxonomy/taxonomy.test', 'a45927b119d38b175c673b8a1f60319d9481fc01cafb943ac31ea978804434ba'),
('modules/update/update.test', 'eb1a707f8401359f8294aef978dd330b32dad932f50326022b1a749082ffd4e0'),
('modules/user/user.module', '394c79feac46fe00fba2abd05ba47d9d16d7ad9875a3ba9d4dfaac4579c83627'),
('modules/user/user.test', '9b6cc136d3a267ad039069ac040f9ec33481ef43fd1fb888929750a076302c7c'),
('profiles/standard/standard.profile', '7237f80e54061c9611c6dc4fcf6225951eedba0704694f4d801673693ba11a05'),
('sites/all/modules/ctools/includes/context.inc', '0c155dc983c1b739ac9c4562684bd6d7d69e4035a7c49b3be32eb813c8f7acc7'),
('sites/all/modules/ctools/includes/math-expr.inc', '3386323b01da62e02c9f3607cd7f0a0d46f1af90a107a07aed726b1fa8c28235'),
('sites/all/modules/ctools/includes/stylizer.inc', 'd04102c9076971a712e422ccf4011b7d428f14385501044361fe5b4b6f9f1c6d'),
('sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php', 'e4a74565ebb5c9cd9c98246790ea36c7b9cd3febd347a5b764736d8460c32d89'),
('sites/all/modules/date/date_api/date_api.module', 'beb8938ec0dbcc31729de8c39aab4b0805431cef4668d47185222bf629a366c2'),
('sites/all/modules/date/date_api/date_api_sql.inc', 'acb2afc79ef7e98b67afe494f03c4ffcfa3bb5571a232550c1e20654cca3ff73'),
('sites/all/modules/date/date_tools/tests/date_tools.test', 'bdb9b310295207ce2284b23556810296e1477b9604e98a3d0fb21aba7da04394'),
('sites/all/modules/date/date_views/includes/date_views.views.inc', 'c5ee7311c718cf5ce049324215d0f4f75cb6284dc8078a7a5c0f91698c89524a'),
('sites/all/modules/date/date_views/includes/date_views_argument_handler.inc', 'eaeaa65c189212bfbaa867cd123574679359f126724e31355cca6569c411e9a4'),
('sites/all/modules/date/date_views/includes/date_views_argument_handler_simple.inc', '22f8e55f0cc7c5089f95aae0ab5dae8545ce0031f142d80b6aaf36e009d31355'),
('sites/all/modules/date/date_views/includes/date_views_filter_handler.inc', '63fa8fd5be643f8bf2770edf16dce0e2caee9de1aef6832c36e3cf9baa92fc73'),
('sites/all/modules/date/date_views/includes/date_views_filter_handler_simple.inc', '816addf90febbd5857953070a4c58e0a2d9cfea4766983d208bd22dc2acbd81f'),
('sites/all/modules/date/date_views/includes/date_views_plugin_pager.inc', 'e9c4d842daa16dd3735af7b640ad242ee4a37f35a3f741addc0b39de1ccd46ed'),
('sites/all/modules/date/tests/date.test', '2d46e3cb15f23762289621603ab82a2dba61e7d280a9cf2e4987b5b153b4568e'),
('sites/all/modules/date/tests/date_api.test', 'ccaaf8c993dc289077bd82d9642990d919c80204830e9078b417f889615b8f6d'),
('sites/all/modules/date/tests/date_field.test', '785a6cf0afcd4619a58263487e27e130ae0724f532018a5a127f24be1dbb4871'),
('sites/all/modules/date/tests/date_timezone.test', '760c3e761d122bafd2fab2056362f33424416a1407e7a1423df42acd03f84495'),
('sites/all/modules/date/tests/date_validation.test', '2e4d27c29192c9d55eb27b985d7e9838702c4324d36ed6e3a85999e9f25ada99'),
('sites/all/modules/demo/database_mysql_dump.inc', 'c01e89e41321a7f15572f47a7fcc6aaf939e85d316d11b99f03e0b6de96183ff'),
('sites/all/modules/demo/demo.admin.inc', 'ff01e842171c749a39795823ef68003f217736c0b0cbc12dac4363813c93c82e'),
('sites/all/modules/demo/demo.module', 'd9b45ccbd366930a02d7d422a5408c79760e4fbf22e89407c4c4cb1e575c14eb'),
('sites/all/modules/devel/devel.mail.inc', 'dbdc696b3e023a588359ec1207ac6997e1abe425ed301d1b1513f68a0abcf9c2'),
('sites/all/modules/devel/devel.test', '7ee8668c46ce85c9307cf5f35ad2b18a0793dec8455114ee8c05eee36be76302'),
('sites/all/modules/views/handlers/views_handler_area.inc', '38724826fb6634f4d2c430eb8a4ee5e6b1d41f0591c502e23927a69bbfd5ce43'),
('sites/all/modules/views/handlers/views_handler_area_result.inc', 'ea8067c651c4bcc7c275529153b17d5f98aae2aaa727f0b323e22cccecd56c23'),
('sites/all/modules/views/handlers/views_handler_area_text.inc', 'c7e1bdcd91a1d5db3ff93f854fdf156021976bbd475039ffe16fb9d9443ec455'),
('sites/all/modules/views/handlers/views_handler_area_view.inc', 'edbdd64949db641f010955691e338f88dc6c8d5f05ec15c14cc5f7b4461ec0bc'),
('sites/all/modules/views/handlers/views_handler_argument.inc', 'd8d8a25b7df43c83ac38daef9264a6f85eaa7bd3e9556e79d1e88bdf03ab48be'),
('sites/all/modules/views/handlers/views_handler_argument_date.inc', '5823b8b88795618ecb48dd3e3831afc7f329af3169a535449fa8a9696e8c6431'),
('sites/all/modules/views/handlers/views_handler_argument_formula.inc', '1c6c0302525148d7124ee5c8afde9105f06255ff4d2a645b2dfca59336ea2939'),
('sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc', '6c008a379e84c2b68f0e43f4c150150f819a816f1d6ea4a6117dd4738757b15d'),
('sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc', 'abe661b795db33fc60cafc394fc17b88fd4a0d8326a29255acbdb75a3bf3fd43'),
('sites/all/modules/views/handlers/views_handler_argument_null.inc', '73a022e90c7a933b5d857680c54f8ab298ad972073780c279f222b75f4d4cd2c'),
('sites/all/modules/views/handlers/views_handler_argument_numeric.inc', 'a96f4b26dfceb3236a833d2869a518914c6237c9af45b19d0d02b01018b02d36'),
('sites/all/modules/views/handlers/views_handler_argument_string.inc', '052b0adbb7aafd922c3c0ba7cd8f920a3cd3e7733aeb11ccd0e7a39ed5ee6ec0'),
('sites/all/modules/views/handlers/views_handler_field.inc', 'd73a4a5c3df4aedb767590e6f63a999626ee102f4cb3462ba87db723c85d6b46'),
('sites/all/modules/views/handlers/views_handler_field_boolean.inc', '21e7f54c094fb28f8b93236cb40905df3e52920f9f574bec80a3e92e0ee36cd6'),
('sites/all/modules/views/handlers/views_handler_field_contextual_links.inc', '70f1d244b90a904826886b625964a5994a3e15cf7555cd80e925bd80002b507a'),
('sites/all/modules/views/handlers/views_handler_field_counter.inc', '2a846f52aae3c017c6f445040ab680de60953382d575412b213ce5b1eaac6cc2'),
('sites/all/modules/views/handlers/views_handler_field_custom.inc', '264375d30cf7c91ced040fd37d337bd43248cdcf96ca7315548403fa3880b4a8'),
('sites/all/modules/views/handlers/views_handler_field_date.inc', '5ccbdbfd86799558973219c8c4763284934ed2449f3d00f6353a0b69abcac81f'),
('sites/all/modules/views/handlers/views_handler_field_entity.inc', 'cdc3240e54bb149b95dab8fc3903570f7dbd5f367b30cc95fb8611d706e6da5d'),
('sites/all/modules/views/handlers/views_handler_field_machine_name.inc', 'b64013c85b02c107d2c15c26b1c3320fc3ef1f6909730bebe7eb063c8a663cc7'),
('sites/all/modules/views/handlers/views_handler_field_markup.inc', '3088014e96bf72c591550f4a66719372a92e006b2f370c098c8eaada5b83e51e'),
('sites/all/modules/views/handlers/views_handler_field_math.inc', '8a9fad407cbf5b172756ae2e6198cb6b73605fb97919e1cce7e05392bab5a15d'),
('sites/all/modules/views/handlers/views_handler_field_numeric.inc', 'f271285273c27a3064b6af976e7276955caaccadef66c3619dbb03d366b12043'),
('sites/all/modules/views/handlers/views_handler_field_prerender_list.inc', '9c4e02e69d86c761e3daf42e3cad1b98ef6e673ac32d37a06ec3ac6cbd87c8d7'),
('sites/all/modules/views/handlers/views_handler_field_serialized.inc', 'e0df3ba002de38f6c9d84faa88123fd3475a0db65280359c247d6660e9504b94'),
('sites/all/modules/views/handlers/views_handler_field_time_interval.inc', '7ed2d4a5aad1492ceed5a008c23564698bfffef5f7b55371fa413554d457fa17'),
('sites/all/modules/views/handlers/views_handler_field_url.inc', '62cf62165b8b4647981decd5e552eedb021eba3639e298c5f2405eece53780df'),
('sites/all/modules/views/handlers/views_handler_filter.inc', 'aa810aa0bd2efaf2b8eaf6c190041eee19bd4cadd7df268dffa271a79bb64b19'),
('sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc', 'f8cb5fb8ddc7ce3be39b6f75e9ed8788d6d37a146de7f96d7b04c894b6bd6890'),
('sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc', 'be9e033d829cf682b3f8815676d34522c605b6d4690ada7aa7ac38fe738994d9'),
('sites/all/modules/views/handlers/views_handler_filter_date.inc', 'decd76c0d5b728c23ba5a41a19fb0d691f43f77c89b9ec3f851af27c3fef1cc8'),
('sites/all/modules/views/handlers/views_handler_filter_equality.inc', '0a7c92884ef84877b98410589a3251d8d3f98e934bb352a3c72a311bcae4e4ec'),
('sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc', 'f0569c4137f71c0772b6b1a6b8871c5b7459c9fd863ab3346ae183d183deda45'),
('sites/all/modules/views/handlers/views_handler_filter_in_operator.inc', 'c6bb59aa0b24cd2fa48bc7ae320de8725aac223b129032a59eb5afd7ff39ddd7'),
('sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc', 'e9f03d99cb402e73dff587eb1396c8c526819fc17c17b3281ba80d2fa6bb5fad'),
('sites/all/modules/views/handlers/views_handler_filter_numeric.inc', 'f709fe4410e9450fbccb3efdb0e128d0ae3ed60616d31d05f0b923bb983fe51f'),
('sites/all/modules/views/handlers/views_handler_filter_string.inc', '876595d4777cdec699154faf110e45fb54019c7017ee58ba775700cef3047e91'),
('sites/all/modules/views/handlers/views_handler_relationship.inc', '88cff2941680ea83144e3a27aa9e239fa877901abeb490138de36b79fc7899fc'),
('sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc', '89a1bed9b7d47d7566b3dee90215bdbf16ebe5a23497c26ba767fd8a5406d41a'),
('sites/all/modules/views/handlers/views_handler_sort.inc', '90203164f507d75a689787cc0af200085d88537c66046197cc5a790c99143e62'),
('sites/all/modules/views/handlers/views_handler_sort_date.inc', '45e7e1a10e8bd3200ad5a8e3acb44c69886988f90f3ac03acf15651505f29ba5'),
('sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc', '07edd49f58658f281b42fd4efdaf066037d61b1447c2be97ea948eb40469de86'),
('sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc', '6c99b64431cbf92e51488d977060c6a37825019621ce7251ef0a2ebd4faf7863'),
('sites/all/modules/views/handlers/views_handler_sort_random.inc', 'de222b78b5422dac43677728864f8308a1a9b29f89354467d702db8ff5fdefb6'),
('sites/all/modules/views/includes/base.inc', '85ece4b3f27da18a7ba6a8814683e1a4e044ee1cc9a468f8fceb4297d2e39aba'),
('sites/all/modules/views/includes/handlers.inc', '3d2f9b061da848c8f729808e9202be1c4c69e408b570f0b9d676b67e2246fb13'),
('sites/all/modules/views/includes/plugins.inc', 'fb79c75f6940617f6cc76c85ebd7a7fde75f8eb8de7bdeabafdfd7b6012d8017'),
('sites/all/modules/views/includes/view.inc', '9b618f93d36c9602a086697560d843dcfa3cee65ca829e0f539506a995566636'),
('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc', '1e2c6da1659296994b59af832fb41f2f5670030c6cc2b5cd809eebfd0813771b'),
('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc', '07b65d57942ae1e88f2f80a399e580f47c8be693abbe212d46081d577ec369b2'),
('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc', '15662feb4007640011741ab46ffa65c68d67244300e9c0809a989bc4fefa8082'),
('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc', '956e8419c3c01ada5f7a7c402a1d28819cfbc3f51287ea1edf4ac8d7557c0ced'),
('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc', '6fef41eec6979478fe9a29a964ae2683dd8481b0d0c14b1f4a0f6f05d0211627'),
('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc', 'd2c3c6ab6c8f40d5b8a0de60031701329bc776dea9f4c8354fa05819eaeb811c'),
('sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc', '3e1a3dfca668c1d59b280f10b97d2ca70e8b554efb954c847fba3bba147da518'),
('sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc', '2b3803d135f43fd0d8ffca491a392ab61c37c3e51913bfa26d93a6db8cf689ca'),
('sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc', 'c88a7d7e6baf355f08b991fbc65339ac8ac6153d7960198a4da6a77182b22e1f'),
('sites/all/modules/views/modules/comment/views_handler_field_comment.inc', '0f4f0bb95c4ffc4612ce12263ee47bd08427c0d5c6fabd6397e8de54366a8a86'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc', '923509b84de82c6946cd2b10e37cfe947bc4ac75b0a378ad8baca1c58bb2a45a'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc', 'db3d3e6cb886e3fd54469a8b6fef197552c9e6ef2c053c7b3a5413c25b135807'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc', '388736cc5e76f94c9d2199f58363579bda625551b7cc1a41ca3bf53e7aec8644'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc', '7fcec33f27c380c8732e07d9e10ace50e315451fd8d277cee13b47ba512eac75'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc', '78f42deba35fd6ba2998780b48472d01e42c406c2aaf72e5f9f842034d49dcb4'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc', 'f35a25e525abb0806e35760c5ac624db36e51368639da5b0472269fe23bda4a1'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc', '144a598cce30cf9c8dfef118c83a18a9109a4a859121d09d011a4486cb844c80'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc', 'dbc47798f26f2228600938a854c219347928a183bece331eeddf1514c618967e'),
('sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc', '3b05bfd2fed0442d9cdc64605611ed5eeee996558723724de5f9274814370c8a'),
('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc', '678812ab9ffc81db2b7b872212743956eb6f1f1435e81f829862c56f7b379e8b'),
('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc', '4bca3e5b8bf968d282dfe80d47c137f8ba201e7e5badfd0506f43fa3d607443f'),
('sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc', 'afedd3e03f195efdb5bd289c805a78dd9efffc118a4708d02aa70afbf234dd31'),
('sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc', '46453ca74895c7a8a4275126e05e3b292bfb202faa1a48573624e8e51250317a'),
('sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc', 'dc6b29748e836ece3f019dbd5ce5dd044b6eae4076ced7d80456565f2f5e8bd8'),
('sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc', '5a32c92f5c3b531b0c0ab79c99b8a7ea40326f346a10369dabe1f34068ad60d0'),
('sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc', '9ca56f66a8539043a83aa036f3b906ce2bc48357e6efd1c47ada987948c918f6'),
('sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc', '6bc31427734ecc09428862ff5dc0a45db8618ab9df0adfd030ab5fcca4b5dfb7'),
('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc', '5d5e7ec9a91963a0c4d63827e938baec19980673512268eea359b26fe9f27452'),
('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc', '6a9b1cdf749c56eb7a679d4543dfa05b0f95f4233cb369541041e6f7f866b86e'),
('sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc', 'e8e8068587b2f9b341b2755c3e611197ebfe0267392218bbde52d57a560d6aed'),
('sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc', '74bbb78c11e57a5025e4e319d379a583b53ba9c60848c44263cc76fa24355263'),
('sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc', '14eb20cae2c8954d9698f925f6b3726276f31f0f889d96e6fdcd98f4adcf1879'),
('sites/all/modules/views/modules/field/views_handler_argument_field_list.inc', '21a945ddabf0d8327b7ac58cc6f24ab8ec01a8e3ac8fd14f529c1ccd30101695'),
('sites/all/modules/views/modules/field/views_handler_field_field.inc', '0ddbd2e976e13ef5ab56616380f3c621a4f93e6f43c7cbe59d5521286c367694'),
('sites/all/modules/views/modules/field/views_handler_filter_field_list.inc', 'd16dcda175489fce0dee494800c1cd7a2da138ffe01dc23fec5aae8f8e312020'),
('sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc', '7ca0265a0c6aa5a8869acd3dd3d1a429e5c00a1f431c80866cbad9424f8c87d1'),
('sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc', 'a8dcb05b4a4c160e236596aa620d0bb9c00f6759dc68b1fd218a000f575e1e7b'),
('sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc', 'f3728c0a23a97442577203411f1c8d07c0671711de268fc75a96fb8967553076'),
('sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc', 'ec542c661cd144f93267359be52e75d5e924b5e60dc6bed5ff06394471351251'),
('sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc', '760fa4700e9dab23769cabb756d48ddb031dff12c4d6dea8be4f0bab053bd3e4'),
('sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc', 'ae0981be36bf46db4b975e137f09c7c573e860ebf4f36369c25a72803c17a837'),
('sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc', '0077bd6d5322b3de3b7270d9d3e230f9caa2cf1938fe665fff6e9c8cbbdadb77'),
('sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc', '7182f4d0fcbfa2ac1f0adcfc16cf2cfbf645789b4a1611e9854520281953266c'),
('sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc', '46598e399775dceb845baa8763c3ad4ce86009684addcb85f728888b26de394d'),
('sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc', 'c486456fbab4a7f369734b7c4f78c66ebc8fc7efd116761bd06d93a3c5bec2ec'),
('sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc', '7a5765b8014079f7d94e653697129f61bdf4cf1181a0ee7401b6e29e8f3daa91'),
('sites/all/modules/views/modules/node/views_handler_argument_node_language.inc', 'd8e60b1e20b1d2245267aee9a4510e2d77af59a4ed126f2ca2eb167809a75258'),
('sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc', '6cc1552d75e7294acfd5fdbf28b2f390b9df7fdb1658b8667d17a11cd59ab9ea'),
('sites/all/modules/views/modules/node/views_handler_argument_node_type.inc', '2eb283cad11d49bef3a05cedf7606dc46aca5831a663235b26d1c6b77f059689'),
('sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc', 'a3cdd9b72d353aa7dcc9433700f18933cb46c684a379d90ef7fa719a1f0414d4'),
('sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc', '786c911f85782bb86a84060b4e14963bd1ac06095c36e3a5cdd48065fac27acb'),
('sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc', 'a1306d8d088076499629c7b99fb86f00d26c6eacefff7fcc46cecd08dd54acdb'),
('sites/all/modules/views/modules/node/views_handler_field_node.inc', '6255479f680c89affa7210161be4416f312c2eb6a8f63af7c57678cff0250dbd'),
('sites/all/modules/views/modules/node/views_handler_field_node_link.inc', '6408c83bb785a45ca14d6f28301edf0f78657533dd12ae3697a5a5ab59a97d5d'),
('sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc', '48a9c7a9a6a895e600957156dad28b72baa52da9c0d1af3284e6e436781e9f98'),
('sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc', '747ac11e5a3c1bb61559e147ff1eea0205dab136b982ab7196869a1ed16468ba'),
('sites/all/modules/views/modules/node/views_handler_field_node_path.inc', 'b9b7440bc1ed05e3cc83e122f5eb00b34de738d29e7b10868232d185150aafff'),
('sites/all/modules/views/modules/node/views_handler_field_node_revision.inc', 'db42464cadaae4eb8deb4bebbd500b2d377dfb2cf5d9399fe87c9e01f0dfa247'),
('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc', '84e03d57fb01c8e839ae6e89edcdd1c2491888c7d062ac93036d132570f694bb'),
('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc', '1145d1b8e014950fc6af969072268a57c956e6626a948f01c8d3319e9ef8081c'),
('sites/all/modules/views/modules/node/views_handler_field_node_type.inc', '2e4a86f8f3110776191d18580e5a6293ebc2b6f0610362417aeff85a3ba0a4d1'),
('sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc', '4ff02b60652e7dc627e5baa91fa61c032f2857af4c58b58fccd4865d1d6cf48f'),
('sites/all/modules/views/modules/node/views_handler_filter_node_access.inc', 'c751edd9527477ee0f95389c545220371f7761e10aa25c70d6eecfa908fbd157'),
('sites/all/modules/views/modules/node/views_handler_filter_node_status.inc', 'f2478237dc9ca71035435f11592e0d075cc4ef96b9c42cb0eda5cffc2f494319'),
('sites/all/modules/views/modules/node/views_handler_filter_node_type.inc', 'd36304617b444d1d12ae8ebca4700840944bd8e66598537ca27a962070789fb6'),
('sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc', 'fdd24e4c103d9ef8f9df5ddadd08b15c8095371720f25729b5f416abd41eeb4b'),
('sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc', '653376a572ae15a748b9cb3e0e06590de53bd2a3afc50d77da89350ec337cfaf'),
('sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc', 'd069d549f59a60c54d923d70c4580794180a8454d5531bde70a5baaa6f0ea748'),
('sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc', '5be3f41fac85a68c4d4cebca1094bff1d1d9e4b7a6e85444e33fcdd3335b36b9'),
('sites/all/modules/views/modules/node/views_plugin_row_node_view.inc', '5b0bbc28f19ad80a2d0e3b1dfca77da51d0bdf9c50415cb681a55ca28d660ad7'),
('sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc', '8e491636473dba467ec5d8bfd57c3b42ff3338169dbf64054a0732195d634fb0'),
('sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc', 'c9a2d1f8b29423da6099c2040704ce35f893ab743fa5fed7467008474c342fa2'),
('sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc', '74c85ece8f3dae715da2498cbfd6aad68da54b990dbe709ca9739ad1c0db1888'),
('sites/all/modules/views/modules/search/views_handler_argument_search.inc', 'b04a505f4091a094ae87d5dd517827e1029c6feb6dda3ca44e28696610deb311'),
('sites/all/modules/views/modules/search/views_handler_field_search_score.inc', '9e3c790efb6e371a957be5f6fbd12007de172d5238c4dee632f7fedcecceaa02'),
('sites/all/modules/views/modules/search/views_handler_filter_search.inc', '2594387903c9f2c7dca48cee33ec28c7f4e3c797209aadc4367df048025166d4'),
('sites/all/modules/views/modules/search/views_handler_sort_search_score.inc', '1464cc315fea14158e71ee03a58a16f75034b7aba698ee25accef06e66afe15a'),
('sites/all/modules/views/modules/search/views_plugin_row_search_view.inc', '8b389f6e66dcf18e1a0c6455ba2375450c45cb7a58c4bf7004823fb670906e43'),
('sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc', 'a6bf9be0857a44843a69533b306165793e61af07d00a1f02283271c69c128afa'),
('sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc', '0ddd0bcc73f1410601977eaf5953f306f13ee704ef70a6c70b99d838283685f3'),
('sites/all/modules/views/modules/system/views_handler_field_file.inc', '9004e4e2441e828ead43612b9e6b774ffcb57daa46916d4b10cdd13a952c435b'),
('sites/all/modules/views/modules/system/views_handler_field_file_extension.inc', 'a8ec5dd4ccc5288383af32375b4d24e94ea4df6ee3fd1ff42214ea3490894306'),
('sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc', '6bf472e71b3a73d146f2e391029930c4f12aa16a6ca92be813f309fcc895bdc7'),
('sites/all/modules/views/modules/system/views_handler_field_file_status.inc', 'a61bd1a03540f0955c30b2f1e59c953b136aa253060c8d654b8722b51421967d'),
('sites/all/modules/views/modules/system/views_handler_field_file_uri.inc', '6b8102905053558df0d322c6e60c7c3d9015cc2868eee19fe84a360c13aee2cb'),
('sites/all/modules/views/modules/system/views_handler_filter_file_status.inc', '7f025243d3e865dadebc97d106ddde1e9fcde2beaa2b280bc4b59d911d669f9a'),
('sites/all/modules/views/modules/system/views_handler_filter_system_type.inc', '6eb07619b086adb64568b476a88e7b4ccea01c00dc02e442c658a65a149470cf'),
('sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc', '982245ed833ef0c74eb740c9ec1f02a81f50501d77ddf1ff2b3f0b284b355dab'),
('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc', '0554538be9c048b03b305d3954a25a5cf06fef580847cd4494dbe219b8a6f071'),
('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc', '83a36b755487997701def69c3b52b8dba0b34a282faed3b41806cc078d311f66'),
('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc', '237efb86ad9d280a45f6954867cc1acf5792f6022572df3b95df41a6171f5d0f'),
('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc', '1feb84984ead065fd27e3ff545664d9991103196e43ddc7c2dbcbe79add4267f'),
('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc', '26c035fecea66e6a52f17032e3208e4756f3727ed46c4203db8645eb7146efa4'),
('sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc', '72b2837b56bdf85ebb1ba1890f14762fafb5441502bec65074cbe63c5ae64265'),
('sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc', '1fa914a8b3c632f715a5be91706c3dbcc0bb41745aa93a0ab32e901a85b186c8'),
('sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc', 'eb1f471696dc96a14b8c0ac05e4fc9e6cdb9d2afc62d39db7f653b0156e32754'),
('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc', '3f4a651b2ae6170e7695208163f2446aae2e55dd7dd63f45973f4cec0e9fc04a'),
('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc', '327359e06a4da4710c07ff00e3968ccd2ca54056992c63c12bb4184b3b552c6a'),
('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc', 'a413ad0653d65c3201136ec04d63404590a298fea527c4145053da5b901b5475'),
('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc', 'b359396f18c6ab89b32670b364561675ad6f0611a10af4a660ff7eb0d01b9f56'),
('sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc', '37f14c45d53facc984c62bb3690997701e8235f2ab30ded8ba8b47d73bb7ba80'),
('sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc', '93b0c8e652d02a8a8b3dc0d5a7528e2c720a6bc9f1cc39b641f619afad12e2c0'),
('sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc', '3ae2e2c44e6b7c20ed8f78977f35aed1d1e02716d358aded9b89352046c26adc'),
('sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc', 'cbc266e896ab4e65a2ee79d84053fe2f5e8959f4931c2b36bc87b9a19d9abca9'),
('sites/all/modules/views/modules/translation/views_handler_field_node_language.inc', 'a782af2839da625159b37f64472036b1145bfd13000624326d24f0bde8548b25'),
('sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc', '01a32c694991618743c1ab4e5ce97acebecee7db3c7aa689c0cfb5d8ff1e621c'),
('sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc', 'c3b1b7b9494bb355461c837866563732ce205c1ae8507ac221feb69332320ec4'),
('sites/all/modules/views/modules/translation/views_handler_filter_node_language.inc', '7b8e54048ee13edef311aad84cd88becc761a60829f93d236d4585ec4f8e63e4'),
('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc', 'b016ab25b1bfdf843815317b3a371fef0f7366606fe3823f581d4c4ca4730018'),
('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc', '28c5d7e2e484d678046fb6cdb6ccddcfe92bae4695f54088af08afe232a877dd'),
('sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc', '6c3f069393fd4b84440f55c27fa83575187aa1025705a6eb580100065cfddce8'),
('sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc', '353e61cd0770705da9dc5e3c2c78cc07b1b2a6e353b62343765bf17823416433'),
('sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc', '40bbcd91951233383789c3e78123214796e346a096db73f4293ed54640b9eeb8'),
('sites/all/modules/views/modules/user/views_handler_field_user.inc', '2440bc297a011323da6755cf722bb7b0c52c4d233f4a161f6b44824721c86384'),
('sites/all/modules/views/modules/user/views_handler_field_user_language.inc', 'b94a5cb52f3ac61c0ba9c3235d29308814ec3e6540372de9975eb87108135573'),
('sites/all/modules/views/modules/user/views_handler_field_user_link.inc', '132a1e5ff54b93bd292a78ac36c04e909950d303ee3201a98320f91e7de508db'),
('sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc', 'ea5ba61ac096a13c454e5fe189b92cf97a38fd258722a53d6823b4c163876b9d'),
('sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc', '34f87f9f9e5cd8252eafa05c0d40365597b5baa03566235cc45b8a32f3fd978c'),
('sites/all/modules/views/modules/user/views_handler_field_user_mail.inc', '456866c64c3502df30ddd20edb15d1f55acf7494187a8c4eb27b91c8beed321c'),
('sites/all/modules/views/modules/user/views_handler_field_user_name.inc', 'e97cfaee3c6b196d6f5572ecf10f95fe53c79c6366c345a17f9c4bd881dff60e'),
('sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc', '6104522cbf31c17a6ae5e9bdde46a6079f3ce1e377aadf1484d298479078bdb0'),
('sites/all/modules/views/modules/user/views_handler_field_user_picture.inc', '7ab2ee03074dd8cd4adebd527a76f68869b50a1b445e80a16d6b40e85922ec70'),
('sites/all/modules/views/modules/user/views_handler_field_user_roles.inc', '7d905ee7c28dae9f48543943575d56d994b578a0bba6bd32e302cf554586022c'),
('sites/all/modules/views/modules/user/views_handler_filter_user_current.inc', 'd9e4b21e438e3eb3fc57179fe07fb114316df05c83c53d12409e20f3071e8fb7'),
('sites/all/modules/views/modules/user/views_handler_filter_user_name.inc', 'da29a3355844a57f5f44a28f0c195d8eaa0ed7044b496eb3d0388dfcc6df6aa0'),
('sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc', '50f4974d13b234c18b61b9d8b90b76e8063af652f661a73ad75f3f5dfec45bfe'),
('sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc', 'd5169b1bf4466386a955226552bedbb73e637e9e27555a21f7c47f88393a1acf'),
('sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc', '79200cf6647c1064bd7474bfe948d777a929f3d2c3709353f6c789468234e364'),
('sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc', 'fd13f620bcbcd99371747d23c38522f814a64a93849d501990bf5d8e3fa6adfc'),
('sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc', '228b698b681bde74e565dd2c66bf4a2feafe3dde5b4b228d6e327d6eb3b57591'),
('sites/all/modules/views/modules/user/views_plugin_row_user_view.inc', '52548cca3f18d25b06cfce15ee00acea530b85bd22a10944d984b5a798c5969f'),
('sites/all/modules/views/plugins/export_ui/views_ui.class.php', '6e90fbc82e631c61dbf2c3ac807ae0f2df4c12ab636b8a30d320b44c75bd0b7e'),
('sites/all/modules/views/plugins/views_plugin_access.inc', 'eb853525c8483b57ce5ed868660359f2ddfcbbf734f20e930620825bda8a16b2'),
('sites/all/modules/views/plugins/views_plugin_access_none.inc', '76fcb2ee85d8e14ef889082b099a75dd84bb63559162e646353772c7bd954a38'),
('sites/all/modules/views/plugins/views_plugin_access_perm.inc', 'a645f8ebead301ffa59d0ccae01680eadebbed6b712ec1676bee5909dc64a265'),
('sites/all/modules/views/plugins/views_plugin_access_role.inc', '23306bd8161a3bb45d86f81db058e729d614f6387ad1eb5e84bf6ec161092ff6'),
('sites/all/modules/views/plugins/views_plugin_argument_default.inc', '6895e571d11d022db523cc5348524df66a7b0866bd8ccb1175dc72e0f75da979'),
('sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc', '1351b921dbfb880cac961c32322c6662a6a8b3bf27f235d8235696b849ef730e'),
('sites/all/modules/views/plugins/views_plugin_argument_default_php.inc', '9a2b0af3f59d720afb51138f3473ae6880cc51b65101fd1e2be5181ea70d9221'),
('sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc', '5e4aa88cc6849af5d86074bb7db0892d0cc5211a5fdadb4143d6f60df8088e26'),
('sites/all/modules/views/plugins/views_plugin_argument_validate.inc', '954b0f0e516f7890ebc3b1b08d2d776a7e1a95b3dee3db5241cfbfeb574c69f0'),
('sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc', '7f95c57de9d1df74ff65ba01ef6c481797d3271382dc6aeadcfb50ebe545345e'),
('sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc', '7151ff7597cdce3aedbf4863d23d698bc0195bcb796c731268fbbd14f92f9b70'),
('sites/all/modules/views/plugins/views_plugin_cache.inc', '2b1b7dd4507dde4fb6601a25cff9ef42400d7bdf95c0f4e0a98887bb2f04bce6'),
('sites/all/modules/views/plugins/views_plugin_cache_none.inc', '0a175ca3f6597a075d5e7a13a2a6d1a7bf87726995687d19d03126f135b77364'),
('sites/all/modules/views/plugins/views_plugin_cache_time.inc', 'ebeb4e288ccb5a0f1d7e7bb75c5d8a96899634a617326b6c8d01cc2f843da7df'),
('sites/all/modules/views/plugins/views_plugin_display.inc', 'dcc06aab07e2290b4bb6f51d91cc33a08c98fc18647aed4cb5b58c84f091c6f2'),
('sites/all/modules/views/plugins/views_plugin_display_attachment.inc', 'da6d1d8c40b14b898896c5d917f009d6666736ea438e1b6137138f0d5ca96068'),
('sites/all/modules/views/plugins/views_plugin_display_block.inc', 'e95f3cdf809e071fa24c914573252fc9ae77b665b791ee07e584a80feece935c'),
('sites/all/modules/views/plugins/views_plugin_display_default.inc', '8542aaa29d8be6dd424d7579d6931f2aeb71a21286036bcca7e7966e2e5f7cff'),
('sites/all/modules/views/plugins/views_plugin_display_extender.inc', 'c07fd5685f633e4bd5a7a46a9d102bba97fc012074f46b0c8f083dbcc98e0b96'),
('sites/all/modules/views/plugins/views_plugin_display_feed.inc', '4c6539e96cd21b076b34ec18675ffeafe26a178c21184f31a59ce292736171c6'),
('sites/all/modules/views/plugins/views_plugin_display_page.inc', '67dee83b8845b651dac69650ebfc60340aa19971fb4a7c82aaf56afe82e676ee'),
('sites/all/modules/views/plugins/views_plugin_exposed_form.inc', 'd56e5ec778224101b3ca8456f72e144d6feadbe5dcfede224271532e81130d18'),
('sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc', '0cd6f0c4703fcf075b98e50a5b17f6bd2ad9b83d703416a767c3b47477f77501'),
('sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc', 'a679accb9162d548704f68d253249dbfbdbedabcb8bbbacf731fe92aad814db1'),
('sites/all/modules/views/plugins/views_plugin_localization.inc', 'd5ab0ef8b15d49c939f6491258430b5e9257ec37419ddcfe3b99fea6f667f21a'),
('sites/all/modules/views/plugins/views_plugin_localization_core.inc', 'f0900c0640e7c779e9b876223ea395f613c8fe8449f6c8eb5d060e2d54a6afcc'),
('sites/all/modules/views/plugins/views_plugin_localization_none.inc', '4930c3a13ddc0df3065f4920a836ffdc933b037e1337764e6687d7311f49dd8a'),
('sites/all/modules/views/plugins/views_plugin_pager.inc', '0eedcbdd9cafc8188adc41165cad5f3d1ddbf9315db8a91e920f6bf8003be973'),
('sites/all/modules/views/plugins/views_plugin_pager_full.inc', 'af6e6c82bae0ec33c53863b34ce002d139d2a918e1684a4408bf8f1148e0d3a5'),
('sites/all/modules/views/plugins/views_plugin_pager_mini.inc', '627733f65b1d08d20ae03a531c99daacda97df37af9792cf6f3357d9379546ec'),
('sites/all/modules/views/plugins/views_plugin_pager_none.inc', '30d08bb09cf63ca24e1cab5576e0262702672c193e429252918bb31e39de11b7'),
('sites/all/modules/views/plugins/views_plugin_pager_some.inc', 'ca7f99097c907fbd7c110cdee084993accde000f12d59e661b7a9753a808fd00'),
('sites/all/modules/views/plugins/views_plugin_query.inc', '8efc4d7b27771a4e60177a53ff0381dc762b4d47d8cc58bbe3da98714597d694'),
('sites/all/modules/views/plugins/views_plugin_query_default.inc', 'bfca2ab0195f1fb250464c3b31ff5b49b6964931633eeb224482454297fdeba9'),
('sites/all/modules/views/plugins/views_plugin_row.inc', '50b10dd4150cfc75a04e431048a65ed05e59250cd587c1e482beaada98ee20cc'),
('sites/all/modules/views/plugins/views_plugin_row_fields.inc', '8977e0973e786dd09c2200c6b294f9306ce480482a546866ebba6c17f823f486'),
('sites/all/modules/views/plugins/views_plugin_style.inc', 'a30ab426f90638388be422e40071b81bdfa7f9e946cfa3f28f856d75d38570ef'),
('sites/all/modules/views/plugins/views_plugin_style_default.inc', '37d4711f237efb201e96e74fe1f1f9d3a32a8adb65fa789bb09b81b8f439b039'),
('sites/all/modules/views/plugins/views_plugin_style_grid.inc', 'ab5e59a3287c4eff4ffaaedf91bcbd7b1ac091ee1204b5767b8184aff2743788'),
('sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc', 'ee718836eab271af2b2f42dc75f5bc1fad698632f2a26ff4f2ecc0cd77368b90'),
('sites/all/modules/views/plugins/views_plugin_style_list.inc', '2d4831c6c55ee9bc415922d6ecb32deff93ff63e5962b6b67e3497fa6965ccc1'),
('sites/all/modules/views/plugins/views_plugin_style_rss.inc', 'fa1b3b9619c1e2eeb3e0253575a95102ec6595a2ae3d6f5237f2d8e6853a9186'),
('sites/all/modules/views/plugins/views_plugin_style_summary.inc', '17d143c20fd9f9efea0fe4d70c0e04ee1b4acd18b4fcabae00470d1d70aac0c4'),
('sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc', 'c67efb6088bf737f4d79c80bdd07a0ef5613be95a80c7cd2c4c1f4e9d140e6f4'),
('sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc', '6e07b64ec8758e309e28303a232932bef4f3843d992de95f1421376677f054a2'),
('sites/all/modules/views/plugins/views_plugin_style_table.inc', '9c19b95f6df036d100af73ed9a7bacf87770d06a6880b0e7d8906369ac242cb1'),
('sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php', '0f95fa318e7b472003b93aa7225478948a8995719fbca70b2d8e3db986464758'),
('sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php', 'e6b9dda4730e1dc3598a57bd40f365cb18ac7fa31204582c5a00e59f8d2d50d5'),
('sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php', 'b0c72a676dff32fa25b2f7a22df3a0d2dee84a7d004dc44be0265fe9e809c3bc'),
('sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php', '398d35874dd2d48b491c87319716d276f647c40e7d87c318086776b8f5643d69'),
('sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php', '6406a99a4c04a651433b46a282aae9bf97fd72f3deaf99fab40fdde3984e5cb9'),
('sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php', '92b641b8d13d883993150f8d74b43fcb382a520f26c2ef83c1b2c8a86c23e5b1'),
('sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php', '6419a9e125aefbef0bd13879b4e57ee158f4e0b7d1f05832879054cdbb03833d'),
('sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test', '83a5528be29cac578cae139e6afb741b5de555a0e42332716555effe61ddd548'),
('sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test', 'bdb7e9f7a31c17b025363ef7fc1a2f95bad6281990c6ac8759436080727c6bcc'),
('sites/all/modules/views/tests/handlers/views_handler_area_text.test', '944b1211d872e0342f7e6cda8a8d66cb85adf73c5e0ee6396a22ae3f260b3c0e'),
('sites/all/modules/views/tests/handlers/views_handler_argument_null.test', 'b12e2b0cc9b7a14424920912c5908ea0aae9fc5be1ae5e892880225d01624292'),
('sites/all/modules/views/tests/handlers/views_handler_field.test', '508ec461e1d7c6eae45fbb83cde0446043d8a87a366c6e5dacb4d0e949c104aa'),
('sites/all/modules/views/tests/handlers/views_handler_field_boolean.test', '84e6fe1b125d2fb9429175bbb7b76d07dd05afeb94e31287680e240b9d88d676'),
('sites/all/modules/views/tests/handlers/views_handler_field_counter.test', 'bec20808b9c22057de453341809fe01d6b6fffde27c32a803e2d1f345ddfcc02'),
('sites/all/modules/views/tests/handlers/views_handler_field_custom.test', 'a13349d6429b35a01e105b25186b7f55469e4b813c5ed8be4a79c58e5dc3a67c'),
('sites/all/modules/views/tests/handlers/views_handler_field_date.test', 'a14e4f07ee03e49082d111832c21b86cba83c7abfb7de1859e461e90330bdc40'),
('sites/all/modules/views/tests/handlers/views_handler_field_file_size.test', 'a28ede0e98211f2204e3a2ca2c6bfd253c67bd04e22d8474b5b058843fa97340'),
('sites/all/modules/views/tests/handlers/views_handler_field_math.test', '0916b7b53ebef9e16a9a45e22123a4a2b1ad8fdd06c0d670db5e2396df86c5c7'),
('sites/all/modules/views/tests/handlers/views_handler_field_url.test', '922f7dba511ff4e9d2a24bb4d445265b86a1560b76d097e8d6e0a41cc59a6b29'),
('sites/all/modules/views/tests/handlers/views_handler_field_xss.test', 'df777917cb8568938ced57578936d92bf4c9e00734868676b94b13bf251c963a'),
('sites/all/modules/views/tests/handlers/views_handler_filter_date.test', 'a5c510b72d4559878183081622ce268dcf71f42c70a5480a51a214afc6c0ebca'),
('sites/all/modules/views/tests/handlers/views_handler_filter_equality.test', '05006487eb97c7214aab1e1e8f4d58a8661f678bcd3b691ce9a84c7955bf76fd'),
('sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test', '0d5252ce92c4a51182644b5d229e3d6b639526466298a8fcec02a045078530e4'),
('sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test', '65c67e9c0de483511280742a2bb73ba61fd447a8d8e52bb071d84910760ca672'),
('sites/all/modules/views/tests/handlers/views_handler_filter_string.test', '93a349a671004b75b41a939623f198974a891bf251f990f1711d07f13ed749e4'),
('sites/all/modules/views/tests/handlers/views_handler_sort.test', 'f79dbd877823ac5bda4060ef1b308303c59d4a6b5b58447db7d4c2ad142f0f5d'),
('sites/all/modules/views/tests/handlers/views_handler_sort_date.test', '3fdad803c29ce009b2e129c4b1b19d8043a62ef15611be5d116f28e185edd8a4');
INSERT INTO `registry_file` VALUES
('sites/all/modules/views/tests/handlers/views_handler_sort_random.test', '65f455f2a770efde4e91e01885a1b50fc783499b68477ab7214c5dd868fac6c4'),
('sites/all/modules/views/tests/styles/views_plugin_style.test', 'd77b4d488c4f8929c053cded6e26433c142d6a8d7200de7c373a8b62d91c0a3e'),
('sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test', '522296bcfaa74f77787b9b99dcd453a008f029a85c512ce93fa5ab1b183e6d7d'),
('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc', 'c524281180d91ef1cd256beb615e14a34ec6f44cd7a733a9c7e8e521779bfa21'),
('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc', 'a1d341165b48dacb4149b4837687e371e81b742c34afa3522168b84e29f2cc50'),
('sites/all/modules/views/tests/user/views_handler_field_user_name.test', 'a131beaa03883575f68efef7aa5789caa05798e78cf2051a770493d095bf05ae'),
('sites/all/modules/views/tests/user/views_user.test', '2e9e6cad540ab20e47c4532c047164e9186ed90db5bfa96da73ff997096bc56f'),
('sites/all/modules/views/tests/user/views_user_argument_default.test', '2a1c7f4bc3c8a3cbdfd7ea2eab1811345cd5053bafe5793f7ace71b28839640f'),
('sites/all/modules/views/tests/user/views_user_argument_validate.test', '98ce7c348f1e579983ebeb2e1ddc60643e3b262e3a3dcbee1c2da45f7b1ee2dc'),
('sites/all/modules/views/tests/views_access.test', '1324b42772e38b5cdc079837b33abc25a27ccc9fe26a2bee68c150f035bf8ad1'),
('sites/all/modules/views/tests/views_analyze.test', '501464be8a5a3800f07d4f03b9244f7174c7a550b10db268a27646701eaea6e7'),
('sites/all/modules/views/tests/views_argument_default.test', '05372c66b95ce941c2ae2cf763646602ad8075c9f239e43dc7095faf2181f507'),
('sites/all/modules/views/tests/views_argument_validator.test', 'fb35d39bfea4fc83b14bcaf33b6ed388e618ffa638fbe0c5ea363a40971fdf78'),
('sites/all/modules/views/tests/views_basic.test', '8237d5e8a554dcbb35ac54db739bf2088bce077e63e9c774a2b7501665bd529a'),
('sites/all/modules/views/tests/views_cache.test', '10a4ed1f5027d765d1a795d15ab2fe03cc7267cc8569fff77a0bdae72adc93ff'),
('sites/all/modules/views/tests/views_exposed_form.test', '77e5472b5428594835cc1aa8dd4fc2985a793a3d08b951f2f49e41b9945c7174'),
('sites/all/modules/views/tests/views_glossary.test', '184432181da26bfbc17c50c1bdfc7c34f5b5a00f4001550895ad826382cf8cd3'),
('sites/all/modules/views/tests/views_groupby.test', '3009f7519b90410277792a9404d83cdb61942dfa0d958f310862031420ca0c1b'),
('sites/all/modules/views/tests/views_handlers.test', 'ca465bc554474576e5d0600ca5791c66e240776f8af87490b417b60b069f38e0'),
('sites/all/modules/views/tests/views_module.test', 'e4ff61004332c0682a001ffd8e197b5a5413160b82f101da3d606f0b0bb9d525'),
('sites/all/modules/views/tests/views_pager.test', '878e698e4c70e2cad839834bfc9f9e95014e2a46ba4d8ed1425a6c21033e3240'),
('sites/all/modules/views/tests/views_plugin_localization_test.inc', '2443243936d5b2e560d5e49b371a6511c01a53eb82e6e04ac2032feec0033633'),
('sites/all/modules/views/tests/views_query.test', '1bba0df04ed8bbfcf8ba1c2ecf30c6bfe7095eb594521bed86871dac11837ce3'),
('sites/all/modules/views/tests/views_test.views_default.inc', '3fa0e17e35b4b49ad981156768d59e175a8edbca995b423ec78e35a55dc333db'),
('sites/all/modules/views/tests/views_translatable.test', '4738bcbe52a143bbea66234eb89f918dc29a47e8d7fc1af6f4b3cfc42e8685f0'),
('sites/all/modules/views/tests/views_ui.test', '2190cd05c1b69107bae060d6d55b7112082d0bdfcfee55b7773933a24ad47fad'),
('sites/all/modules/views/tests/views_upgrade.test', '152d28c537fb66dbfebf2b38393afc3c0d88b9995ad4ef0b5d39eb4febefd3c7'),
('sites/all/modules/views/tests/views_view.test', '34f5f0b515353db81ec44839fae85db792955185a33c906fa7918591485d9d15'),
('sites/all/modules/views/views_ui.module', '111cef03bed51ad0356a5437de2ae2fa05778e2c6945ca6aac07a28be993751f');
/*!40000 ALTER TABLE registry_file ENABLE KEYS */;

--
-- Table structure for table 'role'
--

CREATE TABLE IF NOT EXISTS `role` (
  `rid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role ID.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Unique role name.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this role in listings and the user interface.',
  PRIMARY KEY (`rid`),
  UNIQUE KEY `name` (`name`),
  KEY `name_weight` (`name`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores user roles.';

--
-- Dumping data for table 'role'
--

/*!40000 ALTER TABLE role DISABLE KEYS */;
INSERT INTO `role` VALUES
('3', 'administrator', '2'),
('1', 'anonymous user', '0'),
('2', 'authenticated user', '1');
/*!40000 ALTER TABLE role ENABLE KEYS */;

--
-- Table structure for table 'role_permission'
--

CREATE TABLE IF NOT EXISTS `role_permission` (
  `rid` int(10) unsigned NOT NULL COMMENT 'Foreign Key: role.rid.',
  `permission` varchar(128) NOT NULL DEFAULT '' COMMENT 'A single permission granted to the role identified by rid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module declaring the permission.',
  PRIMARY KEY (`rid`,`permission`),
  KEY `permission` (`permission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores the permissions assigned to user roles.';

--
-- Dumping data for table 'role_permission'
--

/*!40000 ALTER TABLE role_permission DISABLE KEYS */;
INSERT INTO `role_permission` VALUES
('1', 'access comments', 'comment'),
('1', 'access content', 'node'),
('1', 'use text format filtered_html', 'filter'),
('2', 'access comments', 'comment'),
('2', 'access content', 'node'),
('2', 'post comments', 'comment'),
('2', 'skip comment approval', 'comment'),
('2', 'use text format filtered_html', 'filter'),
('3', 'access administration pages', 'system'),
('3', 'access all views', 'views'),
('3', 'access comments', 'comment'),
('3', 'access content', 'node'),
('3', 'access content overview', 'node'),
('3', 'access contextual links', 'contextual'),
('3', 'access dashboard', 'dashboard'),
('3', 'access devel information', 'devel'),
('3', 'access overlay', 'overlay'),
('3', 'access site in maintenance mode', 'system'),
('3', 'access site reports', 'system'),
('3', 'access toolbar', 'toolbar'),
('3', 'access user profiles', 'user'),
('3', 'administer actions', 'system'),
('3', 'administer blocks', 'block'),
('3', 'administer comments', 'comment'),
('3', 'administer content types', 'node'),
('3', 'administer date tools', 'date_tools'),
('3', 'administer demo settings', 'demo'),
('3', 'administer filters', 'filter'),
('3', 'administer image styles', 'image'),
('3', 'administer menu', 'menu'),
('3', 'administer modules', 'system'),
('3', 'administer nodes', 'node'),
('3', 'administer permissions', 'user'),
('3', 'administer search', 'search'),
('3', 'administer shortcuts', 'shortcut'),
('3', 'administer site configuration', 'system'),
('3', 'administer software updates', 'system'),
('3', 'administer taxonomy', 'taxonomy'),
('3', 'administer themes', 'system'),
('3', 'administer url aliases', 'path'),
('3', 'administer users', 'user'),
('3', 'administer views', 'views'),
('3', 'block IP addresses', 'system'),
('3', 'bypass node access', 'node'),
('3', 'cancel account', 'user'),
('3', 'change own username', 'user'),
('3', 'create article content', 'node'),
('3', 'create page content', 'node'),
('3', 'create url aliases', 'path'),
('3', 'customize shortcut links', 'shortcut'),
('3', 'delete any article content', 'node'),
('3', 'delete any page content', 'node'),
('3', 'delete own article content', 'node'),
('3', 'delete own page content', 'node'),
('3', 'delete revisions', 'node'),
('3', 'delete terms in 1', 'taxonomy'),
('3', 'edit any article content', 'node'),
('3', 'edit any page content', 'node'),
('3', 'edit own article content', 'node'),
('3', 'edit own comments', 'comment'),
('3', 'edit own page content', 'node'),
('3', 'edit terms in 1', 'taxonomy'),
('3', 'execute php code', 'devel'),
('3', 'post comments', 'comment'),
('3', 'revert revisions', 'node'),
('3', 'search content', 'search'),
('3', 'select account cancellation method', 'user'),
('3', 'skip comment approval', 'comment'),
('3', 'switch shortcut sets', 'shortcut'),
('3', 'switch users', 'devel'),
('3', 'use advanced search', 'search'),
('3', 'use text format filtered_html', 'filter'),
('3', 'use text format full_html', 'filter'),
('3', 'view own unpublished content', 'node'),
('3', 'view revisions', 'node'),
('3', 'view the administration theme', 'system');
/*!40000 ALTER TABLE role_permission ENABLE KEYS */;

--
-- Table structure for table 'search_dataset'
--

CREATE TABLE IF NOT EXISTS `search_dataset` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `type` varchar(16) NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores items that will be searched.';

--
-- Dumping data for table 'search_dataset'
--

/*!40000 ALTER TABLE search_dataset DISABLE KEYS */;
/*!40000 ALTER TABLE search_dataset ENABLE KEYS */;

--
-- Table structure for table 'search_index'
--

CREATE TABLE IF NOT EXISTS `search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',
  `type` varchar(16) NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`type`),
  KEY `sid_type` (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores the search index, associating words, items and...';

--
-- Dumping data for table 'search_index'
--

/*!40000 ALTER TABLE search_index DISABLE KEYS */;
/*!40000 ALTER TABLE search_index ENABLE KEYS */;

--
-- Table structure for table 'search_node_links'
--

CREATE TABLE IF NOT EXISTS `search_node_links` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item containing the link to the node.',
  `type` varchar(16) NOT NULL DEFAULT '' COMMENT 'The search_dataset.type of the searchable item containing the link to the node.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that this item links to.',
  `caption` longtext COMMENT 'The text used to link to the node.nid.',
  PRIMARY KEY (`sid`,`type`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores items (like nodes) that link to other nodes, used...';

--
-- Dumping data for table 'search_node_links'
--

/*!40000 ALTER TABLE search_node_links DISABLE KEYS */;
/*!40000 ALTER TABLE search_node_links ENABLE KEYS */;

--
-- Table structure for table 'search_total'
--

CREATE TABLE IF NOT EXISTS `search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf’s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores search totals for words.';

--
-- Dumping data for table 'search_total'
--

/*!40000 ALTER TABLE search_total DISABLE KEYS */;
/*!40000 ALTER TABLE search_total ENABLE KEYS */;

--
-- Table structure for table 'semaphore'
--

CREATE TABLE IF NOT EXISTS `semaphore` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Table for holding semaphores, locks, flags, etc. that...';

--
-- Dumping data for table 'semaphore'
--

/*!40000 ALTER TABLE semaphore DISABLE KEYS */;
/*!40000 ALTER TABLE semaphore ENABLE KEYS */;

--
-- Table structure for table 'sequences'
--

CREATE TABLE IF NOT EXISTS `sequences` (
  `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores IDs.';

--
-- Dumping data for table 'sequences'
--

/*!40000 ALTER TABLE sequences DISABLE KEYS */;
INSERT INTO `sequences` VALUES
('1');
/*!40000 ALTER TABLE sequences ENABLE KEYS */;

--
-- Table structure for table 'sessions'
--

CREATE TABLE IF NOT EXISTS `sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) NOT NULL COMMENT 'A session ID. The value is generated by Drupal’s session handlers.',
  `ssid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Secure session ID. The value is generated by Drupal’s session handlers.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `cache` int(11) NOT NULL DEFAULT '0' COMMENT 'The time of this user’s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`,`ssid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`),
  KEY `ssid` (`ssid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Drupal’s session handlers read and write into the...';

--
-- Dumping data for table 'sessions'
--

/*!40000 ALTER TABLE sessions DISABLE KEYS */;
INSERT INTO `sessions` VALUES
('1', '_eGeYGIcDVgpLbyctuR1_gmroiU_M6NCqh9MFPqP3L4', '', '::1', '1334690822', '0', 'batches|a:1:{i:1;b:1;}views|a:1:{s:26:"find_content_by_date_field";a:1:{s:7:"default";a:1:{s:16:"field_date_value";a:2:{s:3:"min";s:10:"2012-04-10";s:3:"max";s:10:"2012-04-24";}}}}');
/*!40000 ALTER TABLE sessions ENABLE KEYS */;

--
-- Table structure for table 'shortcut_set'
--

CREATE TABLE IF NOT EXISTS `shortcut_set` (
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: The menu_links.menu_name under which the set’s links are stored.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of the set.',
  PRIMARY KEY (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores information about sets of shortcuts links.';

--
-- Dumping data for table 'shortcut_set'
--

/*!40000 ALTER TABLE shortcut_set DISABLE KEYS */;
INSERT INTO `shortcut_set` VALUES
('shortcut-set-1', 'Default');
/*!40000 ALTER TABLE shortcut_set ENABLE KEYS */;

--
-- Table structure for table 'shortcut_set_users'
--

CREATE TABLE IF NOT EXISTS `shortcut_set_users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid for this set.',
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Maps users to shortcut sets.';

--
-- Dumping data for table 'shortcut_set_users'
--

/*!40000 ALTER TABLE shortcut_set_users DISABLE KEYS */;
/*!40000 ALTER TABLE shortcut_set_users ENABLE KEYS */;

--
-- Table structure for table 'system'
--

CREATE TABLE IF NOT EXISTS `system` (
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the item; e.g. node.',
  `type` varchar(12) NOT NULL DEFAULT '' COMMENT 'The type of the item, either module, theme, or theme_engine.',
  `owner` varchar(255) NOT NULL DEFAULT '' COMMENT 'A theme’s ’parent’ . Can be either a theme or an engine.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not this item is enabled.',
  `bootstrap` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether this module is loaded during Drupal’s early bootstrapping phase (e.g. even before the page cache is consulted).',
  `schema_version` smallint(6) NOT NULL DEFAULT '-1' COMMENT 'The module’s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module’s hook_update_N() function that has either been run or existed when the module was first installed.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  `info` blob COMMENT 'A serialized array containing information from the module’s .info file; keys can include name, description, package, version, core, dependencies, and php.',
  PRIMARY KEY (`filename`),
  KEY `system_list` (`status`,`bootstrap`,`type`,`weight`,`name`),
  KEY `type_name` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='A list of all modules, themes, and theme engines that are...';

--
-- Dumping data for table 'system'
--

/*!40000 ALTER TABLE system DISABLE KEYS */;
INSERT INTO `system` VALUES
('modules/aggregator/aggregator.module', 'aggregator', 'module', '', '0', '0', -1, '0', 'a:13:{s:4:"name";s:10:"Aggregator";s:11:"description";s:57:"Aggregates syndicated content (RSS, RDF, and Atom feeds).";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:15:"aggregator.test";}s:9:"configure";s:41:"admin/config/services/aggregator/settings";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:14:"aggregator.css";s:33:"modules/aggregator/aggregator.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/aggregator/tests/aggregator_test.module', 'aggregator_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:23:"Aggregator module tests";s:11:"description";s:46:"Support module for aggregator related testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/block/block.module', 'block', 'module', '', '1', '0', 7008, '-5', 'a:12:{s:4:"name";s:5:"Block";s:11:"description";s:140:"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:10:"block.test";}s:9:"configure";s:21:"admin/structure/block";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/block/tests/block_test.module', 'block_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:10:"Block test";s:11:"description";s:21:"Provides test blocks.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/blog/blog.module', 'blog', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:4:"Blog";s:11:"description";s:25:"Enables multi-user blogs.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"blog.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/book/book.module', 'book', 'module', '', '0', '0', -1, '0', 'a:13:{s:4:"name";s:4:"Book";s:11:"description";s:66:"Allows users to create and organize related content in an outline.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"book.test";}s:9:"configure";s:27:"admin/content/book/settings";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:8:"book.css";s:21:"modules/book/book.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/color/color.module', 'color', 'module', '', '1', '0', 7001, '0', 'a:11:{s:4:"name";s:5:"Color";s:11:"description";s:70:"Allows administrators to change the color scheme of compatible themes.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:10:"color.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/comment/comment.module', 'comment', 'module', '', '1', '0', 7009, '0', 'a:13:{s:4:"name";s:7:"Comment";s:11:"description";s:57:"Allows users to comment on and discuss published content.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:4:"text";}s:5:"files";a:2:{i:0;s:14:"comment.module";i:1;s:12:"comment.test";}s:9:"configure";s:21:"admin/content/comment";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:11:"comment.css";s:27:"modules/comment/comment.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/contact/contact.module', 'contact', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:7:"Contact";s:11:"description";s:61:"Enables the use of both personal and site-wide contact forms.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:12:"contact.test";}s:9:"configure";s:23:"admin/structure/contact";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/contextual/contextual.module', 'contextual', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:16:"Contextual links";s:11:"description";s:75:"Provides contextual links to perform actions related to elements on a page.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/dashboard/dashboard.module', 'dashboard', 'module', '', '1', '0', 0, '0', 'a:12:{s:4:"name";s:9:"Dashboard";s:11:"description";s:136:"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.";s:4:"core";s:3:"7.x";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:5:"files";a:1:{i:0;s:14:"dashboard.test";}s:12:"dependencies";a:1:{i:0;s:5:"block";}s:9:"configure";s:25:"admin/dashboard/customize";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/dblog/dblog.module', 'dblog', 'module', '', '1', '1', 7001, '0', 'a:11:{s:4:"name";s:16:"Database logging";s:11:"description";s:47:"Logs and records system events to the database.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:10:"dblog.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/field/field.module', 'field', 'module', '', '1', '0', 7001, '0', 'a:13:{s:4:"name";s:5:"Field";s:11:"description";s:57:"Field API to add fields to entities like nodes and users.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:3:{i:0;s:12:"field.module";i:1;s:16:"field.attach.inc";i:2;s:16:"tests/field.test";}s:12:"dependencies";a:1:{i:0;s:17:"field_sql_storage";}s:8:"required";b:1;s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:15:"theme/field.css";s:29:"modules/field/theme/field.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/field/modules/field_sql_storage/field_sql_storage.module', 'field_sql_storage', 'module', '', '1', '0', 7002, '0', 'a:12:{s:4:"name";s:17:"Field SQL storage";s:11:"description";s:37:"Stores field data in an SQL database.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:22:"field_sql_storage.test";}s:8:"required";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/field/modules/list/list.module', 'list', 'module', '', '1', '0', 7002, '0', 'a:11:{s:4:"name";s:4:"List";s:11:"description";s:69:"Defines list field types. Use with Options to create selection lists.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:12:"dependencies";a:2:{i:0;s:5:"field";i:1;s:7:"options";}s:5:"files";a:1:{i:0;s:15:"tests/list.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/field/modules/list/tests/list_test.module', 'list_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:9:"List test";s:11:"description";s:41:"Support module for the List module tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/field/modules/number/number.module', 'number', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:6:"Number";s:11:"description";s:28:"Defines numeric field types.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:11:"number.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/field/modules/options/options.module', 'options', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:7:"Options";s:11:"description";s:82:"Defines selection, check box and radio button widgets for text and numeric fields.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:12:"options.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/field/modules/text/text.module', 'text', 'module', '', '1', '0', 7000, '0', 'a:13:{s:4:"name";s:4:"Text";s:11:"description";s:32:"Defines simple text field types.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:9:"text.test";}s:8:"required";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;s:11:"explanation";s:78:"Field type(s) in use - see <a href="/date/admin/reports/fields">Field list</a>";}'),
('modules/field/tests/field_test.module', 'field_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:14:"Field API Test";s:11:"description";s:39:"Support module for the Field API tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:5:"files";a:1:{i:0;s:21:"field_test.entity.inc";}s:7:"version";s:4:"7.12";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/field_ui/field_ui.module', 'field_ui', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:8:"Field UI";s:11:"description";s:33:"User interface for the Field API.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:13:"field_ui.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/file/file.module', 'file', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:4:"File";s:11:"description";s:26:"Defines a file field type.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:15:"tests/file.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/file/tests/file_module_test.module', 'file_module_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:9:"File test";s:11:"description";s:53:"Provides hooks for testing File module functionality.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/filter/filter.module', 'filter', 'module', '', '1', '0', 7010, '0', 'a:13:{s:4:"name";s:6:"Filter";s:11:"description";s:43:"Filters content in preparation for display.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"filter.test";}s:8:"required";b:1;s:9:"configure";s:28:"admin/config/content/formats";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/forum/forum.module', 'forum', 'module', '', '0', '0', -1, '0', 'a:13:{s:4:"name";s:5:"Forum";s:11:"description";s:27:"Provides discussion forums.";s:12:"dependencies";a:2:{i:0;s:8:"taxonomy";i:1;s:7:"comment";}s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:10:"forum.test";}s:9:"configure";s:21:"admin/structure/forum";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:9:"forum.css";s:23:"modules/forum/forum.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/help/help.module', 'help', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:4:"Help";s:11:"description";s:35:"Manages the display of online help.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"help.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/image/image.module', 'image', 'module', '', '1', '0', 7004, '0', 'a:14:{s:4:"name";s:5:"Image";s:11:"description";s:34:"Provides image manipulation tools.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:4:"file";}s:5:"files";a:1:{i:0;s:10:"image.test";}s:9:"configure";s:31:"admin/config/media/image-styles";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;s:8:"required";b:1;s:11:"explanation";s:78:"Field type(s) in use - see <a href="/date/admin/reports/fields">Field list</a>";}'),
('modules/image/tests/image_module_test.module', 'image_module_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:10:"Image test";s:11:"description";s:69:"Provides hook implementations for testing Image module functionality.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:24:"image_module_test.module";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/locale/locale.module', 'locale', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:6:"Locale";s:11:"description";s:119:"Adds language handling functionality and enables the translation of the user interface to languages other than English.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"locale.test";}s:9:"configure";s:30:"admin/config/regional/language";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/locale/tests/locale_test.module', 'locale_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:11:"Locale Test";s:11:"description";s:42:"Support module for the locale layer tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/menu/menu.module', 'menu', 'module', '', '1', '0', 7003, '0', 'a:12:{s:4:"name";s:4:"Menu";s:11:"description";s:60:"Allows administrators to customize the site navigation menu.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"menu.test";}s:9:"configure";s:20:"admin/structure/menu";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/node/node.module', 'node', 'module', '', '1', '0', 7012, '0', 'a:14:{s:4:"name";s:4:"Node";s:11:"description";s:66:"Allows content to be submitted to the site and displayed on pages.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:2:{i:0;s:11:"node.module";i:1;s:9:"node.test";}s:8:"required";b:1;s:9:"configure";s:21:"admin/structure/types";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:8:"node.css";s:21:"modules/node/node.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/node/tests/node_access_test.module', 'node_access_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:24:"Node module access tests";s:11:"description";s:43:"Support module for node permission testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/node/tests/node_test.module', 'node_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:17:"Node module tests";s:11:"description";s:40:"Support module for node related testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/node/tests/node_test_exception.module', 'node_test_exception', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:27:"Node module exception tests";s:11:"description";s:50:"Support module for node related exception testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/openid/openid.module', 'openid', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:6:"OpenID";s:11:"description";s:48:"Allows users to log into your site using OpenID.";s:7:"version";s:4:"7.12";s:7:"package";s:4:"Core";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"openid.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/openid/tests/openid_test.module', 'openid_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:21:"OpenID dummy provider";s:11:"description";s:33:"OpenID provider used for testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:6:"openid";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/overlay/overlay.module', 'overlay', 'module', '', '1', '1', 0, '0', 'a:11:{s:4:"name";s:7:"Overlay";s:11:"description";s:59:"Displays the Drupal administration interface in an overlay.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/path/path.module', 'path', 'module', '', '1', '0', 0, '0', 'a:12:{s:4:"name";s:4:"Path";s:11:"description";s:28:"Allows users to rename URLs.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"path.test";}s:9:"configure";s:24:"admin/config/search/path";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/php/php.module', 'php', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:10:"PHP filter";s:11:"description";s:50:"Allows embedded PHP code/snippets to be evaluated.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:8:"php.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/poll/poll.module', 'poll', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:4:"Poll";s:11:"description";s:95:"Allows your site to capture votes on different topics in the form of multiple choice questions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"poll.test";}s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:8:"poll.css";s:21:"modules/poll/poll.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/profile/profile.module', 'profile', 'module', '', '0', '0', -1, '0', 'a:13:{s:4:"name";s:7:"Profile";s:11:"description";s:36:"Supports configurable user profiles.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:12:"profile.test";}s:9:"configure";s:27:"admin/config/people/profile";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/rdf/rdf.module', 'rdf', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:3:"RDF";s:11:"description";s:148:"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:8:"rdf.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/rdf/tests/rdf_test.module', 'rdf_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:16:"RDF module tests";s:11:"description";s:38:"Support module for RDF module testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/search/search.module', 'search', 'module', '', '1', '0', 7000, '0', 'a:13:{s:4:"name";s:6:"Search";s:11:"description";s:36:"Enables site-wide keyword searching.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:2:{i:0;s:19:"search.extender.inc";i:1;s:11:"search.test";}s:9:"configure";s:28:"admin/config/search/settings";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"search.css";s:25:"modules/search/search.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/search/tests/search_embedded_form.module', 'search_embedded_form', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:20:"Search embedded form";s:11:"description";s:59:"Support module for search module testing of embedded forms.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/search/tests/search_extra_type.module', 'search_extra_type', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:16:"Test search type";s:11:"description";s:41:"Support module for search module testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/shortcut/shortcut.module', 'shortcut', 'module', '', '1', '0', 0, '0', 'a:12:{s:4:"name";s:8:"Shortcut";s:11:"description";s:60:"Allows users to manage customizable lists of shortcut links.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:13:"shortcut.test";}s:9:"configure";s:36:"admin/config/user-interface/shortcut";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/simpletest/simpletest.module', 'simpletest', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:7:"Testing";s:11:"description";s:53:"Provides a framework for unit and functional testing.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:42:{i:0;s:15:"simpletest.test";i:1;s:24:"drupal_web_test_case.php";i:2;s:18:"tests/actions.test";i:3;s:15:"tests/ajax.test";i:4;s:16:"tests/batch.test";i:5;s:20:"tests/bootstrap.test";i:6;s:16:"tests/cache.test";i:7;s:17:"tests/common.test";i:8;s:24:"tests/database_test.test";i:9;s:32:"tests/entity_crud_hook_test.test";i:10;s:23:"tests/entity_query.test";i:11;s:16:"tests/error.test";i:12;s:15:"tests/file.test";i:13;s:23:"tests/filetransfer.test";i:14;s:15:"tests/form.test";i:15;s:16:"tests/graph.test";i:16;s:16:"tests/image.test";i:17;s:15:"tests/lock.test";i:18;s:15:"tests/mail.test";i:19;s:15:"tests/menu.test";i:20;s:17:"tests/module.test";i:21;s:19:"tests/password.test";i:22;s:15:"tests/path.test";i:23;s:19:"tests/registry.test";i:24;s:17:"tests/schema.test";i:25;s:18:"tests/session.test";i:26;s:20:"tests/tablesort.test";i:27;s:16:"tests/theme.test";i:28;s:18:"tests/unicode.test";i:29;s:17:"tests/update.test";i:30;s:17:"tests/xmlrpc.test";i:31;s:26:"tests/upgrade/upgrade.test";i:32;s:34:"tests/upgrade/upgrade.comment.test";i:33;s:33:"tests/upgrade/upgrade.filter.test";i:34;s:32:"tests/upgrade/upgrade.forum.test";i:35;s:33:"tests/upgrade/upgrade.locale.test";i:36;s:31:"tests/upgrade/upgrade.menu.test";i:37;s:31:"tests/upgrade/upgrade.node.test";i:38;s:35:"tests/upgrade/upgrade.taxonomy.test";i:39;s:39:"tests/upgrade/upgrade.translatable.test";i:40;s:33:"tests/upgrade/upgrade.upload.test";i:41;s:31:"tests/upgrade/upgrade.user.test";}s:9:"configure";s:41:"admin/config/development/testing/settings";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/actions_loop_test.module', 'actions_loop_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:17:"Actions loop test";s:11:"description";s:39:"Support module for action loop testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/ajax_forms_test.module', 'ajax_forms_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:26:"AJAX form test mock module";s:11:"description";s:25:"Test for AJAX form calls.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/ajax_test.module', 'ajax_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:9:"AJAX Test";s:11:"description";s:40:"Support module for AJAX framework tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/batch_test.module', 'batch_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:14:"Batch API test";s:11:"description";s:35:"Support module for Batch API tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/common_test.module', 'common_test', 'module', '', '0', '0', -1, '0', 'a:13:{s:4:"name";s:11:"Common Test";s:11:"description";s:32:"Support module for Common tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:15:"common_test.css";s:40:"modules/simpletest/tests/common_test.css";}s:5:"print";a:1:{s:21:"common_test.print.css";s:46:"modules/simpletest/tests/common_test.print.css";}}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/common_test_cron_helper.module', 'common_test_cron_helper', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:23:"Common Test Cron Helper";s:11:"description";s:56:"Helper module for CronRunTestCase::testCronExceptions().";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/database_test.module', 'database_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:13:"Database Test";s:11:"description";s:40:"Support module for Database layer tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module', 'drupal_system_listing_compatible_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:37:"Drupal system listing compatible test";s:11:"description";s:62:"Support module for testing the drupal_system_listing function.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module', 'drupal_system_listing_incompatible_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:39:"Drupal system listing incompatible test";s:11:"description";s:62:"Support module for testing the drupal_system_listing function.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/entity_cache_test.module', 'entity_cache_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:17:"Entity cache test";s:11:"description";s:40:"Support module for testing entity cache.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:28:"entity_cache_test_dependency";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/entity_cache_test_dependency.module', 'entity_cache_test_dependency', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:28:"Entity cache test dependency";s:11:"description";s:51:"Support dependency module for testing entity cache.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/entity_crud_hook_test.module', 'entity_crud_hook_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:22:"Entity CRUD Hooks Test";s:11:"description";s:35:"Support module for CRUD hook tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/error_test.module', 'error_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:10:"Error test";s:11:"description";s:47:"Support module for error and exception testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/file_test.module', 'file_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:9:"File test";s:11:"description";s:39:"Support module for file handling tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:16:"file_test.module";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/filter_test.module', 'filter_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:18:"Filter test module";s:11:"description";s:33:"Tests filter hooks and functions.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/form_test.module', 'form_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:12:"FormAPI Test";s:11:"description";s:34:"Support module for Form API tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/image_test.module', 'image_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:10:"Image test";s:11:"description";s:39:"Support module for image toolkit tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/menu_test.module', 'menu_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:15:"Hook menu tests";s:11:"description";s:37:"Support module for menu hook testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/module_test.module', 'module_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:11:"Module test";s:11:"description";s:41:"Support module for module system testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/requirements1_test.module', 'requirements1_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:19:"Requirements 1 Test";s:11:"description";s:80:"Tests that a module is not installed when it fails hook_requirements(''install'').";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/requirements2_test.module', 'requirements2_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:19:"Requirements 2 Test";s:11:"description";s:98:"Tests that a module is not installed when the one it depends on fails hook_requirements(''install).";s:12:"dependencies";a:2:{i:0;s:18:"requirements1_test";i:1;s:7:"comment";}s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/session_test.module', 'session_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:12:"Session test";s:11:"description";s:40:"Support module for session data testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/system_dependencies_test.module', 'system_dependencies_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:22:"System dependency test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:12:"dependencies";a:1:{i:0;s:19:"_missing_dependency";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module', 'system_incompatible_core_version_dependencies_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:50:"System incompatible core version dependencies test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:12:"dependencies";a:1:{i:0;s:37:"system_incompatible_core_version_test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/system_incompatible_core_version_test.module', 'system_incompatible_core_version_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:37:"System incompatible core version test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"5.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module', 'system_incompatible_module_version_dependencies_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:52:"System incompatible module version dependencies test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:12:"dependencies";a:1:{i:0;s:46:"system_incompatible_module_version_test (>2.0)";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/system_incompatible_module_version_test.module', 'system_incompatible_module_version_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:39:"System incompatible module version test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/system_test.module', 'system_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:11:"System test";s:11:"description";s:34:"Support module for system testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:18:"system_test.module";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/taxonomy_test.module', 'taxonomy_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:20:"Taxonomy test module";s:11:"description";s:45:""Tests functions and hooks not used in core".";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:12:"dependencies";a:1:{i:0;s:8:"taxonomy";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/theme_test.module', 'theme_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:10:"Theme test";s:11:"description";s:40:"Support module for theme system testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/update_script_test.module', 'update_script_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:18:"Update script test";s:11:"description";s:41:"Support module for update script testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/update_test_1.module', 'update_test_1', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:11:"Update test";s:11:"description";s:34:"Support module for update testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/update_test_2.module', 'update_test_2', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:11:"Update test";s:11:"description";s:34:"Support module for update testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/update_test_3.module', 'update_test_3', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:11:"Update test";s:11:"description";s:34:"Support module for update testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/url_alter_test.module', 'url_alter_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:15:"Url_alter tests";s:11:"description";s:45:"A support modules for url_alter hook testing.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/xmlrpc_test.module', 'xmlrpc_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:12:"XML-RPC Test";s:11:"description";s:75:"Support module for XML-RPC tests according to the validator1 specification.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/statistics/statistics.module', 'statistics', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:10:"Statistics";s:11:"description";s:37:"Logs access statistics for your site.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:15:"statistics.test";}s:9:"configure";s:30:"admin/config/system/statistics";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/syslog/syslog.module', 'syslog', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:6:"Syslog";s:11:"description";s:41:"Logs and records system events to syslog.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"syslog.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/system/system.module', 'system', 'module', '', '1', '0', 7072, '0', 'a:13:{s:4:"name";s:6:"System";s:11:"description";s:54:"Handles general site configuration for administrators.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:6:{i:0;s:19:"system.archiver.inc";i:1;s:15:"system.mail.inc";i:2;s:16:"system.queue.inc";i:3;s:14:"system.tar.inc";i:4;s:18:"system.updater.inc";i:5;s:11:"system.test";}s:8:"required";b:1;s:9:"configure";s:19:"admin/config/system";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/taxonomy/taxonomy.module', 'taxonomy', 'module', '', '1', '0', 7010, '0', 'a:14:{s:4:"name";s:8:"Taxonomy";s:11:"description";s:38:"Enables the categorization of content.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:7:"options";}s:5:"files";a:2:{i:0;s:15:"taxonomy.module";i:1;s:13:"taxonomy.test";}s:9:"configure";s:24:"admin/structure/taxonomy";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;s:8:"required";b:1;s:11:"explanation";s:78:"Field type(s) in use - see <a href="/date/admin/reports/fields">Field list</a>";}'),
('modules/toolbar/toolbar.module', 'toolbar', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:7:"Toolbar";s:11:"description";s:99:"Provides a toolbar that shows the top-level administration menu items and links from other modules.";s:4:"core";s:3:"7.x";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/tracker/tracker.module', 'tracker', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:7:"Tracker";s:11:"description";s:45:"Enables tracking of recent content for users.";s:12:"dependencies";a:1:{i:0;s:7:"comment";}s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:12:"tracker.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/translation/tests/translation_test.module', 'translation_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:24:"Content Translation Test";s:11:"description";s:49:"Support module for the content translation tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/translation/translation.module', 'translation', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:19:"Content translation";s:11:"description";s:57:"Allows content to be translated into different languages.";s:12:"dependencies";a:1:{i:0;s:6:"locale";}s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:16:"translation.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/trigger/tests/trigger_test.module', 'trigger_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:12:"Trigger Test";s:11:"description";s:33:"Support module for Trigger tests.";s:7:"package";s:7:"Testing";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.12";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/trigger/trigger.module', 'trigger', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:7:"Trigger";s:11:"description";s:90:"Enables actions to be fired on certain system events, such as when new content is created.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:12:"trigger.test";}s:9:"configure";s:23:"admin/structure/trigger";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/update/tests/aaa_update_test.module', 'aaa_update_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:15:"AAA Update test";s:11:"description";s:41:"Support module for update module testing.";s:7:"package";s:7:"Testing";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.12";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/update/tests/bbb_update_test.module', 'bbb_update_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:15:"BBB Update test";s:11:"description";s:41:"Support module for update module testing.";s:7:"package";s:7:"Testing";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.12";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/update/tests/ccc_update_test.module', 'ccc_update_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:15:"CCC Update test";s:11:"description";s:41:"Support module for update module testing.";s:7:"package";s:7:"Testing";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.12";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/update/tests/update_test.module', 'update_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:11:"Update test";s:11:"description";s:41:"Support module for update module testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES
('modules/update/update.module', 'update', 'module', '', '1', '0', 7001, '0', 'a:12:{s:4:"name";s:14:"Update manager";s:11:"description";s:104:"Checks for available updates, and can securely install or update modules and themes via a web interface.";s:7:"version";s:4:"7.12";s:7:"package";s:4:"Core";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"update.test";}s:9:"configure";s:30:"admin/reports/updates/settings";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/user/tests/user_form_test.module', 'user_form_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:22:"User module form tests";s:11:"description";s:37:"Support module for user form testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/user/user.module', 'user', 'module', '', '1', '0', 7017, '0', 'a:14:{s:4:"name";s:4:"User";s:11:"description";s:47:"Manages the user registration and login system.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:5:"files";a:2:{i:0;s:11:"user.module";i:1;s:9:"user.test";}s:8:"required";b:1;s:9:"configure";s:19:"admin/config/people";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:8:"user.css";s:21:"modules/user/user.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('profiles/standard/standard.profile', 'standard', 'module', '', '1', '0', 0, '1000', 'a:14:{s:4:"name";s:8:"Standard";s:11:"description";s:51:"Install with commonly used features pre-configured.";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:12:"dependencies";a:21:{i:0;s:5:"block";i:1;s:5:"color";i:2;s:7:"comment";i:3;s:10:"contextual";i:4;s:9:"dashboard";i:5;s:4:"help";i:6;s:5:"image";i:7;s:4:"list";i:8;s:4:"menu";i:9;s:6:"number";i:10;s:7:"options";i:11;s:4:"path";i:12;s:8:"taxonomy";i:13;s:5:"dblog";i:14;s:6:"search";i:15;s:8:"shortcut";i:16;s:7:"toolbar";i:17;s:7:"overlay";i:18;s:8:"field_ui";i:19;s:4:"file";i:20;s:3:"rdf";}s:5:"files";a:1:{i:0;s:16:"standard.profile";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:7:"package";s:5:"Other";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;s:6:"hidden";b:1;s:8:"required";b:1;s:17:"distribution_name";s:6:"Drupal";}'),
('sites/all/modules/ctools/bulk_export/bulk_export.module', 'bulk_export', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:11:"Bulk Export";s:11:"description";s:67:"Performs bulk exporting of data objects known about by Chaos tools.";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:7:"7.x-1.0";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1332962446";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/ctools.module', 'ctools', 'module', '', '1', '0', 6007, '0', 'a:11:{s:4:"name";s:11:"Chaos tools";s:11:"description";s:46:"A library of helpful tools by Merlin of Chaos.";s:4:"core";s:3:"7.x";s:7:"package";s:16:"Chaos tool suite";s:5:"files";a:3:{i:0;s:20:"includes/context.inc";i:1;s:22:"includes/math-expr.inc";i:2;s:21:"includes/stylizer.inc";}s:7:"version";s:7:"7.x-1.0";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1332962446";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module', 'ctools_access_ruleset', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:15:"Custom rulesets";s:11:"description";s:81:"Create custom, exportable, reusable access rulesets for applications like Panels.";s:4:"core";s:3:"7.x";s:7:"package";s:16:"Chaos tool suite";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:7:"version";s:7:"7.x-1.0";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1332962446";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module', 'ctools_ajax_sample', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:33:"Chaos Tools (CTools) AJAX Example";s:11:"description";s:41:"Shows how to use the power of Chaos AJAX.";s:7:"package";s:16:"Chaos tool suite";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:4:"core";s:3:"7.x";s:7:"version";s:7:"7.x-1.0";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1332962446";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module', 'ctools_custom_content', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:20:"Custom content panes";s:11:"description";s:79:"Create custom, exportable, reusable content panes for applications like Panels.";s:4:"core";s:3:"7.x";s:7:"package";s:16:"Chaos tool suite";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:7:"version";s:7:"7.x-1.0";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1332962446";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module', 'ctools_plugin_example', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:35:"Chaos Tools (CTools) Plugin Example";s:11:"description";s:75:"Shows how an external module can provide ctools plugins (for Panels, etc.).";s:7:"package";s:16:"Chaos tool suite";s:12:"dependencies";a:4:{i:0;s:6:"ctools";i:1;s:6:"panels";i:2;s:12:"page_manager";i:3;s:13:"advanced_help";}s:4:"core";s:3:"7.x";s:7:"version";s:7:"7.x-1.0";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1332962446";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/page_manager/page_manager.module', 'page_manager', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:12:"Page manager";s:11:"description";s:54:"Provides a UI and API to manage pages within the site.";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:7:"7.x-1.0";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1332962446";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/stylizer/stylizer.module', 'stylizer', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:8:"Stylizer";s:11:"description";s:53:"Create custom styles for applications such as Panels.";s:4:"core";s:3:"7.x";s:7:"package";s:16:"Chaos tool suite";s:12:"dependencies";a:2:{i:0;s:6:"ctools";i:1;s:5:"color";}s:7:"version";s:7:"7.x-1.0";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1332962446";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/tests/ctools_plugin_test.module', 'ctools_plugin_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:24:"Chaos tools plugins test";s:11:"description";s:42:"Provides hooks for testing ctools plugins.";s:7:"package";s:16:"Chaos tool suite";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:5:"files";a:2:{i:0;s:19:"ctools.plugins.test";i:1;s:17:"object_cache.test";}s:6:"hidden";b:1;s:7:"version";s:7:"7.x-1.0";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1332962446";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/views_content/views_content.module', 'views_content', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:19:"Views content panes";s:11:"description";s:104:"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.";s:7:"package";s:16:"Chaos tool suite";s:12:"dependencies";a:2:{i:0;s:6:"ctools";i:1;s:5:"views";}s:4:"core";s:3:"7.x";s:5:"files";a:3:{i:0;s:61:"plugins/views/views_content_plugin_display_ctools_context.inc";i:1;s:57:"plugins/views/views_content_plugin_display_panel_pane.inc";i:2;s:59:"plugins/views/views_content_plugin_style_ctools_context.inc";}s:7:"version";s:7:"7.x-1.0";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1332962446";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/date/date.module', 'date', 'module', '', '1', '0', 7003, '0', 'a:13:{s:4:"name";s:4:"Date";s:11:"description";s:33:"Makes date/time fields available.";s:12:"dependencies";a:1:{i:0;s:8:"date_api";}s:7:"package";s:9:"Date/Time";s:4:"core";s:3:"7.x";s:3:"php";s:3:"5.2";s:5:"files";a:5:{i:0;s:19:"tests/date_api.test";i:1;s:15:"tests/date.test";i:2;s:21:"tests/date_field.test";i:3;s:26:"tests/date_validation.test";i:4;s:24:"tests/date_timezone.test";}s:7:"version";s:7:"7.x-2.3";s:7:"project";s:4:"date";s:9:"datestamp";s:10:"1333273246";s:9:"bootstrap";i:0;s:8:"required";b:1;s:11:"explanation";s:78:"Field type(s) in use - see <a href="/date/admin/reports/fields">Field list</a>";}'),
('sites/all/modules/date/date_all_day/date_all_day.module', 'date_all_day', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:12:"Date All Day";s:11:"description";s:142:"Adds ''All Day'' functionality to date fields, including an ''All Day'' theme and ''All Day'' checkboxes for the Date select and Date popup widgets.";s:12:"dependencies";a:2:{i:0;s:8:"date_api";i:1;s:4:"date";}s:7:"package";s:9:"Date/Time";s:4:"core";s:3:"7.x";s:7:"version";s:7:"7.x-2.3";s:7:"project";s:4:"date";s:9:"datestamp";s:10:"1333273246";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/date/date_api/date_api.module', 'date_api', 'module', '', '1', '0', 7000, '0', 'a:12:{s:4:"name";s:8:"Date API";s:11:"description";s:45:"A Date API that can be used by other modules.";s:7:"package";s:9:"Date/Time";s:4:"core";s:3:"7.x";s:3:"php";s:3:"5.2";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:8:"date.css";s:40:"sites/all/modules/date/date_api/date.css";}}s:5:"files";a:2:{i:0;s:15:"date_api.module";i:1;s:16:"date_api_sql.inc";}s:7:"version";s:7:"7.x-2.3";s:7:"project";s:4:"date";s:9:"datestamp";s:10:"1333273246";s:12:"dependencies";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/date/date_context/date_context.module', 'date_context', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:12:"Date Context";s:11:"description";s:99:"Adds an option to the Context module to set a context condition based on the value of a date field.";s:7:"package";s:9:"Date/Time";s:4:"core";s:3:"7.x";s:12:"dependencies";a:2:{i:0;s:4:"date";i:1;s:7:"context";}s:5:"files";a:2:{i:0;s:19:"date_context.module";i:1;s:39:"plugins/date_context_date_condition.inc";}s:7:"version";s:7:"7.x-2.3";s:7:"project";s:4:"date";s:9:"datestamp";s:10:"1333273246";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/date/date_migrate/date_migrate.module', 'date_migrate', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:14:"Date Migration";s:11:"description";s:72:"Provides support for importing into date fields with the Migrate module.";s:4:"core";s:3:"7.x";s:7:"package";s:9:"Date/Time";s:12:"dependencies";a:2:{i:0;s:7:"migrate";i:1;s:4:"date";}s:5:"files";a:2:{i:0;s:16:"date.migrate.inc";i:1;s:17:"date_migrate.test";}s:7:"version";s:7:"7.x-2.3";s:7:"project";s:4:"date";s:9:"datestamp";s:10:"1333273246";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/date/date_migrate/date_migrate_example/date_migrate_example.module', 'date_migrate_example', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"core";s:3:"7.x";s:12:"dependencies";a:6:{i:0;s:4:"date";i:1;s:11:"date_repeat";i:2;s:17:"date_repeat_field";i:3;s:12:"date_migrate";i:4;s:8:"features";i:5;s:7:"migrate";}s:11:"description";s:42:"Examples of migrating with the Date module";s:8:"features";a:2:{s:5:"field";a:8:{i:0;s:30:"node-date_migrate_example-body";i:1;s:36:"node-date_migrate_example-field_date";i:2;s:42:"node-date_migrate_example-field_date_range";i:3;s:43:"node-date_migrate_example-field_date_repeat";i:4;s:41:"node-date_migrate_example-field_datestamp";i:5;s:47:"node-date_migrate_example-field_datestamp_range";i:6;s:40:"node-date_migrate_example-field_datetime";i:7;s:46:"node-date_migrate_example-field_datetime_range";}s:4:"node";a:1:{i:0;s:20:"date_migrate_example";}}s:5:"files";a:1:{i:0;s:32:"date_migrate_example.migrate.inc";}s:4:"name";s:22:"Date Migration Example";s:7:"package";s:8:"Features";s:7:"project";s:4:"date";s:7:"version";s:7:"7.x-2.3";s:9:"datestamp";s:10:"1333273246";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/date/date_popup/date_popup.module', 'date_popup', 'module', '', '1', '0', 0, '0', 'a:13:{s:4:"name";s:10:"Date Popup";s:11:"description";s:84:"Enables jquery popup calendars and time entry widgets for selecting dates and times.";s:12:"dependencies";a:1:{i:0;s:8:"date_api";}s:7:"package";s:9:"Date/Time";s:4:"core";s:3:"7.x";s:9:"configure";s:28:"admin/config/date/date_popup";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:25:"themes/datepicker.1.7.css";s:59:"sites/all/modules/date/date_popup/themes/datepicker.1.7.css";}}s:7:"version";s:7:"7.x-2.3";s:7:"project";s:4:"date";s:9:"datestamp";s:10:"1333273246";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/date/date_repeat/date_repeat.module', 'date_repeat', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:15:"Date Repeat API";s:11:"description";s:73:"A Date Repeat API to calculate repeating dates and times from iCal rules.";s:12:"dependencies";a:1:{i:0;s:8:"date_api";}s:7:"package";s:9:"Date/Time";s:4:"core";s:3:"7.x";s:3:"php";s:3:"5.2";s:5:"files";a:2:{i:0;s:22:"tests/date_repeat.test";i:1;s:27:"tests/date_repeat_form.test";}s:7:"version";s:7:"7.x-2.3";s:7:"project";s:4:"date";s:9:"datestamp";s:10:"1333273246";s:9:"bootstrap";i:0;}'),
('sites/all/modules/date/date_repeat_field/date_repeat_field.module', 'date_repeat_field', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:17:"Date Repeat Field";s:11:"description";s:97:"Creates the option of Repeating date fields and manages Date fields that use the Date Repeat API.";s:12:"dependencies";a:3:{i:0;s:8:"date_api";i:1;s:4:"date";i:2;s:11:"date_repeat";}s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:21:"date_repeat_field.css";s:62:"sites/all/modules/date/date_repeat_field/date_repeat_field.css";}}s:7:"package";s:9:"Date/Time";s:4:"core";s:3:"7.x";s:7:"version";s:7:"7.x-2.3";s:7:"project";s:4:"date";s:9:"datestamp";s:10:"1333273246";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/date/date_tools/date_tools.module', 'date_tools', 'module', '', '1', '0', 0, '0', 'a:12:{s:4:"name";s:10:"Date Tools";s:11:"description";s:52:"Tools to import and auto-create dates and calendars.";s:12:"dependencies";a:1:{i:0;s:4:"date";}s:7:"package";s:9:"Date/Time";s:4:"core";s:3:"7.x";s:9:"configure";s:23:"admin/config/date/tools";s:5:"files";a:1:{i:0;s:21:"tests/date_tools.test";}s:7:"version";s:7:"7.x-2.3";s:7:"project";s:4:"date";s:9:"datestamp";s:10:"1333273246";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/date/date_views/date_views.module', 'date_views', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:10:"Date Views";s:11:"description";s:57:"Views integration for date fields and date functionality.";s:7:"package";s:9:"Date/Time";s:12:"dependencies";a:2:{i:0;s:8:"date_api";i:1;s:5:"views";}s:4:"core";s:3:"7.x";s:3:"php";s:3:"5.2";s:5:"files";a:7:{i:0;s:40:"includes/date_views_argument_handler.inc";i:1;s:47:"includes/date_views_argument_handler_simple.inc";i:2;s:38:"includes/date_views_filter_handler.inc";i:3;s:45:"includes/date_views_filter_handler_simple.inc";i:4;s:37:"includes/date_views.views_default.inc";i:5;s:29:"includes/date_views.views.inc";i:6;s:36:"includes/date_views_plugin_pager.inc";}s:7:"version";s:7:"7.x-2.3";s:7:"project";s:4:"date";s:9:"datestamp";s:10:"1333273246";s:9:"bootstrap";i:0;}'),
('sites/all/modules/demo/demo.module', 'demo', 'module', '', '1', '0', 6100, '0', 'a:12:{s:4:"name";s:18:"Demonstration site";s:11:"description";s:74:"Create snapshots and reset the site for demonstration or testing purposes.";s:7:"package";s:11:"Development";s:4:"core";s:3:"7.x";s:9:"configure";s:20:"admin/structure/demo";s:5:"files";a:3:{i:0;s:11:"demo.module";i:1;s:14:"demo.admin.inc";i:2;s:23:"database_mysql_dump.inc";}s:7:"version";s:7:"7.x-1.0";s:7:"project";s:4:"demo";s:9:"datestamp";s:10:"1294543925";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/demo/demo_reset.module', 'demo_reset', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:24:"Demonstration site reset";s:11:"description";s:176:"Allows to reset the site on cron runs and to <strong>reset the site WITHOUT CONFIRMATION.</strong> Only supposed to be used on public demonstration sites. Use at your own risk.";s:7:"package";s:11:"Development";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:4:"demo";}s:5:"files";a:1:{i:0;s:17:"demo_reset.module";}s:7:"version";s:7:"7.x-1.0";s:7:"project";s:4:"demo";s:9:"datestamp";s:10:"1294543925";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/devel/devel.module', 'devel', 'module', '', '1', '1', 7003, '88', 'a:13:{s:4:"name";s:5:"Devel";s:11:"description";s:52:"Various blocks, pages, and functions for developers.";s:7:"package";s:11:"Development";s:4:"core";s:3:"7.x";s:9:"configure";s:30:"admin/config/development/devel";s:4:"tags";a:1:{i:0;s:9:"developer";}s:5:"files";a:2:{i:0;s:10:"devel.test";i:1;s:14:"devel.mail.inc";}s:7:"version";s:7:"7.x-1.2";s:7:"project";s:5:"devel";s:9:"datestamp";s:10:"1311355316";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/devel/devel_generate/devel_generate.module', 'devel_generate', 'module', '', '1', '0', 0, '0', 'a:12:{s:4:"name";s:14:"Devel generate";s:11:"description";s:48:"Generate dummy users, nodes, and taxonomy terms.";s:7:"package";s:11:"Development";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"devel";}s:4:"tags";a:1:{i:0;s:9:"developer";}s:7:"version";s:7:"7.x-1.2";s:7:"project";s:5:"devel";s:9:"datestamp";s:10:"1311355316";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/devel/devel_node_access.module', 'devel_node_access', 'module', '', '0', '0', -1, '0', 'a:13:{s:4:"name";s:17:"Devel node access";s:11:"description";s:68:"Developer blocks and page illustrating relevant node_access records.";s:7:"package";s:11:"Development";s:12:"dependencies";a:1:{i:0;s:4:"menu";}s:4:"core";s:3:"7.x";s:9:"configure";s:30:"admin/config/development/devel";s:4:"tags";a:1:{i:0;s:9:"developer";}s:7:"version";s:7:"7.x-1.2";s:7:"project";s:5:"devel";s:9:"datestamp";s:10:"1311355316";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/views/tests/views_test.module', 'views_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:10:"Views Test";s:11:"description";s:22:"Test module for Views.";s:7:"package";s:5:"Views";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"views";}s:6:"hidden";b:1;s:7:"version";s:7:"7.x-3.3";s:7:"project";s:5:"views";s:9:"datestamp";s:10:"1329946249";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/views/views.module', 'views', 'module', '', '1', '0', 7301, '10', 'a:12:{s:4:"name";s:5:"Views";s:11:"description";s:55:"Create customized lists and queries from your database.";s:7:"package";s:5:"Views";s:4:"core";s:3:"7.x";s:3:"php";s:3:"5.2";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:13:"css/views.css";s:37:"sites/all/modules/views/css/views.css";}}s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:5:"files";a:279:{i:0;s:31:"handlers/views_handler_area.inc";i:1;s:38:"handlers/views_handler_area_result.inc";i:2;s:36:"handlers/views_handler_area_text.inc";i:3;s:36:"handlers/views_handler_area_view.inc";i:4;s:35:"handlers/views_handler_argument.inc";i:5;s:40:"handlers/views_handler_argument_date.inc";i:6;s:43:"handlers/views_handler_argument_formula.inc";i:7;s:47:"handlers/views_handler_argument_many_to_one.inc";i:8;s:40:"handlers/views_handler_argument_null.inc";i:9;s:43:"handlers/views_handler_argument_numeric.inc";i:10;s:42:"handlers/views_handler_argument_string.inc";i:11;s:52:"handlers/views_handler_argument_group_by_numeric.inc";i:12;s:32:"handlers/views_handler_field.inc";i:13;s:40:"handlers/views_handler_field_counter.inc";i:14;s:40:"handlers/views_handler_field_boolean.inc";i:15;s:49:"handlers/views_handler_field_contextual_links.inc";i:16;s:39:"handlers/views_handler_field_custom.inc";i:17;s:37:"handlers/views_handler_field_date.inc";i:18;s:39:"handlers/views_handler_field_entity.inc";i:19;s:39:"handlers/views_handler_field_markup.inc";i:20;s:37:"handlers/views_handler_field_math.inc";i:21;s:40:"handlers/views_handler_field_numeric.inc";i:22;s:47:"handlers/views_handler_field_prerender_list.inc";i:23;s:46:"handlers/views_handler_field_time_interval.inc";i:24;s:43:"handlers/views_handler_field_serialized.inc";i:25;s:45:"handlers/views_handler_field_machine_name.inc";i:26;s:36:"handlers/views_handler_field_url.inc";i:27;s:33:"handlers/views_handler_filter.inc";i:28;s:50:"handlers/views_handler_filter_boolean_operator.inc";i:29;s:57:"handlers/views_handler_filter_boolean_operator_string.inc";i:30;s:38:"handlers/views_handler_filter_date.inc";i:31;s:42:"handlers/views_handler_filter_equality.inc";i:32;s:50:"handlers/views_handler_filter_group_by_numeric.inc";i:33;s:45:"handlers/views_handler_filter_in_operator.inc";i:34;s:45:"handlers/views_handler_filter_many_to_one.inc";i:35;s:41:"handlers/views_handler_filter_numeric.inc";i:36;s:40:"handlers/views_handler_filter_string.inc";i:37;s:39:"handlers/views_handler_relationship.inc";i:38;s:53:"handlers/views_handler_relationship_groupwise_max.inc";i:39;s:31:"handlers/views_handler_sort.inc";i:40;s:36:"handlers/views_handler_sort_date.inc";i:41;s:39:"handlers/views_handler_sort_formula.inc";i:42;s:48:"handlers/views_handler_sort_group_by_numeric.inc";i:43;s:46:"handlers/views_handler_sort_menu_hierarchy.inc";i:44;s:38:"handlers/views_handler_sort_random.inc";i:45;s:17:"includes/base.inc";i:46;s:21:"includes/handlers.inc";i:47;s:20:"includes/plugins.inc";i:48;s:17:"includes/view.inc";i:49;s:60:"modules/aggregator/views_handler_argument_aggregator_fid.inc";i:50;s:60:"modules/aggregator/views_handler_argument_aggregator_iid.inc";i:51;s:69:"modules/aggregator/views_handler_argument_aggregator_category_cid.inc";i:52;s:64:"modules/aggregator/views_handler_field_aggregator_title_link.inc";i:53;s:62:"modules/aggregator/views_handler_field_aggregator_category.inc";i:54;s:70:"modules/aggregator/views_handler_field_aggregator_item_description.inc";i:55;s:57:"modules/aggregator/views_handler_field_aggregator_xss.inc";i:56;s:67:"modules/aggregator/views_handler_filter_aggregator_category_cid.inc";i:57;s:54:"modules/aggregator/views_plugin_row_aggregator_rss.inc";i:58;s:59:"modules/comment/views_handler_argument_comment_user_uid.inc";i:59;s:47:"modules/comment/views_handler_field_comment.inc";i:60;s:53:"modules/comment/views_handler_field_comment_depth.inc";i:61;s:52:"modules/comment/views_handler_field_comment_link.inc";i:62;s:60:"modules/comment/views_handler_field_comment_link_approve.inc";i:63;s:59:"modules/comment/views_handler_field_comment_link_delete.inc";i:64;s:57:"modules/comment/views_handler_field_comment_link_edit.inc";i:65;s:58:"modules/comment/views_handler_field_comment_link_reply.inc";i:66;s:57:"modules/comment/views_handler_field_comment_node_link.inc";i:67;s:56:"modules/comment/views_handler_field_comment_username.inc";i:68;s:61:"modules/comment/views_handler_field_ncs_last_comment_name.inc";i:69;s:56:"modules/comment/views_handler_field_ncs_last_updated.inc";i:70;s:52:"modules/comment/views_handler_field_node_comment.inc";i:71;s:57:"modules/comment/views_handler_field_node_new_comments.inc";i:72;s:62:"modules/comment/views_handler_field_last_comment_timestamp.inc";i:73;s:57:"modules/comment/views_handler_filter_comment_user_uid.inc";i:74;s:57:"modules/comment/views_handler_filter_ncs_last_updated.inc";i:75;s:53:"modules/comment/views_handler_filter_node_comment.inc";i:76;s:53:"modules/comment/views_handler_sort_comment_thread.inc";i:77;s:60:"modules/comment/views_handler_sort_ncs_last_comment_name.inc";i:78;s:55:"modules/comment/views_handler_sort_ncs_last_updated.inc";i:79;s:48:"modules/comment/views_plugin_row_comment_rss.inc";i:80;s:49:"modules/comment/views_plugin_row_comment_view.inc";i:81;s:52:"modules/contact/views_handler_field_contact_link.inc";i:82;s:43:"modules/field/views_handler_field_field.inc";i:83;s:59:"modules/field/views_handler_relationship_entity_reverse.inc";i:84;s:51:"modules/field/views_handler_argument_field_list.inc";i:85;s:49:"modules/field/views_handler_filter_field_list.inc";i:86;s:57:"modules/filter/views_handler_field_filter_format_name.inc";i:87;s:54:"modules/locale/views_handler_argument_locale_group.inc";i:88;s:57:"modules/locale/views_handler_argument_locale_language.inc";i:89;s:51:"modules/locale/views_handler_field_locale_group.inc";i:90;s:54:"modules/locale/views_handler_field_locale_language.inc";i:91;s:55:"modules/locale/views_handler_field_locale_link_edit.inc";i:92;s:52:"modules/locale/views_handler_filter_locale_group.inc";i:93;s:55:"modules/locale/views_handler_filter_locale_language.inc";i:94;s:54:"modules/locale/views_handler_filter_locale_version.inc";i:95;s:53:"modules/node/views_handler_argument_dates_various.inc";i:96;s:53:"modules/node/views_handler_argument_node_language.inc";i:97;s:48:"modules/node/views_handler_argument_node_nid.inc";i:98;s:49:"modules/node/views_handler_argument_node_type.inc";i:99;s:48:"modules/node/views_handler_argument_node_vid.inc";i:100;s:57:"modules/node/views_handler_argument_node_uid_revision.inc";i:101;s:59:"modules/node/views_handler_field_history_user_timestamp.inc";i:102;s:41:"modules/node/views_handler_field_node.inc";i:103;s:46:"modules/node/views_handler_field_node_link.inc";i:104;s:53:"modules/node/views_handler_field_node_link_delete.inc";i:105;s:51:"modules/node/views_handler_field_node_link_edit.inc";i:106;s:50:"modules/node/views_handler_field_node_revision.inc";i:107;s:62:"modules/node/views_handler_field_node_revision_link_delete.inc";i:108;s:62:"modules/node/views_handler_field_node_revision_link_revert.inc";i:109;s:46:"modules/node/views_handler_field_node_path.inc";i:110;s:46:"modules/node/views_handler_field_node_type.inc";i:111;s:60:"modules/node/views_handler_filter_history_user_timestamp.inc";i:112;s:49:"modules/node/views_handler_filter_node_access.inc";i:113;s:49:"modules/node/views_handler_filter_node_status.inc";i:114;s:47:"modules/node/views_handler_filter_node_type.inc";i:115;s:55:"modules/node/views_handler_filter_node_uid_revision.inc";i:116;s:51:"modules/node/views_plugin_argument_default_node.inc";i:117;s:52:"modules/node/views_plugin_argument_validate_node.inc";i:118;s:42:"modules/node/views_plugin_row_node_rss.inc";i:119;s:43:"modules/node/views_plugin_row_node_view.inc";i:120;s:52:"modules/profile/views_handler_field_profile_date.inc";i:121;s:52:"modules/profile/views_handler_field_profile_list.inc";i:122;s:58:"modules/profile/views_handler_filter_profile_selection.inc";i:123;s:48:"modules/search/views_handler_argument_search.inc";i:124;s:51:"modules/search/views_handler_field_search_score.inc";i:125;s:46:"modules/search/views_handler_filter_search.inc";i:126;s:50:"modules/search/views_handler_sort_search_score.inc";i:127;s:47:"modules/search/views_plugin_row_search_view.inc";i:128;s:57:"modules/statistics/views_handler_field_accesslog_path.inc";i:129;s:50:"modules/system/views_handler_argument_file_fid.inc";i:130;s:43:"modules/system/views_handler_field_file.inc";i:131;s:53:"modules/system/views_handler_field_file_extension.inc";i:132;s:52:"modules/system/views_handler_field_file_filemime.inc";i:133;s:47:"modules/system/views_handler_field_file_uri.inc";i:134;s:50:"modules/system/views_handler_field_file_status.inc";i:135;s:51:"modules/system/views_handler_filter_file_status.inc";i:136;s:52:"modules/taxonomy/views_handler_argument_taxonomy.inc";i:137;s:57:"modules/taxonomy/views_handler_argument_term_node_tid.inc";i:138;s:63:"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc";i:139;s:72:"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc";i:140;s:58:"modules/taxonomy/views_handler_argument_vocabulary_vid.inc";i:141;s:67:"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc";i:142;s:49:"modules/taxonomy/views_handler_field_taxonomy.inc";i:143;s:54:"modules/taxonomy/views_handler_field_term_node_tid.inc";i:144;s:55:"modules/taxonomy/views_handler_field_term_link_edit.inc";i:145;s:55:"modules/taxonomy/views_handler_filter_term_node_tid.inc";i:146;s:61:"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc";i:147;s:56:"modules/taxonomy/views_handler_filter_vocabulary_vid.inc";i:148;s:65:"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc";i:149;s:62:"modules/taxonomy/views_handler_relationship_node_term_data.inc";i:150;s:65:"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc";i:151;s:63:"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc";i:152;s:51:"modules/system/views_handler_filter_system_type.inc";i:153;s:56:"modules/translation/views_handler_argument_node_tnid.inc";i:154;s:57:"modules/translation/views_handler_field_node_language.inc";i:155;s:63:"modules/translation/views_handler_field_node_link_translate.inc";i:156;s:65:"modules/translation/views_handler_field_node_translation_link.inc";i:157;s:58:"modules/translation/views_handler_filter_node_language.inc";i:158;s:54:"modules/translation/views_handler_filter_node_tnid.inc";i:159;s:60:"modules/translation/views_handler_filter_node_tnid_child.inc";i:160;s:62:"modules/translation/views_handler_relationship_translation.inc";i:161;s:57:"modules/upload/views_handler_field_upload_description.inc";i:162;s:49:"modules/upload/views_handler_field_upload_fid.inc";i:163;s:50:"modules/upload/views_handler_filter_upload_fid.inc";i:164;s:48:"modules/user/views_handler_argument_user_uid.inc";i:165;s:55:"modules/user/views_handler_argument_users_roles_rid.inc";i:166;s:41:"modules/user/views_handler_field_user.inc";i:167;s:50:"modules/user/views_handler_field_user_language.inc";i:168;s:46:"modules/user/views_handler_field_user_link.inc";i:169;s:53:"modules/user/views_handler_field_user_link_cancel.inc";i:170;s:51:"modules/user/views_handler_field_user_link_edit.inc";i:171;s:46:"modules/user/views_handler_field_user_mail.inc";i:172;s:46:"modules/user/views_handler_field_user_name.inc";i:173;s:53:"modules/user/views_handler_field_user_permissions.inc";i:174;s:49:"modules/user/views_handler_field_user_picture.inc";i:175;s:47:"modules/user/views_handler_field_user_roles.inc";i:176;s:50:"modules/user/views_handler_filter_user_current.inc";i:177;s:47:"modules/user/views_handler_filter_user_name.inc";i:178;s:54:"modules/user/views_handler_filter_user_permissions.inc";i:179;s:48:"modules/user/views_handler_filter_user_roles.inc";i:180;s:59:"modules/user/views_plugin_argument_default_current_user.inc";i:181;s:51:"modules/user/views_plugin_argument_default_user.inc";i:182;s:52:"modules/user/views_plugin_argument_validate_user.inc";i:183;s:43:"modules/user/views_plugin_row_user_view.inc";i:184;s:31:"plugins/views_plugin_access.inc";i:185;s:36:"plugins/views_plugin_access_none.inc";i:186;s:36:"plugins/views_plugin_access_perm.inc";i:187;s:36:"plugins/views_plugin_access_role.inc";i:188;s:41:"plugins/views_plugin_argument_default.inc";i:189;s:45:"plugins/views_plugin_argument_default_php.inc";i:190;s:47:"plugins/views_plugin_argument_default_fixed.inc";i:191;s:45:"plugins/views_plugin_argument_default_raw.inc";i:192;s:42:"plugins/views_plugin_argument_validate.inc";i:193;s:50:"plugins/views_plugin_argument_validate_numeric.inc";i:194;s:46:"plugins/views_plugin_argument_validate_php.inc";i:195;s:30:"plugins/views_plugin_cache.inc";i:196;s:35:"plugins/views_plugin_cache_none.inc";i:197;s:35:"plugins/views_plugin_cache_time.inc";i:198;s:32:"plugins/views_plugin_display.inc";i:199;s:43:"plugins/views_plugin_display_attachment.inc";i:200;s:38:"plugins/views_plugin_display_block.inc";i:201;s:40:"plugins/views_plugin_display_default.inc";i:202;s:38:"plugins/views_plugin_display_embed.inc";i:203;s:41:"plugins/views_plugin_display_extender.inc";i:204;s:37:"plugins/views_plugin_display_feed.inc";i:205;s:37:"plugins/views_plugin_display_page.inc";i:206;s:43:"plugins/views_plugin_exposed_form_basic.inc";i:207;s:37:"plugins/views_plugin_exposed_form.inc";i:208;s:52:"plugins/views_plugin_exposed_form_input_required.inc";i:209;s:42:"plugins/views_plugin_localization_core.inc";i:210;s:37:"plugins/views_plugin_localization.inc";i:211;s:42:"plugins/views_plugin_localization_none.inc";i:212;s:30:"plugins/views_plugin_pager.inc";i:213;s:35:"plugins/views_plugin_pager_full.inc";i:214;s:35:"plugins/views_plugin_pager_mini.inc";i:215;s:35:"plugins/views_plugin_pager_none.inc";i:216;s:35:"plugins/views_plugin_pager_some.inc";i:217;s:30:"plugins/views_plugin_query.inc";i:218;s:38:"plugins/views_plugin_query_default.inc";i:219;s:28:"plugins/views_plugin_row.inc";i:220;s:35:"plugins/views_plugin_row_fields.inc";i:221;s:30:"plugins/views_plugin_style.inc";i:222;s:38:"plugins/views_plugin_style_default.inc";i:223;s:35:"plugins/views_plugin_style_grid.inc";i:224;s:35:"plugins/views_plugin_style_list.inc";i:225;s:40:"plugins/views_plugin_style_jump_menu.inc";i:226;s:34:"plugins/views_plugin_style_rss.inc";i:227;s:38:"plugins/views_plugin_style_summary.inc";i:228;s:48:"plugins/views_plugin_style_summary_jump_menu.inc";i:229;s:50:"plugins/views_plugin_style_summary_unformatted.inc";i:230;s:36:"plugins/views_plugin_style_table.inc";i:231;s:43:"tests/handlers/views_handler_area_text.test";i:232;s:47:"tests/handlers/views_handler_argument_null.test";i:233;s:39:"tests/handlers/views_handler_field.test";i:234;s:47:"tests/handlers/views_handler_field_boolean.test";i:235;s:46:"tests/handlers/views_handler_field_custom.test";i:236;s:47:"tests/handlers/views_handler_field_counter.test";i:237;s:44:"tests/handlers/views_handler_field_date.test";i:238;s:49:"tests/handlers/views_handler_field_file_size.test";i:239;s:44:"tests/handlers/views_handler_field_math.test";i:240;s:43:"tests/handlers/views_handler_field_url.test";i:241;s:43:"tests/handlers/views_handler_field_xss.test";i:242;s:45:"tests/handlers/views_handler_filter_date.test";i:243;s:49:"tests/handlers/views_handler_filter_equality.test";i:244;s:52:"tests/handlers/views_handler_filter_in_operator.test";i:245;s:48:"tests/handlers/views_handler_filter_numeric.test";i:246;s:47:"tests/handlers/views_handler_filter_string.test";i:247;s:45:"tests/handlers/views_handler_sort_random.test";i:248;s:43:"tests/handlers/views_handler_sort_date.test";i:249;s:38:"tests/handlers/views_handler_sort.test";i:250;s:60:"tests/test_plugins/views_test_plugin_access_test_dynamic.inc";i:251;s:59:"tests/test_plugins/views_test_plugin_access_test_static.inc";i:252;s:46:"tests/styles/views_plugin_style_jump_menu.test";i:253;s:36:"tests/styles/views_plugin_style.test";i:254;s:23:"tests/views_access.test";i:255;s:24:"tests/views_analyze.test";i:256;s:22:"tests/views_basic.test";i:257;s:33:"tests/views_argument_default.test";i:258;s:35:"tests/views_argument_validator.test";i:259;s:29:"tests/views_exposed_form.test";i:260;s:25:"tests/views_glossary.test";i:261;s:24:"tests/views_groupby.test";i:262;s:25:"tests/views_handlers.test";i:263;s:23:"tests/views_module.test";i:264;s:22:"tests/views_pager.test";i:265;s:40:"tests/views_plugin_localization_test.inc";i:266;s:29:"tests/views_translatable.test";i:267;s:22:"tests/views_query.test";i:268;s:24:"tests/views_upgrade.test";i:269;s:34:"tests/views_test.views_default.inc";i:270;s:58:"tests/comment/views_handler_argument_comment_user_uid.test";i:271;s:56:"tests/comment/views_handler_filter_comment_user_uid.test";i:272;s:45:"tests/user/views_handler_field_user_name.test";i:273;s:43:"tests/user/views_user_argument_default.test";i:274;s:44:"tests/user/views_user_argument_validate.test";i:275;s:26:"tests/user/views_user.test";i:276;s:22:"tests/views_cache.test";i:277;s:21:"tests/views_view.test";i:278;s:19:"tests/views_ui.test";}s:7:"version";s:7:"7.x-3.3";s:7:"project";s:5:"views";s:9:"datestamp";s:10:"1329946249";s:9:"bootstrap";i:0;}'),
('sites/all/modules/views/views_ui.module', 'views_ui', 'module', '', '1', '0', 0, '0', 'a:12:{s:4:"name";s:8:"Views UI";s:11:"description";s:93:"Administrative interface to views. Without this module, you cannot create or edit your views.";s:7:"package";s:5:"Views";s:4:"core";s:3:"7.x";s:9:"configure";s:21:"admin/structure/views";s:12:"dependencies";a:1:{i:0;s:5:"views";}s:5:"files";a:2:{i:0;s:15:"views_ui.module";i:1;s:57:"plugins/views_wizard/views_ui_base_views_wizard.class.php";}s:7:"version";s:7:"7.x-3.3";s:7:"project";s:5:"views";s:9:"datestamp";s:10:"1329946249";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('themes/bartik/bartik.info', 'bartik', 'theme', 'themes/engines/phptemplate/phptemplate.engine', '1', '0', -1, '0', 'a:18:{s:4:"name";s:6:"Bartik";s:11:"description";s:48:"A flexible, recolorable theme with many regions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:7:"regions";a:20:{s:6:"header";s:6:"Header";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:11:"highlighted";s:11:"Highlighted";s:8:"featured";s:8:"Featured";s:7:"content";s:7:"Content";s:13:"sidebar_first";s:13:"Sidebar first";s:14:"sidebar_second";s:14:"Sidebar second";s:14:"triptych_first";s:14:"Triptych first";s:15:"triptych_middle";s:15:"Triptych middle";s:13:"triptych_last";s:13:"Triptych last";s:18:"footer_firstcolumn";s:19:"Footer first column";s:19:"footer_secondcolumn";s:20:"Footer second column";s:18:"footer_thirdcolumn";s:19:"Footer third column";s:19:"footer_fourthcolumn";s:20:"Footer fourth column";s:6:"footer";s:6:"Footer";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"0";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:28:"themes/bartik/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}'),
('themes/garland/garland.info', 'garland', 'theme', 'themes/engines/phptemplate/phptemplate.engine', '0', '0', -1, '0', 'a:18:{s:4:"name";s:7:"Garland";s:11:"description";s:111:"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:8:"settings";a:1:{s:13:"garland_width";s:5:"fluid";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:29:"themes/garland/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}'),
('themes/seven/seven.info', 'seven', 'theme', 'themes/engines/phptemplate/phptemplate.engine', '1', '0', -1, '0', 'a:18:{s:4:"name";s:5:"Seven";s:11:"description";s:65:"A simple one-column, tableless, fluid width administration theme.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"1";}s:7:"regions";a:8:{s:7:"content";s:7:"Content";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:13:"sidebar_first";s:13:"First sidebar";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:14:"regions_hidden";a:3:{i:0;s:13:"sidebar_first";i:1;s:8:"page_top";i:2;s:11:"page_bottom";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/seven/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}'),
('themes/stark/stark.info', 'stark', 'theme', 'themes/engines/phptemplate/phptemplate.engine', '0', '0', -1, '0', 'a:17:{s:4:"name";s:5:"Stark";s:11:"description";s:208:"This theme demonstrates Drupal''s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal''s default code, see the <a href="http://drupal.org/theme-guide">Theming Guide</a>.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.12";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1328134560";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/stark/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}');
/*!40000 ALTER TABLE system ENABLE KEYS */;

--
-- Table structure for table 'taxonomy_index'
--

CREATE TABLE IF NOT EXISTS `taxonomy_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  KEY `term_node` (`tid`,`sticky`,`created`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Maintains denormalized information about node/term...';

--
-- Dumping data for table 'taxonomy_index'
--

/*!40000 ALTER TABLE taxonomy_index DISABLE KEYS */;
/*!40000 ALTER TABLE taxonomy_index ENABLE KEYS */;

--
-- Table structure for table 'taxonomy_term_data'
--

CREATE TABLE IF NOT EXISTS `taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique term ID.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy_vocabulary.vid of the vocabulary to which the term is assigned.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The term name.',
  `description` longtext COMMENT 'A description of the term.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the description.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this term in relation to other terms.',
  PRIMARY KEY (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`),
  KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores term information.';

--
-- Dumping data for table 'taxonomy_term_data'
--

/*!40000 ALTER TABLE taxonomy_term_data DISABLE KEYS */;
/*!40000 ALTER TABLE taxonomy_term_data ENABLE KEYS */;

--
-- Table structure for table 'taxonomy_term_hierarchy'
--

CREATE TABLE IF NOT EXISTS `taxonomy_term_hierarchy` (
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term.',
  `parent` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term’s parent. 0 indicates no parent.',
  PRIMARY KEY (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores the hierarchical relationship between terms.';

--
-- Dumping data for table 'taxonomy_term_hierarchy'
--

/*!40000 ALTER TABLE taxonomy_term_hierarchy DISABLE KEYS */;
/*!40000 ALTER TABLE taxonomy_term_hierarchy ENABLE KEYS */;

--
-- Table structure for table 'taxonomy_vocabulary'
--

CREATE TABLE IF NOT EXISTS `taxonomy_vocabulary` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique vocabulary ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the vocabulary.',
  `machine_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The vocabulary machine name.',
  `description` longtext COMMENT 'Description of the vocabulary.',
  `hierarchy` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module which created the vocabulary.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this vocabulary in relation to other vocabularies.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `machine_name` (`machine_name`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores vocabulary information.';

--
-- Dumping data for table 'taxonomy_vocabulary'
--

/*!40000 ALTER TABLE taxonomy_vocabulary DISABLE KEYS */;
INSERT INTO `taxonomy_vocabulary` VALUES
('1', 'Tags', 'tags', 'Use tags to group articles on similar topics into categories.', '0', 'taxonomy', '0');
/*!40000 ALTER TABLE taxonomy_vocabulary ENABLE KEYS */;

--
-- Table structure for table 'url_alias'
--

CREATE TABLE IF NOT EXISTS `url_alias` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for; e.g. node/12.',
  `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path; e.g. title-of-the-story.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this alias is for; if ’und’, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY (`pid`),
  KEY `alias_language_pid` (`alias`,`language`,`pid`),
  KEY `source_language_pid` (`source`,`language`,`pid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='A list of URL aliases for Drupal paths; a user may visit...';

--
-- Dumping data for table 'url_alias'
--

/*!40000 ALTER TABLE url_alias DISABLE KEYS */;
/*!40000 ALTER TABLE url_alias ENABLE KEYS */;

--
-- Table structure for table 'users'
--

CREATE TABLE IF NOT EXISTS `users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique user ID.',
  `name` varchar(60) NOT NULL DEFAULT '' COMMENT 'Unique user name.',
  `pass` varchar(128) NOT NULL DEFAULT '' COMMENT 'User’s password (hashed).',
  `mail` varchar(254) DEFAULT '' COMMENT 'User’s e-mail address.',
  `theme` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s default theme.',
  `signature` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s signature.',
  `signature_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the signature.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for when user was created.',
  `access` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for previous time user accessed the site.',
  `login` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for user’s last login.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether the user is active(1) or blocked(0).',
  `timezone` varchar(32) DEFAULT NULL COMMENT 'User’s time zone.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'User’s default language.',
  `picture` int(11) NOT NULL DEFAULT '0' COMMENT 'Foreign key: file_managed.fid of user’s picture.',
  `init` varchar(254) DEFAULT '' COMMENT 'E-mail address used for initial account creation.',
  `data` longblob COMMENT 'A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future...',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores user data.';

--
-- Dumping data for table 'users'
--

/*!40000 ALTER TABLE users DISABLE KEYS */;
INSERT INTO `users` VALUES
('0', '', '', '', '', '', NULL, '0', '0', '0', '0', NULL, '', '0', '', NULL),
('1', 'admin', '$S$D2EDBueMj4jrciYE/c61Mn4M4guura2kiRc055kCTMo8yWkVzzGj', 'email@email.com', '', '', NULL, '1334681585', '1334690819', '1334681665', '1', 'America/Chicago', '', '0', 'email@email.com', 'b:0;');
/*!40000 ALTER TABLE users ENABLE KEYS */;

--
-- Table structure for table 'users_roles'
--

CREATE TABLE IF NOT EXISTS `users_roles` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: users.uid for user.',
  `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: role.rid for role.',
  PRIMARY KEY (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Maps users to roles.';

--
-- Dumping data for table 'users_roles'
--

/*!40000 ALTER TABLE users_roles DISABLE KEYS */;
INSERT INTO `users_roles` VALUES
('1', '3');
/*!40000 ALTER TABLE users_roles ENABLE KEYS */;

--
-- Table structure for table 'variable'
--

CREATE TABLE IF NOT EXISTS `variable` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the variable.',
  `value` longblob NOT NULL COMMENT 'The value of the variable.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Named variable/value pairs created by Drupal core or any...';

--
-- Dumping data for table 'variable'
--

/*!40000 ALTER TABLE variable DISABLE KEYS */;
INSERT INTO `variable` VALUES
('admin_theme', 's:5:"seven";'),
('clean_url', 's:1:"1";'),
('comment_page', 'i:0;'),
('cron_key', 's:43:"GGq7qVX9v1fCvoJ0BpDvOq-exiAKM34fGZlxg7ASsPI";'),
('cron_last', 'i:1334683182;'),
('css_js_query_string', 's:6:"m2n0kh";'),
('date_api_version', 's:3:"7.2";'),
('date_db_tz_support', 'b:0;'),
('date_default_timezone', 's:15:"America/Chicago";'),
('date_format_date', 's:5:"m/d/Y";'),
('date_format_day', 's:1:"j";'),
('date_format_long', 's:16:"l, F j, Y - g:ia";'),
('date_format_medium', 's:12:"F j, Y - H:i";'),
('date_format_short', 's:12:"m/d/Y - g:ia";'),
('date_format_time', 's:5:"g:i a";'),
('date_format_year', 's:1:"Y";'),
('drupal_http_request_fails', 'b:0;'),
('drupal_private_key', 's:43:"KbkI2rOOaLaOHNTawinxolRER6-2DsB8nJbhITjmcpc";'),
('field_bundle_settings', 'a:1:{s:4:"node";a:2:{s:4:"date";a:2:{s:10:"view_modes";a:5:{s:6:"teaser";a:1:{s:15:"custom_settings";b:1;}s:4:"full";a:1:{s:15:"custom_settings";b:0;}s:3:"rss";a:1:{s:15:"custom_settings";b:0;}s:12:"search_index";a:1:{s:15:"custom_settings";b:0;}s:13:"search_result";a:1:{s:15:"custom_settings";b:0;}}s:12:"extra_fields";a:2:{s:4:"form";a:0:{}s:7:"display";a:0:{}}}s:7:"article";a:2:{s:10:"view_modes";a:5:{s:6:"teaser";a:1:{s:15:"custom_settings";b:1;}s:4:"full";a:1:{s:15:"custom_settings";b:0;}s:3:"rss";a:1:{s:15:"custom_settings";b:0;}s:12:"search_index";a:1:{s:15:"custom_settings";b:0;}s:13:"search_result";a:1:{s:15:"custom_settings";b:0;}}s:12:"extra_fields";a:2:{s:4:"form";a:1:{s:5:"title";a:1:{s:6:"weight";s:2:"-5";}}s:7:"display";a:0:{}}}}}'),
('file_default_scheme', 's:6:"public";'),
('file_private_path', 's:21:"sites/default/private";'),
('file_public_path', 's:19:"sites/default/files";'),
('file_temporary_path', 's:17:"sites/default/tmp";'),
('filter_fallback_format', 's:10:"plain_text";'),
('install_profile', 's:8:"standard";'),
('install_task', 's:4:"done";'),
('install_time', 'i:1334681665;'),
('menu_expanded', 'a:0:{}'),
('menu_masks', 'a:36:{i:0;i:501;i:1;i:493;i:2;i:250;i:3;i:247;i:4;i:246;i:5;i:245;i:6;i:125;i:7;i:124;i:8;i:123;i:9;i:122;i:10;i:121;i:11;i:117;i:12;i:63;i:13;i:62;i:14;i:61;i:15;i:60;i:16;i:59;i:17;i:58;i:18;i:44;i:19;i:31;i:20;i:30;i:21;i:29;i:22;i:28;i:23;i:27;i:24;i:24;i:25;i:21;i:26;i:15;i:27;i:14;i:28;i:13;i:29;i:11;i:30;i:7;i:31;i:6;i:32;i:5;i:33;i:3;i:34;i:2;i:35;i:1;}'),
('node_admin_theme', 's:1:"1";'),
('node_options_page', 'a:1:{i:0;s:6:"status";}'),
('node_submitted_page', 'b:0;'),
('path_alias_whitelist', 'a:0:{}'),
('site_default_country', 's:2:"US";'),
('site_mail', 's:15:"email@email.com";'),
('site_name', 's:24:"Drupalize.Me Date Series";'),
('theme_default', 's:6:"bartik";'),
('update_last_check', 'i:1334683187;'),
('update_notify_emails', 'a:1:{i:0;s:15:"email@email.com";}'),
('user_admin_role', 's:1:"3";'),
('user_pictures', 's:1:"1";'),
('user_picture_dimensions', 's:9:"1024x1024";'),
('user_picture_file_size', 's:3:"800";'),
('user_picture_style', 's:9:"thumbnail";'),
('user_register', 'i:2;');
/*!40000 ALTER TABLE variable ENABLE KEYS */;

--
-- Table structure for table 'views_display'
--

CREATE TABLE IF NOT EXISTS `views_display` (
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The view this display is attached to.',
  `id` varchar(64) NOT NULL DEFAULT '' COMMENT 'An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.',
  `display_title` varchar(64) NOT NULL DEFAULT '' COMMENT 'The title of the display, viewable by the administrator.',
  `display_plugin` varchar(64) NOT NULL DEFAULT '' COMMENT 'The type of the display. Usually page, block or embed, but is pluggable so may be other things.',
  `position` int(11) DEFAULT '0' COMMENT 'The order in which this display is loaded.',
  `display_options` longtext COMMENT 'A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.',
  PRIMARY KEY (`vid`,`id`),
  KEY `vid` (`vid`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores information about each display attached to a view.';

--
-- Dumping data for table 'views_display'
--

/*!40000 ALTER TABLE views_display DISABLE KEYS */;
INSERT INTO `views_display` VALUES
('1', 'default', 'Master', 'default', '1', 'a:11:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}s:6:"access";a:1:{s:4:"type";s:4:"perm";}s:5:"cache";a:1:{s:4:"type";s:4:"none";}s:12:"exposed_form";a:1:{s:4:"type";s:5:"basic";}s:5:"pager";a:2:{s:4:"type";s:4:"full";s:7:"options";a:1:{s:14:"items_per_page";s:2:"10";}}s:12:"style_plugin";s:5:"table";s:10:"row_plugin";s:6:"fields";s:6:"fields";a:2:{s:5:"title";a:22:{s:2:"id";s:5:"title";s:5:"table";s:4:"node";s:5:"field";s:5:"title";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:5:"Title";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:0;s:8:"ellipsis";i:0;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";i:1;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:1;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:12:"link_to_node";i:1;}s:10:"field_date";a:34:{s:2:"id";s:10:"field_date";s:5:"table";s:21:"field_data_field_date";s:5:"field";s:10:"field_date";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:5:"label";s:4:"Date";s:7:"exclude";i:0;s:5:"alter";a:26:{s:10:"alter_text";i:0;s:4:"text";s:0:"";s:9:"make_link";i:0;s:4:"path";s:0:"";s:8:"absolute";i:0;s:8:"external";i:0;s:14:"replace_spaces";i:0;s:9:"path_case";s:4:"none";s:15:"trim_whitespace";i:0;s:3:"alt";s:0:"";s:3:"rel";s:0:"";s:10:"link_class";s:0:"";s:6:"prefix";s:0:"";s:6:"suffix";s:0:"";s:6:"target";s:0:"";s:5:"nl2br";i:0;s:10:"max_length";s:0:"";s:13:"word_boundary";i:1;s:8:"ellipsis";i:1;s:9:"more_link";i:0;s:14:"more_link_text";s:0:"";s:14:"more_link_path";s:0:"";s:10:"strip_tags";i:0;s:4:"trim";i:0;s:13:"preserve_tags";s:0:"";s:4:"html";i:0;}s:12:"element_type";s:0:"";s:13:"element_class";s:0:"";s:18:"element_label_type";s:0:"";s:19:"element_label_class";s:0:"";s:19:"element_label_colon";i:1;s:20:"element_wrapper_type";s:0:"";s:21:"element_wrapper_class";s:0:"";s:23:"element_default_classes";i:1;s:5:"empty";s:0:"";s:10:"hide_empty";i:0;s:10:"empty_zero";i:0;s:16:"hide_alter_empty";i:1;s:17:"click_sort_column";s:5:"value";s:4:"type";s:12:"date_default";s:8:"settings";a:5:{s:11:"format_type";s:4:"date";s:6:"fromto";s:4:"both";s:15:"multiple_number";s:0:"";s:13:"multiple_from";s:0:"";s:11:"multiple_to";s:0:"";}s:12:"group_column";s:5:"value";s:13:"group_columns";a:0:{}s:10:"group_rows";b:1;s:11:"delta_limit";s:3:"all";s:12:"delta_offset";i:0;s:14:"delta_reversed";b:0;s:16:"delta_first_last";b:0;s:10:"multi_type";s:9:"separator";s:9:"separator";s:2:", ";s:17:"field_api_classes";i:0;}}s:7:"filters";a:3:{s:6:"status";a:6:{s:5:"value";i:1;s:5:"table";s:4:"node";s:5:"field";s:6:"status";s:2:"id";s:6:"status";s:6:"expose";a:1:{s:8:"operator";b:0;}s:5:"group";i:1;}s:4:"type";a:4:{s:2:"id";s:4:"type";s:5:"table";s:4:"node";s:5:"field";s:4:"type";s:5:"value";a:1:{s:4:"date";s:4:"date";}}s:16:"field_date_value";a:17:{s:2:"id";s:16:"field_date_value";s:5:"table";s:21:"field_data_field_date";s:5:"field";s:16:"field_date_value";s:12:"relationship";s:4:"none";s:10:"group_type";s:5:"group";s:7:"ui_name";s:0:"";s:8:"operator";s:7:"between";s:5:"value";a:4:{s:3:"min";N;s:3:"max";N;s:5:"value";N;s:4:"type";s:4:"date";}s:5:"group";s:1:"1";s:7:"exposed";b:1;s:6:"expose";a:8:{s:11:"operator_id";s:19:"field_date_value_op";s:5:"label";s:29:"Date -  start date is between";s:12:"use_operator";i:0;s:8:"operator";s:19:"field_date_value_op";s:10:"identifier";s:16:"field_date_value";s:8:"required";i:0;s:8:"remember";i:1;s:8:"multiple";b:0;}s:11:"granularity";s:3:"day";s:9:"form_type";s:10:"date_popup";s:12:"default_date";s:3:"now";s:15:"default_to_date";s:7:"+1 week";s:10:"year_range";s:5:"-3:+3";s:9:"add_delta";s:0:"";}}s:5:"sorts";a:0:{}s:5:"title";s:26:"Find Content By Date Field";}'),
('1', 'page', 'Page', 'page', '2', 'a:3:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}s:4:"path";s:26:"find-content-by-date-field";s:4:"menu";a:3:{s:4:"type";s:6:"normal";s:5:"title";s:26:"Find Content By Date Field";s:4:"name";s:9:"main-menu";}}');
/*!40000 ALTER TABLE views_display ENABLE KEYS */;

--
-- Table structure for table 'views_view'
--

CREATE TABLE IF NOT EXISTS `views_view` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The view ID of the field, defined by the database.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `description` varchar(255) DEFAULT '' COMMENT 'A description of the view for the admin interface.',
  `tag` varchar(255) DEFAULT '' COMMENT 'A tag used to group/sort views in the admin interface',
  `base_table` varchar(64) NOT NULL DEFAULT '' COMMENT 'What table this view is based on, such as node, user, comment, or term.',
  `human_name` varchar(255) DEFAULT '' COMMENT 'A human readable name used to be displayed in the admin interface',
  `core` int(11) DEFAULT '0' COMMENT 'Stores the drupal core version of the view.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores the general data for a view.';

--
-- Dumping data for table 'views_view'
--

/*!40000 ALTER TABLE views_view DISABLE KEYS */;
INSERT INTO `views_view` VALUES
('1', 'find_content_by_date_field', '', 'default', 'node', 'Find Content By Date Field', '7');
/*!40000 ALTER TABLE views_view ENABLE KEYS */;

--
-- Table structure for table 'watchdog'
--

CREATE TABLE IF NOT EXISTS `watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who triggered the event.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'Type of log message, for example `user` or `page not found.`',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)',
  `link` varchar(255) DEFAULT '' COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Table that contains logs of all system events.';

SET FOREIGN_KEY_CHECKS = 1;
SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT;
SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS;
SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION;

